data = {
  "dialogs": {
    "review-initial": {
      "config": {
        "anchor": "ReviewInitial",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Do you like @product_name?",
            "gb": "Do you like @product_name?",
            "da": "Kan du lide @product_name?",
            "de": "Gefällt dir @product_name?",
            "es": "¿Te agrada @product_name?",
            "fi": "Pidätkö @product_name-sovelluksesta?",
            "fr": "Aimez-vous @product_name ?",
            "id": "Kamu suka @product_name?",
            "it": "Ti piace @product_name?",
            "ja": "@product_nameを気に入りましたか？",
            "ko": "@product_name가마음에드세요?",
            "nb": "Liker du @product_name?",
            "nl": "Vind je @product_name leuk?",
            "br": "Gosta do @product_name?",
            "ru": "Вам нравится @product_name?",
            "sv": "Tycker du om @product_name?",
            "th": "คุณชอบ@product_nameไหม?",
            "tr": "@product_name’i sevdiniz mi?",
            "vi": "Bạn có yêu thích @product_name?",
            "zh-Hans": "你喜欢@product_name吗？",
            "zh-Hant": "你喜歡@product_name嗎？"
          },
          "text_1": {
            "item": "text_1"
          },
          "yes_btn_text": {
            "item": "yes_btn_text",
            "en": "Yes",
            "gb": "Yes",
            "da": "Ja",
            "de": "Ja",
            "es": "Sí",
            "fi": "Kyllä",
            "fr": "Oui",
            "id": "Ya",
            "it": "Sì",
            "ja": "はい",
            "ko": "예",
            "nb": "Ja",
            "nl": "Ja",
            "br": "Sim",
            "ru": "Да",
            "sv": "Ja",
            "th": "ใช่",
            "tr": "Evet",
            "vi": "Có",
            "zh-Hans": "是",
            "zh-Hant": "是"
          },
          "no_btn_text": {
            "item": "no_btn_text",
            "en": "No",
            "gb": "No",
            "da": "Nej",
            "de": "Nein",
            "es": "No",
            "fi": "Ei",
            "fr": "Non",
            "id": "Tidak",
            "it": "No",
            "ja": "いいえ",
            "ko": "아니오",
            "nb": "Nei",
            "nl": "Nee",
            "br": "Não",
            "ru": "Нет",
            "sv": "Nej",
            "th": "ไม่",
            "tr": "Hayır",
            "vi": "Không",
            "zh-Hans": "否",
            "zh-Hant": "否"
          }
        }
      }
    },
    "review-feedback": {
      "config": {
        "anchor": "ReviewFeedback",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Tell us your thoughts",
            "gb": "Tell us your thoughts",
            "da": "Fortæl os dine tanker",
            "de": "Sage uns deine Meinung",
            "es": "Cuéntanos que piensas",
            "fi": "Kerro meille mielipiteesi",
            "fr": "Dites-nous ce que vous en pensez",
            "id": "Beri tahu kami pendapatmu",
            "it": "Dicci cosa pensi",
            "ja": "評価してください",
            "ko": "생각을 말해주세요",
            "nb": "Fortell oss hva du synes",
            "nl": "Vertel ons wat je ervan vindt",
            "br": "Conte-nos suas impressões",
            "ru": "Выскажите свои соображения",
            "sv": "Berätta vad du tycker",
            "th": "บอกความคิดของคุณให้เราฟัง",
            "tr": "Bizimle görüşlerinizi paylaşın",
            "vi": "Hãy cho chúng tôi biết cảm nghĩ của bạn",
            "zh-Hans": "请告诉我们您的想法",
            "zh-Hant": "請告訴我們您的想法"
          },
          "text_1": {
            "item": "text_1",
            "en": "How can we improve @product_name?",
            "gb": "How can we improve @product_name?",
            "da": "Hvordan kan vi forbedre @product_name?",
            "de": "Wie können wir @product_name verbessern?",
            "es": "¿Cómo podemos mejorar a @product_name?",
            "fi": "Kuinka voimme parantaa @product_name-tuotetta?",
            "fr": "Comment pouvons-nous améliorer @product_name ?",
            "id": "Bagaimana saya bisa meningkatkan @product_name?",
            "it": "Come possiamo migliorare @product_name?",
            "ja": "@product_nameの改善点を教えていただけますか？",
            "ko": "@product_name앱을어떻게개선할수있을까요?",
            "nb": "Hvordan kan vi forbedre @product_name?",
            "nl": "Hoe kunnen we @product_name verbeteren?",
            "br": "Como podemos melhorar o @product_name?",
            "ru": "Что можно улучшить в @product_name?",
            "sv": "Hur kan vi förbättra @product_name?",
            "th": "เราจะปรับปรุง@product_nameได้อย่างไร?",
            "tr": "@product_name ürününü nasıl iyileştirebiliriz?",
            "vi": "Cách thức chúng tôi cải tiến@product_name?",
            "zh-Hans": "我们如何改进@product_name？",
            "zh-Hant": "我們如何改進@product_name？"
          },
          "mail_btn_text": {
            "item": "mail_btn_text",
            "en": "E-mail",
            "gb": "email",
            "da": "e-mail",
            "de": "E-Mail",
            "es": "email",
            "fi": "sähköposti",
            "fr": "e-mail",
            "id": "Email",
            "it": "e-mail",
            "ja": "メール",
            "ko": "이메일",
            "nb": "e-post",
            "nl": "e-mail",
            "br": "e-mail",
            "ru": "эл.почта",
            "sv": "e-post",
            "th": "อีเมล",
            "tr": "e-posta",
            "vi": "Email",
            "zh-Hans": "电子邮件",
            "zh-Hant": "電子郵件"
          },
          "later_btn_text": {
            "item": "later_btn_text",
            "en": "Remind me later",
            "gb": "Remind me later",
            "da": "Mind mig om det senere",
            "de": "Später erinnern",
            "es": "Recuérdame más tarde",
            "fi": "Muistuta myöhemmin",
            "fr": "Me le rappeler plus tard",
            "id": "Ingatkan nanti",
            "it": "Ricordamelo",
            "ja": "後で通知",
            "ko": "나중에 알림",
            "nb": "Minn meg på det siden",
            "nl": "Herinner me later",
            "br": "Lembrar-me mais tarde",
            "ru": "Напомнить позже",
            "sv": "Påminn mig senare",
            "th": "เตือนฉันทีหลัง",
            "tr": "Sonra hatırlat",
            "vi": "Nhắc tôi sau",
            "zh-Hans": "稍後再提醒我",
            "zh-Hant": "稍後再提醒我"
          }
        }
      }
    },
    "review-rate": {
      "config": {
        "anchor": "ReviewRate",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Thank you!",
            "gb": "Thank you!",
            "da": "Mange tak!",
            "de": "Dankeschön!",
            "es": "¡Gracias!",
            "fi": "Kiitos!",
            "fr": "Merci ! ",
            "id": "Terima kasih!",
            "it": "Grazie!",
            "ja": "ありがとう！",
            "ko": "감사합니다!",
            "nb": "Takk skal du ha! ",
            "nl": "Bedankt! ",
            "br": "Obrigado!",
            "ru": "Спасибо!",
            "sv": "Tack! ",
            "th": "ขอบคุณ!",
            "tr": "Teşekkür ederiz! ",
            "vi": "Cảm ơn bạn!",
            "zh-Hans": "谢谢！",
            "zh-Hant": "謝謝！"
          },
          "text_1": {
            "item": "text_1",
            "en": "If you enjoy using @product_name, would you mind taking a moment to rate or review it on the App Store?",
            "gb": "If you enjoy using @product_name, would you mind taking a moment to rate or review it on the App Store?",
            "da": "Hvis du nyder at bruge @product_name, ville du have noget imod, at bruge et øjeblik på at anmelde eller bedømme det i App Store?",
            "de": "Wenn dir @product_name gefällt, würden wir uns freuen, wenn du dir kurz Zeit nehmen könntest, um die App im App Store zu bewerten.",
            "es": "Si te agrada utilizar @product_name, ¿podrías tomarte un minuto para calificarlo o escribir una reseña en el App Store?",
            "fi": "Jos nautit tuotteen @product_name käyttämisestä, haluaisitko käyttää hetken antaaksesi siitä arvion tai arvostelun App Storessa?",
            "fr": "Si vous aimez utiliser @product_name, cela vous ennuierait-il de prendre un moment pour l’évaluer ou la commenter sur l’App Store ?",
            "id": "Jika kamu menikmati menggunakan @product_name, apakah kamu keberatan meluangkan waktu untuk memberi peringkat atau mengulasnya di App Store?",
            "it": "Se ti piace utilizzare @product_name, dedicheresti un istante a valutarla o recensirla sull'App Store?",
            "ja": "@product_nameの使用をお楽しみいただけたら、少々お時間をとってApp Storeで評価またはレビューを書いていただけませんか？",
            "ko": "@product_name앱이마음에드시면잠깐만시간을내어App Store에서앱을평가하거나리뷰를남겨주시겠습니까?",
            "nb": "Hvis du liker å bruke @product_name, kunne du være så snill å gi oss din rangering eller omtale i App Store?",
            "nl": "Als je van @product_name geniet, zou je dan even de tijd willen nemen om het sterren te geven of te beoordelen in de App Store?",
            "br": "Se você gosta de usar o @product_name, poderia reservar um tempinho para avaliar ou opinar na App Store?",
            "ru": "Если вам нравится пользоваться @product_name, не могли бы вы уделить минуту, чтобы оценить его в App Store?",
            "sv": "Om du gillar att använda @product_name, skulle du kunna tänka dig att lägga en stund på att betygsätta eller recensera det i App Store?",
            "th": "หากคุณสนุกกับการใช้งาน@product_nameคุณยินดีจะสละเวลาให้คะแนนหรือรีวิวบนApp Storeหรือไม่?",
            "tr": "@product_name ürününü kullanmak hoşunuza gittiyse, bir dakikanızı ayırarak App Store'da değerlendirir veya puan verir misiniz?",
            "vi": "Nếu bạn vui thích khi sửdụng@product_name?, bạn có thể dành chút thời gian để đánh giá hoặc nhận xét ứng dụng trên App Store?",
            "zh-Hans": "若您喜欢使用@product_name，是否愿意抽空在App Store上给它打个分或发表评论吗？",
            "zh-Hant": "若您喜歡使用@product_name，是否願意抽空在App Store上評分或發表評論嗎？"
          },
          "rate_btn_text": {
            "item": "rate_btn_text",
            "en": "Rate Now!",
            "gb": "Rate Now!",
            "da": "Bedøm nu!",
            "de": "Jetzt bewerten!",
            "es": "Calificar ahora",
            "fi": "Arvioi nyt!",
            "fr": "Évaluer maintenant!",
            "id": "Beri Peringkat Sekarang!",
            "it": "Valuta ora!",
            "ja": "今すぐ評価する！",
            "ko": "지금평가!",
            "nb": "Ranger nå!",
            "nl": "Nu beoordelen!",
            "br": "Avalie agora!",
            "ru": "Оценить сейчас!",
            "sv": "Betygsätt nu!",
            "th": "ให้คะแนนเลย!",
            "tr": "Hemen Puan Ver!",
            "vi": "Đánh giá ngay!",
            "zh-Hans": "马上去打分！",
            "zh-Hant": "馬上去評分！"
          },
          "later_btn_text": {
            "item": "later_btn_text",
            "en": "Not now",
            "gb": "Not now",
            "da": "Ikke nu",
            "de": "Jetzt nicht",
            "es": "Ahora no",
            "fi": "Ei nyt",
            "fr": "Pas maintenant",
            "id": "Tidak sekarang",
            "it": "Non ora",
            "ja": "後で",
            "ko": "나중에",
            "nb": "Ikke nå",
            "nl": "Niet nu",
            "br": "Agora não",
            "ru": "Не сейчас",
            "sv": "Inte nu",
            "th": "ไม่ใช่ตอนนี้",
            "tr": "Şimdi değil",
            "vi": "Không phải bây giờ",
            "zh-Hans": "现在不",
            "zh-Hant": "稍後再說"
          }
        }
      }
    },
    "review-thanks": {
      "config": {
        "anchor": "ReviewThanks",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Thank you!",
            "gb": "Thank you!",
            "da": "Mange tak!",
            "de": "Dankeschön!",
            "es": "¡Gracias!",
            "fi": "Kiitos!",
            "fr": "Merci ! ",
            "id": "Terima kasih!",
            "it": "Grazie!",
            "ja": "ありがとう！",
            "ko": "감사합니다!",
            "nb": "Takk skal du ha! ",
            "nl": "Bedankt! ",
            "br": "Obrigado!",
            "ru": "Спасибо!",
            "sv": "Tack! ",
            "th": "ขอบคุณ!",
            "tr": "Teşekkür ederiz! ",
            "vi": "Cảm ơn bạn!",
            "zh-Hans": "谢谢！",
            "zh-Hant": "謝謝！"
          },
          "text_1": {
            "item": "text_1",
            "en": "If you enjoy using @product_name, would you mind taking a moment to rate or review it on the App Store?",
            "gb": "If you enjoy using @product_name, would you mind taking a moment to rate or review it on the App Store?",
            "da": "Hvis du nyder at bruge @product_name, ville du have noget imod, at bruge et øjeblik på at anmelde eller bedømme det i App Store?",
            "de": "Wenn dir @product_name gefällt, würden wir uns freuen, wenn du dir kurz Zeit nehmen könntest, um die App im App Store zu bewerten.",
            "es": "Si te agrada utilizar @product_name, ¿podrías tomarte un minuto para calificarlo o escribir una reseña en el App Store?",
            "fi": "Jos nautit tuotteen @product_name käyttämisestä, haluaisitko käyttää hetken antaaksesi siitä arvion tai arvostelun App Storessa?",
            "fr": "Si vous aimez utiliser @product_name, cela vous ennuierait-il de prendre un moment pour l’évaluer ou la commenter sur l’App Store ?",
            "id": "Jika kamu menikmati menggunakan @product_name, apakah kamu keberatan meluangkan waktu untuk memberi peringkat atau mengulasnya di App Store?",
            "it": "Se ti piace utilizzare @product_name, dedicheresti un istante a valutarla o recensirla sull'App Store?",
            "ja": "@product_nameの使用をお楽しみいただけたら、少々お時間をとってApp Storeで評価またはレビューを書いていただけませんか？",
            "ko": "@product_name앱이마음에드시면잠깐만시간을내어App Store에서앱을평가하거나리뷰를남겨주시겠습니까?",
            "nb": "Hvis du liker å bruke @product_name, kunne du være så snill å gi oss din rangering eller omtale i App Store?",
            "nl": "Als je van @product_name geniet, zou je dan even de tijd willen nemen om het sterren te geven of te beoordelen in de App Store?",
            "br": "Se você gosta de usar o @product_name, poderia reservar um tempinho para avaliar ou opinar na App Store?",
            "ru": "Если вам нравится пользоваться @product_name, не могли бы вы уделить минуту, чтобы оценить его в App Store?",
            "sv": "Om du gillar att använda @product_name, skulle du kunna tänka dig att lägga en stund på att betygsätta eller recensera det i App Store?",
            "th": "หากคุณสนุกกับการใช้งาน@product_nameคุณยินดีจะสละเวลาให้คะแนนหรือรีวิวบนApp Storeหรือไม่?",
            "tr": "@product_name ürününü kullanmak hoşunuza gittiyse, bir dakikanızı ayırarak App Store'da değerlendirir veya puan verir misiniz?",
            "vi": "Nếu bạn vui thích khi sửdụng@product_name?, bạn có thể dành chút thời gian để đánh giá hoặc nhận xét ứng dụng trên App Store?",
            "zh-Hans": "若您喜欢使用@product_name，是否愿意抽空在App Store上给它打个分或发表评论吗？",
            "zh-Hant": "若您喜歡使用@product_name，是否願意抽空在App Store上評分或發表評論嗎？"
          },
          "yes_btn_text": {
            "item": "yes_btn_text",
            "en": "Rate Now!",
            "gb": "Rate Now!",
            "da": "Bedøm nu!",
            "de": "Jetzt bewerten!",
            "es": "Calificar ahora",
            "fi": "Arvioi nyt!",
            "fr": "Évaluer maintenant !",
            "id": "Beri Peringkat Sekarang!",
            "it": "Valuta ora!",
            "ja": "今すぐ評価する！",
            "ko": "지금평가!",
            "nb": "Ranger nå!",
            "nl": "Nu beoordelen!",
            "br": "Avalie agora!",
            "ru": "Оценить сейчас!",
            "sv": "Betygsätt nu!",
            "th": "ให้คะแนนเลย!",
            "tr": "Hemen Puan Ver!",
            "vi": "Đánh giá ngay!",
            "zh-Hans": "马上去打分！",
            "zh-Hant": "馬上去評分！"
          },
          "no_btn_text": {
            "item": "no_btn_text",
            "en": "Not now",
            "gb": "Not now",
            "da": "Ikke nu",
            "de": "Jetzt nicht",
            "es": "Ahora no",
            "fi": "Ei nyt",
            "fr": "Pas maintenant",
            "id": "Tidak sekarang",
            "it": "Non ora",
            "ja": "後で",
            "ko": "나중에",
            "nb": "Ikke nå",
            "nl": "Niet nu",
            "br": "Agora não",
            "ru": "Не сейчас",
            "sv": "Inte nu",
            "th": "ไม่ใช่ตอนนี้",
            "tr": "Şimdi değil",
            "vi": "Không phải bây giờ",
            "zh-Hans": "现在不",
            "zh-Hant": "稍後再說"
          }
        }
      }
    },
    "upsell-generic1": {
      "config": {
        "anchor": "Generic1",
        "filter": "all"
      },
      "items": {
        "+|FE|": {
          "title": {
            "item": "title",
            "en": "Learn more English",
            "gb": "Learn more English",
            "da": "Lær mere engelsk",
            "de": "Lerne mehr Englisch",
            "es": "Aprende más inglés",
            "fi": "Opi enemmän englantia",
            "fr": "Apprendre plus d’anglais",
            "id": "Pelajari bahasa Inggris lebih lanjut",
            "it": "Impara meglio l'inglese",
            "ja": "もっと英語を学べます",
            "ko": "영어를더많이배우세요",
            "nb": "Lær mer engelsk",
            "nl": "Meer Engels leren",
            "br": "Aprenda mais inglês",
            "ru": "Учите английский дальше",
            "sv": "Lär mer engelska",
            "th": "เรียนภาษาอังกฤษเพิ่มเติม",
            "tr": "İngilizceyi daha iyi öğrenin",
            "vi": "Học thêm tiếng Anh",
            "zh-Hans": "学习更多英语",
            "zh-Hant": "學習更多英文"
          }
        },
        "+|FC|FF|FG|FS|": {
          "title": {
            "item": "title",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        },
        "all": {
          "text_1": {
            "item": "text_1",
            "en": "Get access to 70 more games!",
            "gb": "Get access to 70 more games!",
            "da": "Få adgang til 70 ekstra spil!",
            "de": "Erhalte Zugang zu über 70 Spielen!",
            "es": "Accede a 70 juegos más.",
            "fi": "Ota käyttöön peliä 70 lisää!",
            "fr": "Ayez accès à 70 jeux de plus !",
            "id": "Dapatkan akses ke 70 game lagi!",
            "it": "Ottieni l'accesso ad altri 70 giochi!",
            "ja": "70以上のゲームにアクセス！",
            "ko": "70개이상의게임을이용하세요!",
            "nb": "Få tilgang til 70 flere spill!",
            "nl": "Krijg toegang tot 70 spellen meer!",
            "br": "Obtenha acesso a mais 70 jogos!",
            "ru": "Получите доступ еще к 70 играм!",
            "sv": "Få tillgång till ytterligare 70 spel!",
            "th": "เข้าได้อีก70เกม!",
            "tr": "70’ten fazla oyuna erişin!",
            "vi": "Giành quyền truy cập hơn 70 trò chơi!",
            "zh-Hans": "访问超过70款游戏！",
            "zh-Hant": "獲得超過70款以上更多的遊戲！"
          },
          "text_1_alt": {
            "item": "text_1_alt",
            "en": "Get access to @activity_count more games!",
            "gb": "Get access to @activity_count more games!",
            "da": "Få adgang til @activity_count ekstra spil!",
            "de": "Erhalte Zugang zu über @activity_count Spielen!",
            "es": "Accede a @activity_count juegos más.",
            "fi": "Ota käyttöön peliä @activity_count lisää!",
            "fr": "Ayez accès à @activity_count jeux de plus !",
            "id": "Dapatkan akses ke @activity_count game lagi!",
            "it": "Ottieni l'accesso ad altri @activity_count giochi!",
            "ja": "@activity_count以上のゲームにアクセス！",
            "ko": "@activity_count개이상의게임을이용하세요!",
            "nb": "Få tilgang til @activity_count flere spill!",
            "nl": "Krijg toegang tot @activity_count spellen meer!",
            "br": "Obtenha acesso a mais @activity_count jogos!",
            "ru": "Получите доступ еще к @activity_count играм!",
            "sv": "Få tillgång till ytterligare @activity_count spel!",
            "th": "เข้าได้อีก@activity_countเกม!",
            "tr": "@activity_count’ten fazla oyuna erişin!",
            "vi": "Giành quyền truy cập hơn @activity_count trò chơi!",
            "zh-Hans": "访问超过@activity_count款游戏！",
            "zh-Hant": "獲得超過@activity_count款以上更多的遊戲！"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        },
        "+|FF|FS|": {
          "text_1": {
            "item": "text_1",
            "en": "Get access to 60 more games!",
            "gb": "Get access to 60 more games!",
            "da": "Få adgang til 60 ekstra spil!",
            "de": "Erhalte Zugang zu über 60 Spielen!",
            "es": "Accede a 60 juegos más.",
            "fi": "Ota käyttöön peliä 60 lisää!",
            "fr": "Ayez accès à 60 jeux de plus !",
            "id": "Dapatkan akses ke 60 game lagi!",
            "it": "Ottieni l'accesso ad altri 60 giochi!",
            "ja": "60以上のゲームにアクセス！",
            "ko": "60개이상의게임을이용하세요!",
            "nb": "Få tilgang til 60 flere spill!",
            "nl": "Krijg toegang tot 60 spellen meer!",
            "br": "Obtenha acesso a mais 60 jogos!",
            "ru": "Получите доступ еще к 60 играм!",
            "sv": "Få tillgång till ytterligare 60 spel!",
            "th": "เข้าได้อีก60เกม!",
            "tr": "60’ten fazla oyuna erişin!",
            "vi": "Giành quyền truy cập hơn 60 trò chơi!",
            "zh-Hans": "访问超过60款游戏！",
            "zh-Hant": "獲得超過60款以上更多的遊戲！"
          }
        },
        "+|FG|": {
          "text_1": {
            "item": "text_1",
            "en": "Get access to 50 more games!",
            "gb": "Get access to 50 more games!",
            "da": "Få adgang til 50 ekstra spil!",
            "de": "Erhalte Zugang zu über 50 Spielen!",
            "es": "Accede a 50 juegos más.",
            "fi": "Ota käyttöön peliä 50 lisää!",
            "fr": "Ayez accès à 50 jeux de plus !",
            "id": "Dapatkan akses ke 50 game lagi!",
            "it": "Ottieni l'accesso ad altri 50 giochi!",
            "ja": "50以上のゲームにアクセス！",
            "ko": "50개이상의게임을이용하세요!",
            "nb": "Få tilgang til 50 flere spill!",
            "nl": "Krijg toegang tot 50 spellen meer!",
            "br": "Obtenha acesso a mais 50 jogos!",
            "ru": "Получите доступ еще к 50 играм!",
            "sv": "Få tillgång till ytterligare 50 spel!",
            "th": "เข้าได้อีก50เกม!",
            "tr": "50’ten fazla oyuna erişin!",
            "vi": "Giành quyền truy cập hơn 50 trò chơi!",
            "zh-Hans": "访问超过50款游戏！",
            "zh-Hant": "獲得超過50款以上更多的遊戲！"
          }
        }
      }
    },
    "upsell-generic2": {
      "config": {
        "anchor": "Generic2",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Save Money!",
            "gb": "Save Money!",
            "da": "Spar penge!",
            "de": "Spare Geld!",
            "es": "¡Ahorra dinero!",
            "fi": "Säästä rahaa!",
            "fr": "Économisez de l’argent !",
            "id": "Hemat!",
            "it": "Risparmia denaro!",
            "ja": "節約できます！",
            "ko": "돈을절약하세요!",
            "nb": "Spar penger!",
            "nl": "Bespaar geld!",
            "br": "Economize dinheiro!",
            "ru": "Экономьте деньги!",
            "sv": "Spara pengar!",
            "th": "ประหยัดเงิน!",
            "tr": "Tasarruf Edin!",
            "vi": "Tiết kiệm tiền!",
            "zh-Hans": "省钱！",
            "zh-Hant": "省錢！"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        },
        "+|FE|FF|FS|": {
          "text_1": {
            "item": "text_1",
            "en": "Buy all 10 lessons to claim your discount!",
            "gb": "Buy all 10 lessons to claim your discount!",
            "da": "Køb alle 10 lektioner for at få din rabat!",
            "de": "Kaufe alle 10 Lektionen, um deinen Rabatt zu erhalten!",
            "es": "Compra las 10 lecciones para reclamar tu descuento.",
            "fi": "Osta kaikki 10 oppituntia lunastaaksesi alennuksesi!",
            "fr": "Achetez les 10 leçons pour réclamer votre remise !",
            "id": "Beli ke-10 pelajaran untuk mengklaim diskon!",
            "it": "Acquista tutte le 10 lezioni per richiedere il tuo sconto!",
            "ja": "全10レッスンを購入するとディスカウントが適用されます！",
            "ko": "10개의수업을구입하고할인받으세요!",
            "nb": "Kjøp alle 10 undervisningstimene for å få salgsprisen din!",
            "nl": "Koop alle 10 lessen om je korting te claimen!",
            "br": "Compre todas as 10 aulas para pedir desconto!",
            "ru": "Купите все 10 уроков, чтобы претендовать на скидку!",
            "sv": "Köp alla 10 lektionerna och få din rabatt!",
            "th": "ซื้อบทเรียนทั้งหมด10บทเพื่อรับส่วนลดของคุณ!",
            "tr": "İndiriminizi talep etmek için 10 dersin hepsini satın alın!",
            "vi": "Mua tất cả10 bài học đểnhận mức chiết khấu!",
            "zh-Hans": "购买所有10个课程可享受折扣！",
            "zh-Hant": "購買所有10個課程可享有折扣！"
          }
        },
        "+|FG|": {
          "text_1": {
            "item": "text_1",
            "en": "Buy all 8 lessons to claim your discount!",
            "gb": "Buy all 8 lessons to claim your discount!",
            "da": "Køb alle 8 lektioner for at få din rabat!",
            "de": "Kaufe alle 8 Lektionen, um deinen Rabatt zu erhalten!",
            "es": "Compra las 8 lecciones para reclamar tu descuento.",
            "fi": "Osta kaikki 8 oppituntia lunastaaksesi alennuksesi!",
            "fr": "Achetez les 8 leçons pour réclamer votre remise !",
            "id": "Beli ke-8 pelajaran untuk mengklaim diskon!",
            "it": "Acquista tutte le 8 lezioni per richiedere il tuo sconto!",
            "ja": "全8レッスンを購入するとディスカウントが適用されます！",
            "ko": "8개의수업을구입하고할인받으세요!",
            "nb": "Kjøp alle 8 undervisningstimene for å få salgsprisen din!",
            "nl": "Koop alle 8 lessen om je korting te claimen!",
            "br": "Compre todas as 8 aulas para pedir desconto!",
            "ru": "Купите все 8 уроков, чтобы претендовать на скидку!",
            "sv": "Köp alla 8 lektionerna och få din rabatt!",
            "th": "ซื้อบทเรียนทั้งหมด8บทเพื่อรับส่วนลดของคุณ!",
            "tr": "İndiriminizi talep etmek için 8 dersin hepsini satın alın!",
            "vi": "Mua tất cả8 bài học đểnhận mức chiết khấu!",
            "zh-Hans": "购买所有8个课程可享受折扣！",
            "zh-Hant": "購買所有8個課程可享有折扣！"
          }
        }
      }
    },
    "upsell-generic3": {
      "config": {
        "anchor": "Generic3",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Kokoa Education Standard",
            "gb": "Kokoa Education Standard"
          },
          "text_1": {
            "item": "text_1",
            "en": "Fun English has been awarded the Kokoa Education Standard.\n\nGet access to 70 more games!",
            "gb": "Fun English has been awarded the Kokoa Education Standard.\n\nGet access to 70 more games!"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more"
          }
        }
      }
    },
    "upsell-songs": {
      "config": {
        "anchor": "Songs",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Like our songs?",
            "gb": "Like our songs?",
            "da": "Syntes du om vores sange?",
            "de": "Gefallen dir unsere Lieder?",
            "es": "¿Te agradan nuestras canciones?",
            "fi": "Pidätkö lauluistamme?",
            "fr": "Vous aimez nos chansons ?",
            "id": "Suka dengan lagu kami?",
            "it": "Ti piacciono i nostri brani?",
            "ja": "曲を気に入りましたか？",
            "ko": "노래가좋으세요?",
            "nb": "Liker du sanger?",
            "nl": "Like onze songs?",
            "br": "Gosta das nossas músicas?",
            "ru": "Нравятся наши песни?",
            "sv": "Tycker du om våra sånger?",
            "th": "ชอบเพลงของเราไหม?",
            "tr": "Şarkılarımızı sevdiniz mi?",
            "vi": "Bạn thích các bài hát?",
            "zh-Hans": "喜欢我们的歌曲？",
            "zh-Hant": "喜歡我們的歌曲？"
          },
          "text_1": {
            "item": "text_1",
            "en": "Buy all 10 lessons to get 8 more songs!",
            "gb": "Buy all 10 lessons to get 8 more songs!",
            "da": "Køb alle 10 lektioner for at få 8 ekstra sange!",
            "de": "Kaufe alle 10 Lektionen, um weitere 8 Lieder zu erhalten!",
            "es": "Compra las 10 lecciones para recibir 8 canciones más.",
            "fi": "Osta kaikki 10 oppituntia ja saa 8 lisälaulua!",
            "fr": "Achetez les 10 leçons pour obtenir 8 chansons de plus !",
            "id": "Beli ke-10 pelajaran untuk memperoleh 8 lagu lagi!",
            "it": "Acquista tutte le 10 lezioni per ottenere altri 8 brani!",
            "ja": "全10レッスンを購入し、あと8曲取得してください！",
            "ko": "10개의수업을구입하고노래를8개더받으세요!",
            "nb": "Kjøp alle 10 undervisningstimene for å motta 8 flere sanger!",
            "nl": "Koop alle 10 lessen en je krijgt 8 songs meer!",
            "br": "Compre todas as 10 aulas para ganhar mais 8 músicas!",
            "ru": "Купите все 10 уроков, чтобы получить еще 8 песен!",
            "sv": "Köp alla 10 lektionerna och få 8 sånger till!",
            "th": "บทเรียนทั้งหมด10บทเพื่อรับเพลงอีก8เพลง!",
            "tr": "8 şarkı daha almak için 10 dersin hepsini satın alın!",
            "vi": "Mua tất cả10 bài học đểnhận thêm 8 bài hát!",
            "zh-Hans": "购买所有10个课程可获得8首更多歌曲！",
            "zh-Hant": "購買所有10個課程可獲得8首更多歌曲！"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "upsell-memory": {
      "config": {
        "anchor": "Memory",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Like our memory games?",
            "gb": "Like our memory games?",
            "da": "Syntes du om vores hukommelsesspil?",
            "de": "Gefallen dir unsere Memory-Spiele?",
            "es": "¿Te agradan nuestros juegos de memoria?",
            "fi": "Pidätkö muistipeleistämme?",
            "fr": "Vous aimez nos jeux de mémoire ?",
            "id": "Suka dengan permainan memori kami?",
            "it": "Ti piacciono i nostri giochi di memoria?",
            "ja": "メモリーゲームを気に入りましたか？",
            "ko": "기억력게임이좋으세요?",
            "nb": "Liker du hukommelsespillene våre?",
            "nl": "Like onze geheugenspelletjes?",
            "br": "Gosta dos nossos jogos de memória?",
            "ru": "Нравятся наши игры на запоминание?",
            "sv": "Tycker du om våra minnesspel?",
            "th": "ชอบเกมทดสอบความจำของเราไหม?",
            "tr": "Hafıza oyunlarımızı sevdiniz mi?",
            "vi": "Thích thích trò chơi ghi nhớ?",
            "zh-Hans": "喜欢我们的记忆力游戏？",
            "zh-Hant": "喜歡我們的記憶力遊戲？"
          },
          "text_1": {
            "item": "text_1",
            "en": "Buy all lessons to get 10 more!",
            "gb": "Buy all lessons to get 10 more!",
            "da": "Køb alle lektioner for at få 10 mere!",
            "de": "Kaufe alle Lektionen, um weitere 10 zu erhalten!",
            "es": "Compra todas las lecciones para obtener 10 más.",
            "fi": "Osta kaikki 10 oppituntia ja saa 10 lisää!",
            "fr": "Achetez toutes les leçons pour en obtenir 10 de plus !",
            "id": "Beli semua pelajaran untuk memperoleh 10 lagi!",
            "it": "Acquista tutte le lezioni per ottenerne altre 10!",
            "ja": "全レッスンを購入し、追加の10レッスンを取得してください！",
            "ko": "10개의수업을구입하고10개더받으세요!",
            "nb": "Kjøp alle undervisningstimene for å få 10 flere!",
            "nl": "Koop alle lessen om er 10 meer te krijgen!",
            "br": "Compre aulas individuais para ganhar mais 10!",
            "ru": "Купите все уроки, чтобы получить еще 10!",
            "sv": "Köp alla lektioner och få 10 till!",
            "th": "ซื้อบทเรียนทั้งหมดเพื่อรับอีก10!",
            "tr": "10 şarkı daha almak için tüm dersleri satın alın!",
            "vi": "Mua tất cảbài học nhận thêm 10!",
            "zh-Hans": "购买所有课程可获得10个更多课程！",
            "zh-Hant": "購買所有課程可獲得10個以上的遊戲!"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "upsell-listening": {
      "config": {
        "anchor": "Listening",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Like our listening games?",
            "gb": "Like our listening games?",
            "da": "Syntes du om vores lyttespil?",
            "de": "Gefallen dir unsere Hör-Spiele?",
            "es": "¿Te agradan nuestros juegos de comprensión oral?",
            "fi": "Pidätkö kuuntelupeleistämme?",
            "fr": "Vous aimez nos jeux d’écoute ?",
            "id": "Suka dengan permainan mendengar kami?",
            "it": "Ti piacciono i nostri giochi di ascolto?",
            "ja": "リスニングゲームを気に入りましたか？",
            "ko": "듣기게임이좋으세요?",
            "nb": "Liker du lyttespillene våre?",
            "nl": "Like onze luisterspelletjes",
            "br": "Gosta dos nossos jogos auditivos?",
            "ru": "Нравятся наши игры на аудирование?",
            "sv": "Tycker du om våra lyssningsspel?",
            "th": "ชอบเกมการฟังของเราไหม?",
            "tr": "Dinleme oyunlarımızı sevdiniz mi?",
            "vi": "Bạn thích trò chơi học nghe?",
            "zh-Hans": "喜欢我们的听力游戏？",
            "zh-Hant": "喜歡我們的聽力遊戲？"
          },
          "text_1": {
            "item": "text_1",
            "en": "Buy all lessons to get 10 more!",
            "gb": "Buy all lessons to get 10 more!",
            "da": "Køb alle lektioner for at få 10 mere!",
            "de": "Kaufe alle Lektionen, um weitere 10 zu erhalten!",
            "es": "Compra todas las lecciones para obtener 10 más.",
            "fi": "Osta kaikki 10 oppituntia ja saa 10 lisää!",
            "fr": "Achetez toutes les leçons pour en obtenir 10 de plus !",
            "id": "Beli semua pelajaran untuk memperoleh 10 lagi!",
            "it": "Acquista tutte le lezioni per ottenerne altre 10!",
            "ja": "全レッスンを購入し、追加の10レッスンを取得してください！",
            "ko": "10개의수업을구입하고10개더받으세요!",
            "nb": "Kjøp alle undervisningstimene for å få 10 flere!",
            "nl": "Koop alle lessen om er 10 meer te krijgen!",
            "br": "Compre aulas individuais para ganhar mais 10!",
            "ru": "Купите все уроки, чтобы получить еще 10!",
            "sv": "Köp alla lektioner och få 10 till!",
            "th": "ซื้อบทเรียนทั้งหมดเพื่อรับอีก10!",
            "tr": "10 şarkı daha almak için tüm dersleri satın alın!",
            "vi": "Mua tất cảbài học nhận thêm 10!",
            "zh-Hans": "购买所有课程可获得10个更多课程！",
            "zh-Hant": "購買所有課程可獲得10個以上的遊戲!"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "upsell-spelling": {
      "config": {
        "anchor": "Spelling",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Like our spelling games?",
            "gb": "Like our spelling games?",
            "da": "Syntes du om vores stavespil?",
            "de": "Gefallen dir unsere Schreibspiele?",
            "es": "¿Te agradan nuestros juegos para deletrear?",
            "fi": "Pidätkö oikeinkirjoituspeleistämme?",
            "fr": "Vous aimez nos jeux d’orthographe ?",
            "id": "Suka dengan permainan mengeja kami?",
            "it": "Ti piacciono i nostri giochi di ortografia?",
            "ja": "スペリングゲームを気に入りましたか？",
            "ko": "철자게임이좋으세요?",
            "nb": "Liker du stavespillene våre?",
            "nl": "Like onze spellingsspelletjes?",
            "br": "Gosta dos nossos jogos de ortografia?",
            "ru": "Нравятся наши игры на правописание?",
            "sv": "Tycker du om våra stavningsspel?",
            "th": "ชอบเกมสะกดคำของเราไหม?",
            "tr": "Heceleme oyunlarımızı sevdiniz mi?",
            "vi": "Bạn thích trò chơi đánh vần?",
            "zh-Hans": "喜欢我们的拼写游戏？",
            "zh-Hant": "喜歡我們的拼字遊戲？"
          },
          "text_1": {
            "item": "text_1",
            "en": "Buy all lessons to get 10 more!",
            "gb": "Buy all lessons to get 10 more!",
            "da": "Køb alle lektioner for at få 10 mere!",
            "de": "Kaufe alle Lektionen, um weitere 10 zu erhalten!",
            "es": "Compra todas las lecciones para obtener 10 más.",
            "fi": "Osta kaikki 10 oppituntia ja saa 10 lisää!",
            "fr": "Achetez toutes les leçons pour en obtenir 10 de plus !",
            "id": "Beli semua pelajaran untuk memperoleh 10 lagi!",
            "it": "Acquista tutte le lezioni per ottenerne altre 10!",
            "ja": "全レッスンを購入し、追加の10レッスンを取得してください！",
            "ko": "10개의수업을구입하고10개더받으세요!",
            "nb": "Kjøp alle undervisningstimene for å få 10 flere!",
            "nl": "Koop alle lessen om er 10 meer te krijgen!",
            "br": "Compre aulas individuais para ganhar mais 10!",
            "ru": "Купите все уроки, чтобы получить еще 10!",
            "sv": "Köp alla lektioner och få 10 till!",
            "th": "ซื้อบทเรียนทั้งหมดเพื่อรับอีก10!",
            "tr": "10 şarkı daha almak için tüm dersleri satın alın!",
            "vi": "Mua tất cảbài học nhận thêm 10!",
            "zh-Hans": "购买所有课程可获得10个更多课程！",
            "zh-Hant": "購買所有課程可獲得10個以上的遊戲!"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "gotd-notification": {
      "config": {
        "anchor": "GOTDNotification",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Game of the Day",
            "gb": "Game of the Day",
            "da": "Dagens spil ",
            "de": "Heutiges Spiel",
            "es": "El juego de hoy",
            "fi": "Päivän peli",
            "fr": "Le jeu d'aujourd'hui",
            "id": "Permainan Hari Ini",
            "it": "Il gioco di oggi",
            "ja": "今日のゲーム",
            "ko": "오늘의 게임",
            "nb": "Dagens spill",
            "nl": "Dagspel",
            "br": "Jogo de Hoje",
            "ru": "Сегодняшняя игра",
            "sv": "Dagens spel",
            "th": "เกมประจำวัน",
            "tr": "Bugünün Oyunu",
            "vi": "Game Hôm nay",
            "zh-Hans": "今日的游戏",
            "zh-Hant": "今日的遊戲"
          },
          "text_1": {
            "item": "text_1",
            "en": "Every day we unlock a game for you to try from our other lessons.\n \nEnable notifications to get alerts for this free game of the day!",
            "gb": "Every day we unlock a game for you to try from our other lessons.\n \nEnable notifications to get alerts for this free game of the day!",
            "da": "Hver dag låser vi et et spil op for dig, som du kan prøve fra vores andre lektioner. \n\nAktiver beskeder for at få en besked om dagens gratis spil !",
            "de": "Jeden Tag schalten wir dir zum Testen ein Spiel von unseren anderen Lektionen frei.\n\nAktiviere Benachrichtigungen, um über dieses Gratis-Spiel des Tages informiert zu werden.",
            "es": "Todos los días desbloqueamos un juego para que usted pruebe nuestras otras lecciones.\n\n¡Active notificaciones para recibir alertas sobre este juego gratuito del día!",
            "fi": "Avaamme sinulle päivittäin pelin kokeiltavaksesi muilta oppitunneiltamme.\n\nOta käyttöön ilmoitukset ja saat hälytykset päivän ilmaisesta pelistä!",
            "fr": "Nous déverrouillons chaque jour un jeu pour vous permettre d'essayer nos autre leçons.\n\nActivez les notifications pour recevoir des alertes pour ce jeu gratuit du jour !",
            "id": "Tiap hari kami membuka kunci permainan agar kamu mencoba pelajaran kami lainnya.\n\nAktifkan notifikasi untuk memperoleh pengingat untuk permainan gratis hari ini!",
            "it": "Ogni giorno sblocchiamo un gioco dalle nostre altre lezioni per fartelo provare.\n\nAbilita le notifiche in modo da ricevere gli avvisi per questo gioco gratuito giornaliero!",
            "ja": "その他のレッスンからのお試しゲームを毎日アンロックしています。\n\nこの今日の無料ゲームのアラートを受け取るために通知を有効にする！",
            "ko": "다른 수업을 들어보실 수 있도록 매일 게임을 잠금해제해드립니다.\n\n알림을 설정하여 매일 이 무료 게임의 알림을 받으세요!",
            "nb": "Hver dag låser vi opp et nytt spill for deg slik at du kan forsøke andre undervisningstimer vi har.\n\nAktiver notifikasjoner slik at du,  hver dag, får beskjeder om disse gratisspillene.",
            "nl": "Elke dag ontgrendelen we een spel uit andere lessen voor je om te proberen. \n\nSchakel meldingen in om waarschuwingen te krijgen voor dit gratis dagspel!",
            "br": "Todos os dias nós desbloqueamos um jogo de nossas outras lições para você testar.\n\nAtive notificações para receber alertas para este jogo grátis do dia!",
            "ru": "Каждый день мы деблокируем для вас одну игру, чтобы вы попробовали наши другие уроки. \n\nВключите оповещения, чтобы получать сигналы об этой бесплатной игре дня!",
            "sv": "Varje dag låser vi upp ett spel som du kan prova på från våra andra lektioner. \n\nAktivera aviseringar för att få meddelanden om dagens gratisspel!",
            "th": "เราจะปลดล็อคเกมจากบทเรียนอื่นให้คุณลองทุกวัน\n\nเปิดการแจ้งเตือนเพื่อรับแจ้งเตือนเกมฟรีประจำวัน!",
            "tr": "Diğer derslerimizi de denemeniz için her gün yeni bir oyun yayınlıyoruz.\n\nGünün ücretsiz oyunundan haberdar olmak için bildirimleri açın!",
            "vi": "Mỗi ngày chúng tôi mở khóa một trò chơi cho bạn thử từ các bài học khác của chúng tôi.\n\nHãy bật thông báo để nhận được thông báo về trò chơi miễn phí này trong ngày!",
            "zh-Hans": "我们每天从其它课程中解锁一款游戏让您试玩。\n\n启用通知可获取每日免费游戏提醒！",
            "zh-Hant": "我們每天從其它課程中解鎖一款遊戲讓您試玩。\n\n啟用通知可獲取每日免費遊戲提醒！"
          },
          "ok_btn_text": {
            "item": "ok_btn_text",
            "en": "OK",
            "gb": "OK",
            "da": "OK",
            "de": "OK",
            "es": "OK",
            "fi": "OK",
            "fr": "OK",
            "id": "OK",
            "it": "OK",
            "ja": "OK",
            "ko": "확인",
            "nb": "OK",
            "nl": "OK",
            "br": "OK",
            "ru": "OK",
            "sv": "OK",
            "th": "ตกลง",
            "tr": "Tamam",
            "vi": "OK",
            "zh-Hans": "确认",
            "zh-Hant": "確認"
          }
        }
      }
    },
    "childlock": {
      "config": {
        "anchor": "ChildLock",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Parents Only!",
            "gb": "Parents Only!",
            "da": "Kun forældre!",
            "de": "Nur für Eltern!",
            "es": "¡Solo para padres!",
            "fi": "Vain vanhemmille!",
            "fr": "Rien que pour les parents !",
            "id": "Khusus Orang Tua!",
            "it": "Solo i genitori!",
            "ja": "親のみ",
            "ko": "부모님용!",
            "nb": "Kun foreldre!",
            "br": "Somente Pais!",
            "ru": "Только родители!",
            "sv": "Endast föräldrar!",
            "th": "เฉพาะผู้ปกครองเท่านั้น!",
            "tr": "Sadece Ebeveynler!",
            "vi": "Chỉ dành cho cha mẹ!",
            "zh-Hans": "仅限家长!",
            "zh-Hant": "僅限家長!"
          }
        }
      }
    },
    "gotd": {
      "config": {
        "anchor": "GOTD",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Game of the Day",
            "gb": "Game of the Day",
            "da": "Dagens spil ",
            "de": "Heutiges Spiel",
            "es": "El juego de hoy",
            "fi": "Päivän peli",
            "fr": "Le jeu d'aujourd'hui",
            "id": "Permainan Hari Ini",
            "it": "Il gioco di oggi",
            "ja": "今日のゲーム",
            "ko": "오늘의 게임",
            "nb": "Dagens spill",
            "nl": "Dagspel",
            "br": "Jogo de Hoje",
            "ru": "Сегодняшняя игра",
            "sv": "Dagens spel",
            "th": "เกมประจำวัน",
            "tr": "Bugünün Oyunu",
            "vi": "Game Hôm nay",
            "zh-Hans": "今日的游戏",
            "zh-Hant": "今日的遊戲"
          },
          "text_1": {
            "item": "text_1",
            "en": "Today's game of the day is XXXXX",
            "gb": "Every day we unlock a game for you to try from our other lessons.\n \nEnable notifications to get alerts for this free game of the day!",
            "da": "Hver dag låser vi et et spil op for dig, som du kan prøve fra vores andre lektioner. \n\nAktiver beskeder for at få en besked om dagens gratis spil !",
            "de": "Jeden Tag schalten wir dir zum Testen ein Spiel von unseren anderen Lektionen frei.\n\nAktiviere Benachrichtigungen, um über dieses Gratis-Spiel des Tages informiert zu werden.",
            "es": "Todos los días desbloqueamos un juego para que usted pruebe nuestras otras lecciones.\n\n¡Active notificaciones para recibir alertas sobre este juego gratuito del día!",
            "fi": "Avaamme sinulle päivittäin pelin kokeiltavaksesi muilta oppitunneiltamme.\n\nOta käyttöön ilmoitukset ja saat hälytykset päivän ilmaisesta pelistä!",
            "fr": "Nous déverrouillons chaque jour un jeu pour vous permettre d'essayer nos autre leçons.\n\nActivez les notifications pour recevoir des alertes pour ce jeu gratuit du jour !",
            "id": "Tiap hari kami membuka kunci permainan agar kamu mencoba pelajaran kami lainnya.\n\nAktifkan notifikasi untuk memperoleh pengingat untuk permainan gratis hari ini!",
            "it": "Ogni giorno sblocchiamo un gioco dalle nostre altre lezioni per fartelo provare.\n\nAbilita le notifiche in modo da ricevere gli avvisi per questo gioco gratuito giornaliero!",
            "ja": "その他のレッスンからのお試しゲームを毎日アンロックしています。\n\nこの今日の無料ゲームのアラートを受け取るために通知を有効にする！",
            "ko": "다른 수업을 들어보실 수 있도록 매일 게임을 잠금해제해드립니다.\n\n알림을 설정하여 매일 이 무료 게임의 알림을 받으세요!",
            "nb": "Hver dag låser vi opp et nytt spill for deg slik at du kan forsøke andre undervisningstimer vi har.\n\nAktiver notifikasjoner slik at du,  hver dag, får beskjeder om disse gratisspillene.",
            "nl": "Elke dag ontgrendelen we een spel uit andere lessen voor je om te proberen. \n\nSchakel meldingen in om waarschuwingen te krijgen voor dit gratis dagspel!",
            "br": "Todos os dias nós desbloqueamos um jogo de nossas outras lições para você testar.\n\nAtive notificações para receber alertas para este jogo grátis do dia!",
            "ru": "Каждый день мы деблокируем для вас одну игру, чтобы вы попробовали наши другие уроки. \n\nВключите оповещения, чтобы получать сигналы об этой бесплатной игре дня!",
            "sv": "Varje dag låser vi upp ett spel som du kan prova på från våra andra lektioner. \n\nAktivera aviseringar för att få meddelanden om dagens gratisspel!",
            "th": "เราจะปลดล็อคเกมจากบทเรียนอื่นให้คุณลองทุกวัน\n\nเปิดการแจ้งเตือนเพื่อรับแจ้งเตือนเกมฟรีประจำวัน!",
            "tr": "Diğer derslerimizi de denemeniz için her gün yeni bir oyun yayınlıyoruz.\n\nGünün ücretsiz oyunundan haberdar olmak için bildirimleri açın!",
            "vi": "Mỗi ngày chúng tôi mở khóa một trò chơi cho bạn thử từ các bài học khác của chúng tôi.\n\nHãy bật thông báo để nhận được thông báo về trò chơi miễn phí này trong ngày!",
            "zh-Hans": "我们每天从其它课程中解锁一款游戏让您试玩。\n\n启用通知可获取每日免费游戏提醒！",
            "zh-Hant": "我們每天從其它課程中解鎖一款遊戲讓您試玩。\n\n啟用通知可獲取每日免費遊戲提醒！"
          },
          "play_now_btn_text": {
            "item": "play_now_btn_text",
            "en": "Play Now"
          },
          "no_more_text": {
            "item": "no_more_text",
            "en": "Don't send me any more stinkin' notifications!"
          }
        }
      }
    },
    "subscription": {
      "config": {
        "anchor": "Subscription",
        "filter": "all"
      },
      "items": {
        "all": {
          "text_1": {
            "item": "text_1",
            "en": "Sorry, your subscription has expired!",
            "zh-Hans": "很抱歉，您的订阅已过期！"
          },
          "big_btn_text": {
            "item": "big_btn_text",
            "en": "Redeem Voucher",
            "zh-Hans": "兑现券"
          },
          "later_btn_text": {
            "item": "later_btn_text",
            "en": "Maybe Later",
            "zh-Hans": "也许以后"
          }
        }
      }
    }
  }
}