data = {
  "shop": {
    "email": {
      "config": {
        "anchor": "Email",
        "background": "#ffecdc",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Subscribe to @product_name"
          },
          "bullet_1": {
            "item": "bullet_1",
            "en": "Unlimited access for 1 year\n"
          },
          "bullet_2": {
            "item": "bullet_2",
            "en": "12 Lessons & 95 Games"
          },
          "bullet_3": {
            "item": "bullet_3",
            "en": "Learn 550 Words  \n"
          },
          "bullet_4": {
            "item": "bullet_4",
            "en": "Learn 100 Sentences"
          },
          "bullet_5": {
            "item": "bullet_5",
            "en": "Access to 105 Videos"
          },
          "bullets": {
            "item": "bullets",
            "en": "✓ Unlimited access for 1 year\n✓ 12 Lessons & 95 Games\n✓ Learn 550 Words  \n✓ Learn 100 Sentences\n✓ Access to 105 Videos"
          },
          "enter_email": {
            "item": "enter_email",
            "en": "Enter your email address:"
          },
          "price_text": {
            "item": "price_text",
            "en": "@price/year"
          },
          "price_small_print": {
            "item": "price_small_print",
            "en": "with 7-day FREE trial!"
          },
          "privacy_and_terms": {
            "item": "privacy_and_terms",
            "en": "Privacy & Terms of Use"
          },
          "learn_about_subs": {
            "item": "learn_about_subs",
            "en": "Learn about subscriptions"
          },
          "ok": {
            "item": "ok",
            "en": "OK"
          },
          "skip_email": {
            "item": "skip_email",
            "en": "Skip e-mail..."
          },
          "learn_more": {
            "item": "learn_more",
            "en": "Learn More..."
          }
        }
      }
    },
    "buy-now": {
      "config": {
        "anchor": "Buy-Now",
        "background": "#edffdc",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "One Year Subscription"
          },
          "one_year_subscription": {
            "item": "one_year_subscription",
            "en": "One Year Subscription"
          },
          "price_text": {
            "item": "price_text",
            "en": "RMB 388 per year",
            "gb": "@price/year"
          },
          "price_small_print": {
            "item": "price_small_print",
            "en": "with 7-day FREE trial!"
          },
          "restore_purchases": {
            "item": "restore_purchases",
            "en": "Restore Purchases"
          },
          "learn_about_subs": {
            "item": "learn_about_subs",
            "en": "Learn about subscriptions"
          },
          "subscribe_btn_text": {
            "item": "subscribe_btn_text",
            "en": "Subscribe Now"
          }
        }
      }
    },
    "terms1": {
      "config": {
        "anchor": "Terms1",
        "background": "#edffdc",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "How Subscriptions Work"
          },
          "bullet_1": {
            "item": "bullet_1",
            "en": "1 year access: This subscription provides unlimited access to all lessons, games and videos for a period of 12 months from the subscription purchase date."
          },
          "bullet_2": {
            "item": "bullet_2",
            "en": "Annual subscription is charged at [subscription_price].\n"
          },
          "bullet_3": {
            "item": "bullet_3",
            "en": "Payment will be charged to iTunes Account at confirmation of purchase.\n"
          },
          "bullet_4": {
            "item": "bullet_4",
            "en": "You can use your subscription on any device registered with your Apple ID."
          },
          "privacy_and_terms": {
            "item": "privacy_and_terms",
            "en": "Privacy & Terms of Use"
          },
          "read_more": {
            "item": "read_more",
            "en": "Read More"
          },
          "bullet_5": {
            "item": "bullet_5",
            "en": "Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period."
          },
          "bullet_6": {
            "item": "bullet_6",
            "en": "Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal."
          },
          "bullet_7": {
            "item": "bullet_7",
            "en": "You can manage your subscription and auto-renewal may be turned off by going to your Account Settings on your device after purchase."
          },
          "back_to_top": {
            "item": "back_to_top",
            "en": "Back to top"
          }
        }
      }
    },
    "terms2": {
      "config": {
        "anchor": "Terms2",
        "background": "#ffffdc",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "How Subscriptions Work"
          },
          "privacy_and_terms": {
            "item": "privacy_and_terms",
            "en": "Privacy & Terms of Use"
          }
        }
      }
    }
  }
}