data = {
  "walkthrough": {
    "welcome": {
      "config": {
        "anchor": "Welcome",
        "filter": "all"
      },
      "items": {
        "-|FECH|": {
          "title": {
            "item": "title",
            "en": "Welcome to @product_name!",
            "gb": "Welcome to @product_name!",
            "da": "Velkommen til @product_name!",
            "de": "Willkommen bei @product_name!",
            "es": "¡Bienvenido a @product_name!",
            "fi": "Tervetuloa @product_name -sovellukseen!",
            "fr": "Bienvenue sur @product_name !",
            "id": "Selamat datang di @product_name!",
            "it": "@product_name ti dà il benvenuto!",
            "ja": "@product_nameへようこそ！",
            "ko": "@product_name에 오신 것을 환영합니다!",
            "nb": "Velkommen til @product_name!",
            "nl": "Welkom bij @product_name!",
            "br": "Bem-vindo ao @product_name!",
            "ru": "Добро пожаловать в @product_name!",
            "sv": "Välkommen till @product_name!",
            "th": "ขอต้อนรับสู่@product_name!",
            "tr": "@product_name’e hoş geldiniz!",
            "vi": "Chào mừng đến @product_name!",
            "zh-Hans": "欢迎来到@product_name!",
            "zh-Hant": "歡迎來到@product_name!"
          },
          "text_1": {
            "item": "text_1",
            "en": "This app is designed by teachers.",
            "gb": "This app is designed by teachers.",
            "da": "Denne app er udviklet af lærere.",
            "de": "Diese App wurde von Lehrern entwickelt.",
            "es": "Esta aplicación ha sido diseñada por maestros.",
            "fi": "Tämä sovellus on opettajien suunnittelema.",
            "fr": "L’app est conçue par des enseignants.",
            "id": "Aplikasi ini dirancang oleh guru.",
            "it": "Quest'app è progettata da insegnanti.",
            "ja": "このアプリは教師により作成されました。",
            "ko": "이 앱은 선생님들이 만들었습니다.",
            "nb": "Denne apen er utviklet av lærere.",
            "nl": "Deze app is ontwikkeld door leraren.",
            "br": "Este app foi criado por professores.",
            "ru": "Это приложение сконструировано учителями.",
            "sv": "Denna app är utvecklad av lärare.",
            "th": "แอปนี้ออกแบบโดยครู",
            "tr": "Bu uygulama öğretmenler tarafından hazırlandı.",
            "vi": "Ứng dụng được thiết kế cho giáo viên.",
            "zh-Hans": "这款应用是由教师们设计的。",
            "zh-Hant": "這個應用程式是由專業老師設計的。"
          }
        },
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Welcome to Fun English!",
            "gb": "Welcome to Fun English!",
            "zh-Hans": "欢迎来到猫博士英语!",
            "zh-Hant": "歡迎來到貓博士英語!"
          },
          "text_1": {
            "item": "text_1",
            "en": "This app has been designed by language learning experts to teach English to young children. Our apps are used by more than 6,000,000 parents, kids and educational establishments across the world.",
            "gb": "This app has been designed by language learning experts to teach English to young children. Our apps are used by more than 6,000,000 parents, kids and educational establishments across the world.",
            "zh-Hans": "此款App是由语言学习领域的专家所设计，专门提供给幼童学习英语。在世界各国有超过6百万的家长、儿童以及教育机构使用我们的App。",
            "zh-Hant": "此款App是由語言學習領域的專家所設計，專門提供給幼童學習英語。在世界各國有超過6百萬的家長、兒童以及教育機構使用我們的App。"
          }
        },
        "+|FE|FEC|": {
          "text_2": {
            "item": "text_2",
            "en": "It is used by over 5,000,000 students worldwide.",
            "gb": "It is used by over 5,000,000 students worldwide.",
            "da": "Den bruges af mere end 5,000,000 studenter over hele verden.",
            "de": "Sie wird von mehr als 5.000.000 Studenten aus aller Welt genutzt.",
            "es": "La utilizan más de 5.000.000 de estudiantes en todo el mundo.",
            "fi": "Sitä käyttää yli 5 000 000 opiskelijaa ympäri maailmaa.",
            "fr": "Elle est utilisée par plus de 5 000 000 d’élèves dans le monde.",
            "id": "Digunakan oleh lebih dari 5.000.000 siswa di seluruh dunia.",
            "it": "È utilizzata da oltre 5.000.000 studenti in tutto il mondo.",
            "ja": "世界中の5,000,000人の生徒が利用しています。",
            "ko": "전 세계5,000,000명 이상의 학생들이 이 앱을 사용하고 있습니다.",
            "nb": "Den brukes av over 5.000.000 elever over hele verden.",
            "nl": "Hij wordt wereldwijd door meer dan 5.000000 studenten gebruikt.",
            "br": "Ele é usado por mais de 5.000.000 de estudantes no mundo todo.",
            "ru": "Его используют более 5 000 000 студентов во всём мире.",
            "sv": "Den används av mer än 5.000.000 elever världen över.",
            "th": "ใช้งานโดยนักเรียนกว่า5,000,000คนทั่วโลก",
            "tr": "Dünya çapında 5.000.000 üzerinde öğrenci bu uygulamayı kullanıyor.",
            "vi": "Ứng dụng được hơn 5.000.000 sinh viên trên thế giới sử dụng.",
            "zh-Hans": "全世界有超过5,000,000学生在使用它。",
            "zh-Hant": "全世界有超過500萬的學生在使用它。"
          }
        },
        "-|FE|FEC|FECH|": {
          "text_2": {
            "item": "text_2",
            "en": "More than 6,000,000 parents and kids choose our apps worldwide",
            "gb": "More than 6,000,000 parents and kids choose our apps worldwide",
            "de": "Mehr als 6.000.000 Eltern und Kinder aus aller Welt verwenden unsere Apps",
            "es": "Nuestras aplicaciones han sido elegidas por más de 6.000.000 de padres y niños en todo el mundo.",
            "fr": "Plus de 6 000 000 de parents et d’enfants dans le monde ont choisi nos apps.",
            "id": "Lebih dari 6.000.000 orang tua dan anak di seluruh dunia memilih aplikasi kami",
            "it": "Più di 6.000.000 di genitori e bambini in tutto il mondo hanno scelto le nostre app",
            "ja": "世界中の600万人以上の親御様とお子様が当社のアプリを選ばれました。",
            "ko": "전 세계 6,000,000명 이상의 부모님과 어린이들이 선택했습니다.",
            "nb": "Mer enn 6 000 000 barn og voksne fra hele verden har valgt appene våre",
            "nl": "Al meer dan 6.000.000 ouders en kinderen wereldwijd kozen voor onze app",
            "br": "Mais de 6.000.000 pais e crianças escolhem nossos apps em todo o mundo",
            "ru": "Более 6 000 000 родителей и детей по всему миру выбирают наши приложения",
            "sv": "Mer än 6 000 000 föräldrar och barn över hela världen har valt våra appar",
            "th": "ผู้ปกครองและเด็กกว่า6,000,000คนทั่วโลกเลือกแอปของเรา",
            "tr": "Dünya çapında 6.000.000'dan fazla anne-bana ve çocuk, uygulamalarımızı tercih etti",
            "zh-Hans": "全世界有超过6,000,000父母和儿童选择我们的应用",
            "zh-Hant": "全世界有超過6,000,000父母和兒童選擇我們的app。"
          }
        }
      }
    },
    "curriculum": {
      "config": {
        "anchor": "Curriculum",
        "filter": "+|FECH|"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "English Language Learning for Kids",
            "gb": "English Language Learning for Kids",
            "zh-Hans": "专为孩子设计的英语学习课程",
            "zh-Hant": "專為孩子設計的英語學習課程"
          },
          "text_1": {
            "item": "text_1",
            "en": "Our curriculum introduces kids to the English language. Play to learn 550 words plus 100 sentences and phrases.",
            "gb": "Our curriculum introduces kids to the English language. Play to learn 550 words plus 100 sentences and phrases.",
            "zh-Hans": "我们的课程透过游戏让孩子们了解英语，并能学习550个单字、100种句子及各式片语。",
            "zh-Hant": "我們的課程透過遊戲讓孩子們了解英語，並能學習550個單字、100種句子及各式片語。"
          }
        }
      }
    },
    "tests": {
      "config": {
        "anchor": "Tests",
        "filter": "+|FECH|"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Cambridge English",
            "gb": "Cambridge English",
            "zh-Hans": "剑桥英语",
            "zh-Hant": "劍橋英語"
          },
          "text_1": {
            "item": "text_1",
            "en": "Aligned to the Cambridge Young Learners English Tests (YLE Starters). Prepare your child to pass the exams!",
            "gb": "Aligned to the Cambridge Young Learners English Tests (YLE Starters). Prepare your child to pass the exams!",
            "zh-Hans": "依照剑桥少儿英语认证测验(YLE)初学者所设计，让您的孩子能顺利通过该项测验!",
            "zh-Hant": "依照劍橋兒童英語認證測驗(YLE初學者)所設計，讓您的孩子能順利通過該項測驗!"
          },
          "text_2": {
            "item": "text_2"
          }
        }
      }
    },
    "skills": {
      "config": {
        "anchor": "Skills",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Learn by Playing!",
            "gb": "Learn by playing!",
            "da": "Lær ved at lege!",
            "de": "Spielerisch lernen!",
            "es": "Aprende jugando",
            "fi": "Opi pelaamalla!",
            "fr": "Apprenez en jouant !",
            "id": "Belajar dengan Bermain!",
            "it": "Impara giocando!",
            "ja": "遊びながら学ぶ！",
            "ko": "놀면서 배우세요!",
            "nb": "Lær med lek!",
            "nl": "Spelenderwijs leren!",
            "br": "Aprenda jogando!",
            "ru": "Обучение через игру!",
            "sv": "Lär dig genom att spela!",
            "th": "เรียนด้วยการเล่น!",
            "tr": "Oynayarak öğrenin!",
            "vi": "Học mà chơi!",
            "zh-Hans": "寓教于乐!",
            "zh-Hant": "寓教於樂!"
          },
          "text_1": {
            "item": "text_1",
            "en": "Each lesson uses unique games to teach different skills.",
            "gb": "Each lesson uses unique games to teach different skills.",
            "da": "Hver lektion bruger unikke spil, til at lære forskellige evner.",
            "de": "Jede Lektion enthält andere Spiele, die verschiedene Fähigkeiten trainieren.",
            "es": "En cada lección se utilizan juegos exclusivos para enseñar diferentes habilidades.",
            "fi": "Kullakin oppitunnilla käytetään ainutlaatuista peliä eri taitojen opettamiseen.",
            "fr": "Chaque leçon utilise des jeux uniques pour enseigner différentes compétences.",
            "id": "Tiap pelajaran memanfaatkan permainan unik untuk mengajarkan keterampilan yang berbeda.",
            "it": "Ogni lezione si avvale di giochi unici che insegnano competenze diverse.",
            "ja": "各レッスンでは、ユニークなゲームを介してさまざまなスキルを学ぶことができます。",
            "ko": "각 수업은 다양한 능력을 길러주는 독특한 게임을 활용합니다.",
            "nb": "Hver time bruker unike spill for å gi forskjellig kunnskap.",
            "nl": "Elke les bevat unieke spelletjes om verschillende vaardigheden te leren.",
            "br": "Cada lição usa jogos exclusivos para ensinar diferentes habilidades.",
            "ru": "В каждом уроке используются уникальные игры для обучения различным навыкам.",
            "sv": "Varje lektion använder sig av unika spel för att lära ut olika färdigheter.",
            "th": "แต่ละบทใช้เกมที่ไม่ซ้ำกันในการสอนทักษะต่างๆ",
            "tr": "Her derste, farklı beceriler öğreten benzersiz oyunlar kullanılıyor.",
            "vi": "Mỗi bài học sử dụng trò chơi độc đáo để dạy các kỹ năng khác nhau.",
            "zh-Hans": "每一课使用一些独特的游戏来教授不同的技能。",
            "zh-Hant": "每個課程都使用獨特有效的遊戲來教授不同的技能。"
          },
          "item_1": {
            "item": "item_1",
            "en": "Vocabulary",
            "gb": "Vocabulary",
            "da": "Ordforråd",
            "de": "Wortschatz",
            "es": "Vocabulario",
            "fi": "Sanasto",
            "fr": "Vocabulaire",
            "id": "Kosakata",
            "it": "Vocabolario",
            "ja": "語彙",
            "ko": "어휘",
            "nb": "Ordforråd",
            "nl": "Woordenschat",
            "br": "Vocabulário",
            "ru": "Словарный запас",
            "sv": "Ordförråd",
            "th": "คำศัพท์",
            "tr": "Sözcük dağarcığı",
            "vi": "Từ vựng",
            "zh-Hans": "词汇",
            "zh-Hant": "單字"
          },
          "item_4": {
            "item": "item_4",
            "en": "Listening",
            "gb": "Listening",
            "da": "Lytte",
            "de": "Hörverstehen",
            "es": "Comprensión oral",
            "fi": "Kuunteleminen",
            "fr": "Ecoute",
            "id": "Mendengar",
            "it": "Comprensione orale",
            "ja": "リスニング",
            "ko": "듣기",
            "nb": "Lytte",
            "nl": "Luisteren",
            "br": "Audição",
            "ru": "Аудирование",
            "sv": "Lyssna",
            "th": "การฟัง",
            "tr": "Dinleme",
            "vi": "Nghe",
            "zh-Hans": "听力",
            "zh-Hant": "聽力"
          },
          "item_6": {
            "item": "item_6",
            "en": "Singing",
            "gb": "Singing",
            "da": "Synge",
            "de": "Singen",
            "es": "Canciones",
            "fi": "Laulu",
            "fr": "Chant",
            "id": "Bernyanyi",
            "it": "Canto",
            "ja": "歌う",
            "ko": "노래하기",
            "nb": "Synge",
            "nl": "Zingen",
            "br": "Cantos",
            "ru": "Пение",
            "sv": "Sjunga",
            "th": "ร้องเพลง",
            "tr": "Şarkı söyleme",
            "vi": "Hát",
            "zh-Hans": "唱歌",
            "zh-Hant": "唱歌"
          },
          "item_2": {
            "item": "item_2",
            "en": "Grammar",
            "gb": "Grammar",
            "da": "Grammatik",
            "de": "Grammatik",
            "es": "Gramática",
            "fi": "Kielioppi",
            "fr": "Grammaire",
            "id": "Tata Bahasa",
            "it": "Grammatica",
            "ja": "文法",
            "ko": "문법",
            "nb": "Grammatikk",
            "nl": "Grammatica",
            "br": "Gramática",
            "ru": "Грамматика",
            "sv": "Grammatik",
            "th": "ไวยากรณ์",
            "tr": "Gramer",
            "vi": "Ngữ pháp",
            "zh-Hans": "语法",
            "zh-Hant": "文法"
          },
          "item_5": {
            "item": "item_5",
            "en": "Speaking",
            "gb": "Speaking",
            "da": "Tale",
            "de": "Sprechen",
            "es": "Conversación",
            "fi": "Puhuminen",
            "fr": "Parler",
            "id": "Berbicara",
            "it": "Espressione orale",
            "ja": "スピーキング",
            "ko": "말하기",
            "nb": "Tale",
            "nl": "Spreken",
            "br": "Conversação",
            "ru": "Говорение",
            "sv": "Tala",
            "th": "การพูด",
            "tr": "Konuşma",
            "vi": "Nói",
            "zh-Hans": "口语",
            "zh-Hant": "會話"
          },
          "item_3": {
            "item": "item_3",
            "en": "Spelling",
            "gb": "Spelling",
            "da": "Stave",
            "de": "Schreiben",
            "es": "Deletreo",
            "fi": "Oikeinkirjoitus",
            "fr": "Orthographe",
            "id": "Mengeja",
            "it": "Ortografia",
            "ja": "スペル",
            "ko": "철자",
            "nb": "Staving",
            "nl": "Spellen",
            "br": "Ortografia",
            "ru": "Правописание",
            "sv": "Stavning",
            "th": "การสะกด",
            "tr": "Heceleme",
            "vi": "Đánh vần",
            "zh-Hans": "拼写",
            "zh-Hant": "拼字"
          }
        }
      }
    },
    "multi": {
      "config": {
        "anchor": "Multiplayer",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Learn Together with Multiplayer",
            "gb": "Learn Together with Multiplayer",
            "da": "Lær sammen med multiplayer",
            "de": "Lern gemeinsam über Mehrspieler",
            "es": "Aprendamos juntos con modo multijugador",
            "fi": "Opi yhdessä moninpelaamalla",
            "fr": "Apprenez ensemble avec le mode Multi-joueurs",
            "id": "Belajar Bersama dengan Multipemain",
            "it": "Impara insieme con il multigiocatore",
            "ja": "マルチプレーヤーで一緒に学習",
            "ko": "멀티플레이어와함께학습하세요",
            "nb": "Lær sammen med flerspiller",
            "nl": "Samen leren met Multiplayer",
            "br": "Aprendam Juntos com Multijogador",
            "ru": "Учитесь вместе в режиме сетевой игры",
            "sv": "Lär er tillsammans i flerspelarläge",
            "th": "เรียนรู้ร่วมกันด้วยการเล่นเกมกับผู้เล่นหลายคน",
            "tr": "Çok Oyuncu ile Birlikte Öğrenin",
            "vi": "Cùng học với chếđộĐa người chơi",
            "zh-Hans": "在连线对战内一起学习",
            "zh-Hant": "在連線對戰內一起學習"
          },
          "text_1": {
            "item": "text_1",
            "en": "Share your lessons with friends and family. Play on up to 4 devices!",
            "gb": "Share your lessons with friends and family. Play on up to 4 devices!",
            "da": "Del dine lektioner med venner og familie. Spil på op til 4 enheder!",
            "de": "Teile deine Lektionen mit Freunden und Familie. Spiel auf bis zu 4 Geräten!",
            "es": "Comparte tus lecciones con tus amistades y familiares. ¡Juega hasta en 4 dispositivos!",
            "fi": "Jaa oppitunnit kavereiden ja perheen kanssa. Pelaa enintään 4 laitteella!",
            "fr": "Partagez vos leçons avec vos copains et votre famille. Jouez sur jusqu’à 4 appareils !",
            "id": "Bagikan pelajaranmu kepada teman dan keluarga. Bermain di hingga 4 peranti!",
            "it": "Condividi le lezioni con amici e familiari. Gioca su un massimo di 4 dispositivi!",
            "ja": "お友達や家族とレッスンを共有。 最高4台のデバイスでプレイ可能",
            "ko": "친구및가족과레슨을공유하세요. 최대4대의장치에서플레이할수있습니다!",
            "nb": "Del leksjonene dine med venner og familie. Spill på opp til 4 enheter!",
            "nl": "Deel je lessen met vrienden en familie. Op max 4 toestellen te spelen!",
            "br": "Compartilhe suas aulas com amigos e familiares. Jogue em até 4 dispositivos!",
            "ru": "Делитесь своими уроками с друзьями и родственниками. Играйте на 4 устройствах!",
            "sv": "Dela dina lektioner med vänner och familj. Spela på upp till 4 enheter!",
            "th": "แบ่งปันบทเรียนกับเพื่อนๆและครอบครัว. เล่นเกมบนอุปกรณ์สูงสุด4เครื่อง!",
            "tr": "Dersleri arkadaşlarınız ve aileniz ile paylaşın. 4 cihaza kadar oynayabilirsiniz!",
            "vi": "Chia sẻbài học của bạn với bạn bè và gia đình. Chơi trên 4 thiết bị!",
            "zh-Hans": "与家人、朋友们一起分享。最多可以4人对战!",
            "zh-Hant": "與家人、朋友們一起分享。最多可以4人對戰"
          }
        }
      }
    },
    "free": {
      "config": {
        "anchor": "Free",
        "filter": "+|FE|FS|FG|FC|FF|"
      },
      "items": {
        "+|FE|FS|FG|FF|": {
          "title": {
            "item": "title",
            "en": "Free Lessons and Games!",
            "gb": "Free lessons and games!",
            "da": "Gratis lektioner og spil!",
            "de": "Gratis-Lektionen und Spiele!",
            "es": "Lecciones y juegos gratis",
            "fi": "Ilmaisia oppitunteja ja pelejä!",
            "fr": "Des leçons et des jeux gratuits !",
            "id": "Pelajaran dan Permainan Gratis!",
            "it": "Lezioni e giochi gratuiti!",
            "ja": "無料レッスン＆ゲーム！",
            "ko": "무료 수업과 게임!",
            "nb": "Gratistimer og spill!",
            "nl": "Gratis lessen en spelletjes!",
            "br": "Lições e jogos grátis!",
            "ru": "Бесплатные уроки и игры!",
            "sv": "Gratis lektioner och spel!",
            "th": "บทเรียนและเกมฟรี!",
            "tr": "Ücretsiz dersler ve oyunlar!",
            "vi": "Các bài học và trò chơi miễn phí!",
            "zh-Hans": "免费课程和游戏!",
            "zh-Hant": "免費課程和遊戲!"
          },
          "text_1": {
            "item": "text_1",
            "en": "You get @free_lesson_count free lessons and a new game every day.",
            "gb": "You get @free_lesson_count free lessons and a new game every day.",
            "da": "Du får @free_lesson_count gratis lektioner, og et nyt spil hver dag.",
            "de": "Du erhältst @free_lesson_count Gratis-Lektionen und ein neues Spiel pro Tag.",
            "es": "Cada día recibes @free_lesson_count lecciones gratis y un nuevo juego.",
            "fi": "Saat @free_lesson_count ilmaista oppituntia ja uutta peliä joka päivä.",
            "fr": "Vous recevez chaque jour @free_lesson_count leçons et un nouveau jeu gratuits.",
            "id": "Kamu mendapatkan @free_lesson_count pelajaran gratis dan permainan baru setiap hari.",
            "it": "Tutti i giorni ottieni gratuitamente @free_lesson_count lezioni e un nuovo gioco.",
            "ja": "毎日無料で@free_lesson_countつのレッスンとゲームを取得できます。",
            "ko": "매일 무료 수업 @free_lesson_count회와 새로운 게임이 제공됩니다.",
            "nb": "Hver dag får du @free_lesson_count gratistimer og et nytt spill",
            "nl": "Je krijgt elke dag @free_lesson_count gratis lessen en een nieuw spelletje.",
            "br": "Você ganha @free_lesson_count lições grátis e um novo jogo a cada dia.",
            "ru": "Вы получаете @free_lesson_count бесплатных урока и новую игру каждый день.",
            "sv": "Du får @free_lesson_count gratis lektioner och ett nytt spel varje dag.",
            "th": "คุณจะได้รับบทเรียนฟรี@free_lesson_countบทและเกมใหม่ทุกวัน",
            "tr": "Her gün @free_lesson_count ücretsiz ders ve yeni bir oyun alın.",
            "vi": "Bạn nhận @free_lesson_count bài học và một trò chơi mới miễn phí mỗi ngày.",
            "zh-Hans": "每天可获得@free_lesson_count个免费课程和一个新游戏。",
            "zh-Hant": "你有@free_lesson_count個免費的課程和每一天的新遊戲。"
          }
        },
        "+|FC|": {
          "title": {
            "item": "title",
            "en": "Free Lesson and Games!",
            "gb": "Free lesson and games!",
            "da": "Gratis lektion og spil!",
            "de": "Gratis-Lektion und Spiele!",
            "es": "Lección y juegos gratis",
            "fi": "Ilmaisia oppitunti ja pelejä!",
            "fr": "Des leçon et des jeux gratuits !",
            "id": "Pelajaran dan Permainan Gratis!",
            "it": "Lezione e giochi gratuiti!",
            "ja": "無料レッスン＆ゲーム！",
            "ko": "무료 수업과 게임!",
            "nb": "Gratistimer og spill!",
            "nl": "Gratis les en spelletjes!",
            "br": "Lição e jogos grátis!",
            "ru": "Бесплатные уроки и игры!",
            "sv": "Gratis lektion och spel!",
            "th": "บทเรียนและเกมฟรี!",
            "tr": "Ücretsiz dersler ve oyunlar!",
            "vi": "Các bài học và trò chơi miễn phí!",
            "zh-Hans": "免费课程和游戏!",
            "zh-Hant": "免費課程和遊戲!"
          },
          "text_1": {
            "item": "text_1",
            "en": "Your first language lesson is included free of charge!",
            "gb": "Your first language lesson is included free of charge!",
            "da": "Din første sproglektion er inkluderet helt gratis!",
            "de": "Die erste Lektion ist kostenlos enthalten!",
            "es": "La primera clase de idiomas es sin cargo.",
            "fi": "Ensimmäinen kielioppituntisi sisältyy veloituksetta!",
            "fr": "Votre première leçon de langue est comprise gratuitement !",
            "id": "Pelajaran bahasa pertamamu disertakan bebas biaya!",
            "it": "La prima lezione è gratuita!",
            "ja": "あなたの最初の言語レッスンが無料でできます！",
            "ko": "첫 번째 언어 레슨은 무료로 제공됩니다!",
            "nb": "Du får den første språkleksjonen din gratis!",
            "nl": "Je eerste taalles is gratis!",
            "br": "Sua primeira lição de idioma está incluída gratuitamente!",
            "ru": "ваш первый урок прилагается бесплатно!",
            "sv": "Din första språklektion ingår kostnadsfritt!",
            "th": "รวมบทเรียนสอนภาษาบทแรกของคุณไว้แล้วฟรี!",
            "tr": "Ilk dil dersiniz bu ücretsiz pakette!",
            "vi": "bài học đầu tiên của bạn được miễn phí!",
            "zh-Hans": "包含第一堂免费的学习课程！",
            "zh-Hant": "包含第一堂免費的學習課程！"
          }
        }
      }
    },
    "free_no_gotd": {
      "config": {
        "anchor": "Free",
        "filter": "+|FECH|"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Free Lessons and Games!",
            "gb": "Free lessons and games!",
            "da": "Gratis lektioner og spil!",
            "de": "Gratis-Lektionen und Spiele!",
            "es": "Lecciones y juegos gratis",
            "fi": "Ilmaisia oppitunteja ja pelejä!",
            "fr": "Des leçons et des jeux gratuits !",
            "id": "Pelajaran dan Permainan Gratis!",
            "it": "Lezioni e giochi gratuiti!",
            "ja": "無料レッスン＆ゲーム！",
            "ko": "무료 수업과 게임!",
            "nb": "Gratistimer og spill!",
            "nl": "Gratis lessen en spelletjes!",
            "br": "Lições e jogos grátis!",
            "ru": "Бесплатные уроки и игры!",
            "sv": "Gratis lektioner och spel!",
            "th": "บทเรียนและเกมฟรี!",
            "tr": "Ücretsiz dersler ve oyunlar!",
            "vi": "Các bài học và trò chơi miễn phí!",
            "zh-Hans": "免费课程和游戏!",
            "zh-Hant": "免費課程和遊戲!"
          },
          "text_1": {
            "item": "text_1",
            "en": "You get @free_lesson_count free lessons containing 18 games. Subscribe to access all language learning activities!",
            "gb": "You get @free_lesson_count free lessons containing 18 games. Subscribe to access all language learning activities!",
            "zh-Hans": "我们提供2种免费的课程试用，课程里18种不同的游戏。您亦可以订购完整的课程来学习各种语言及游戏活动。",
            "zh-Hant": "我們提供2種免費的課程試用，課程裡有18種不同的遊戲。您亦可以訂購完整的課程來學習各種語言及遊戲活動。"
          }
        }
      }
    },
    "subscribe": {
      "config": {
        "anchor": "Subscribe",
        "filter": "+|FECH|"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Subscribe to our English Course",
            "gb": "Subscribe to our English Course",
            "zh-Hans": "订购我们的英语课程",
            "zh-Hant": "訂購我們的英語課程"
          },
          "text_1": {
            "item": "text_1",
            "en": "Unlimited access for 1 year",
            "gb": "Unlimited access for 1 year",
            "zh-Hans": "一年内可不限次数使用",
            "zh-Hant": "一年內可不限次數使用"
          },
          "text_2": {
            "item": "text_2",
            "en": "@lesson_count Lessons & @activity_count Games",
            "gb": "@lesson_count Lessons & @activity_count Games",
            "zh-Hans": "有12种课程及95种游戏",
            "zh-Hant": "有12種課程及95種遊戲"
          },
          "text_3": {
            "item": "text_3",
            "en": "Learn @vocab_count_parents English Words",
            "gb": "Learn @vocab_count_parents English Words",
            "zh-Hans": "可以学习550个英文单字",
            "zh-Hant": "可以學習550個英文單字"
          },
          "text_4": {
            "item": "text_4",
            "en": "Learn @sentence_count_parents Sentences",
            "gb": "Learn @sentence_count_parents Sentences",
            "zh-Hans": "可以学习100种句子",
            "zh-Hant": "可以學習100種句子"
          },
          "text_5": {
            "item": "text_5",
            "en": "Access to 100+ Videos",
            "gb": "Access to 100+ Videos",
            "zh-Hans": "可以观赏105个学习影片",
            "zh-Hant": "可以觀賞105個學習影片"
          },
          "text_6": {
            "item": "text_6",
            "en": "American & British English",
            "gb": "American & British English",
            "zh-Hans": "美式及英式英语",
            "zh-Hant": "美式及英式英語"
          },
          "subscribe_btn_text": {
            "item": "subscribe_btn_text",
            "en": "Subscribe Now!",
            "gb": "Subscribe Now!",
            "zh-Hans": "开始订购!",
            "zh-Hant": "開始訂購!"
          }
        },
        "+|FECH|": {
          "learn_more": {
            "item": "learn_more",
            "en": "Learn more about subscriptions",
            "zh-Hans": "订购的流程说明",
            "zh-Hant": "開始訂購!"
          },
          "terms_title": {
            "item": "terms_title",
            "en": "How Subscriptions Work",
            "zh-Hans": "订购的流程说明"
          },
          "terms_bullet_1": {
            "item": "terms_bullet_1",
            "en": "Subscription provides unlimited access to all lessons, games and videos for a period of 12 months from the subscription purchase date.",
            "zh-Hans": "此订购可以享有一年内无限制使用所有的课程、游戏以及影片。使用期间为您订购开始日算起的 12 个月内"
          },
          "terms_bullet_2": {
            "item": "terms_bullet_2",
            "en": "Payment will be charged to iTunes Account at confirmation of purchase.\n",
            "zh-Hans": "付款需要透过 iTunes 帐户来购买"
          },
          "terms_bullet_3": {
            "item": "terms_bullet_3",
            "en": "You can use your subscription on any device registered with your Apple ID.",
            "zh-Hans": "您可以在任何 iOS 的装置内使用您的苹果帐号来订购"
          },
          "terms_bullet_4": {
            "item": "terms_bullet_4",
            "en": "Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period.",
            "zh-Hans": "购买后将会自动续订，如无需继续购买，请在当期订购结束前，至少提前 24 小时做取消"
          },
          "terms_bullet_5": {
            "item": "terms_bullet_5",
            "en": "Account will be charged for renewal within 24-hours prior to the end of the current period, at the annual subscription price. ",
            "zh-Hans": "帳戶將在当期結束前確定續买之相关費用，並 24 小時內收取續买費用"
          },
          "terms_bullet_6": {
            "item": "terms_bullet_6",
            "en": "You can manage your subscription and auto-renewal may be turned off by going to your Account Settings on your device after purchase.",
            "zh-Hans": "您在购买后可以在使用者帐户设定选项中管理购买及结束自动续订"
          },
          "back": {
            "item": "back",
            "en": "Back",
            "zh-Hans": "上一步"
          },
          "privacy_and_terms": {
            "item": "privacy_and_terms",
            "en": "Privacy & Terms of Use",
            "zh-Hans": "隐私权声明和使用条款"
          }
        }
      }
    },
    "purchase": {
      "config": {
        "anchor": "Purchase",
        "filter": "+|FE|FS|FF|FG|FC|"
      },
      "items": {
        "+|FE|FS|FF|FG|FC|": {
          "title": {
            "item": "title",
            "en": "Get More @product_name!",
            "gb": "Get more @product_name!",
            "da": "Få mere @product_name!",
            "de": "Mehr @product_name!",
            "es": "¡Obtén más @product_name!",
            "fi": "Hanki lisää @product_name!",
            "fr": "Recevez d’autres @product_name !",
            "id": "Dapatkan Lebih Banyak @product_name!",
            "it": "Ottieni più @product_name!",
            "ja": "@product_nameをもっと取得！",
            "ko": "더 많은 @product_name 수업을 받으세요!",
            "nb": "Få mer @product_name!",
            "nl": "Krijg meer @product_name!",
            "br": "Tenha mais @product_name!",
            "ru": "Получить ещё от @product_name!",
            "sv": "Skaffa mer @product_name!",
            "th": "รับ@product_nameเพิ่ม!",
            "tr": "@product_name’den daha fazla yararlanın!",
            "vi": "Mua thêm Fund English!",
            "zh-Hans": "获取更多@product_name!",
            "zh-Hant": "獲得更多的@product_name!"
          },
          "text_1": {
            "item": "text_1",
            "en": "There are many more lessons available for purchase.",
            "gb": "There are many more lessons available for purchase.",
            "da": "Der er mange flere lektioner som kan købes.",
            "de": "Du kannst viele weitere Lektionen käuflich erwerben.",
            "es": "Hay muchas más lecciones disponibles para comprar.",
            "fi": "Voit ostaa lisää oppitunteja.",
            "fr": "Il y a de nombreuses autres leçons disponibles à l’achat.",
            "id": "Tersedia lebih banyak jenis pelajaran yang bisa dibeli.",
            "it": "Puoi acquistare molte più lezioni.",
            "ja": "より多くのレッスンをお求めいただけます。",
            "ko": "훨씬 더 많은 수업을 구입하실 수 있습니다.",
            "nb": "Det er mange flere timer tilgjengelig for kjøp.",
            "nl": "Er zijn nog veel meer lessen die je kunt kopen.",
            "br": "Há muito mais lições disponíveis para comprar.",
            "ru": "Есть множество других уроков, доступных для приобретения.",
            "sv": "Det finns många fler lektioner att köpa.",
            "th": "มีอีกหลายบทเรียนให้ซื้อ",
            "tr": "Satın alabileceğiniz daha pek çok ders var.",
            "vi": "Có rất nhiều bài học khả dụng để mua.",
            "zh-Hans": "还有更多课程可购买。",
            "zh-Hant": "還有很多可供購買的課程。"
          },
          "text_2": {
            "item": "text_2",
            "en": "Buy lessons individually or save money by purchasing our multi-lesson packs.",
            "gb": "Buy lessons individually or save money by purchasing our multi-lesson packs.",
            "da": "Køb lektioner enkeltvis eller spar penge ved at købe vore pakker med mange lektioner i hver.",
            "de": "Kaufe einzelne Lektionen oder spare Geld, indem du ein Paket mit mehreren Lektionen kaufst.",
            "es": "Compre lecciones individualmente o ahorre dinero comprando paquetes con varias lecciones.",
            "fi": "Osta oppitunteja yksitellen tai säästää rahaa ostamalla monen oppitunnin pakkauksiamme.",
            "fr": "Achetez des leçons à l’unité ou économisez de l’argent en achetant nos packs de plusieurs leçons.",
            "id": "Beli pelajaran satu per satu atau hemat uang dengan membeli paket multi-pelajaran.",
            "it": "Acquista lezioni individuali o risparmia comprando i pacchetti multi-lezione.",
            "ja": "各レッスンごと購入または当社の複数のレッスンパックを購入して節約。",
            "ko": "개별 레슨을 구입하시거나 여러 개의 레슨이 포함된 팩을 할인된 가격에 구입하세요.",
            "nb": "Du kan kjøpe leksjoner separate eller spare penger ved å kjøpe en pakke med flere leksjoner.",
            "nl": "Koop de lessen apart of bespaar geld en koop onze lespakketten.",
            "br": "Compre lições individuais ou economize dinheiro comprando nossos pacotes de lições.",
            "ru": "Покупайте уроки по отдельности или сэкономьте деньги при покупке пакетов из множества уроков.",
            "sv": "Köp lektioner individuellt eller spara pengar genom att köpa våra flerlektionspaket.",
            "th": "ซื้อบทเรียนเดี่ยวๆหรือประหยัดเงินด้วยการซื้อแพ็คหลายบทเรียนของเรา",
            "tr": "Dersleri isterseniz teker teker alın veya çoklu ders paketini satın alarak tasarruf edin.",
            "vi": "Mua từng bài học hoặc tiết kiệm tiền bằng cách mua các gói nhiều bài học của chúng tôi.",
            "zh-Hans": "可以购买单个课程或购买多个课程学习包享有大幅优惠。",
            "zh-Hant": "可以購買單個課程或購買多個課程學習包享有大幅優惠。"
          },
          "learn_btn_text": {
            "item": "learn_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "appletv": {
      "config": {
        "anchor": "AppleTV",
        "filter": "all",
        "platform": "apple"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Play on Apple TV",
            "gb": "Play on Apple TV",
            "da": "Spil på Apple TV",
            "de": "Auf Apple TV spielen",
            "es": "Jugar en Apple TV",
            "fi": "Pelaa Apple TV-laitteessa",
            "fr": "Jouez sur l’Apple TV",
            "id": "Mainkan di Apple TV",
            "it": "Gioca su Apple TV",
            "ja": "Apple TVでプレイ",
            "ko": "Apple TV에서플레이",
            "nb": "Spill på Apple TV",
            "nl": "Spelen op Apple TV",
            "br": "Jogar no Apple TV",
            "ru": "Играть на Apple TV",
            "sv": "Spela på Apple TV",
            "th": "เล่นบนApple TV",
            "tr": "Apple TV’de oynayın",
            "vi": "Chơi trên Apple TV",
            "zh-Hans": "在Apple TV上游戏",
            "zh-Hant": "在Apple TV上遊戲"
          },
          "text_1": {
            "item": "text_1",
            "en": "Turn your living room into a fun classroom!",
            "gb": "Turn your living room into a fun classroom!",
            "da": "Forvandl din dagligstue til et sjovt klasseværelse.",
            "de": "Verwandle dein Wohnzimmer in ein lustiges Klassenzimmer!",
            "es": "Convierte al salón de tu casa en una divertida clase.",
            "fi": "Muuta olohuoneesi hauskaksi luokkahuoneeksi!",
            "fr": "Transformez votre living room en une salle de classe amusante !",
            "id": "Ubah ruang keluarga menjadi ruang kelas yang menyenangkan!",
            "it": "Trasforma il tuo soggiorno in un'aula divertente!",
            "ja": "リビングルームを楽しいクラスルームに変換！",
            "ko": "거실을재미있는교실로바꿔보세요!",
            "nb": "Gjør stuen din om til et morsomt klasserom!",
            "nl": "Verander je woonkamer in een leuk klaslokaal classroom!",
            "br": "Transforme sua sala de estar em uma sala de aula divertida!",
            "ru": "Превратите свою гостиную в веселую учебную аудиторию!",
            "sv": "Förvandla ditt vardagsrum till ett roligt klassrum!",
            "th": "เปลี่ยนห้องรับแขกของคุณเป็นห้องเรียนแสนสนุก!",
            "tr": "Oturma odanızı eğlenceli bir sınıfa dönüştürün!",
            "vi": "Biến phòng khách của bạn thành lớp học vui nhộn!",
            "zh-Hans": "将客厅变成快乐教室！",
            "zh-Hant": "將客廳變成快樂教室！"
          },
          "text_2": {
            "item": "text_2",
            "en": "Search for ‘Studycat’ on the App Store on Apple TV.",
            "gb": "Search for 'Studycat' on the App Store on Apple TV.",
            "da": "Søg efter 'Studycat' i App Store på Apple TV.",
            "de": "Suche auf dem Apple TV im App Store nach „Studycat“.",
            "es": "Busca a ‘Studycat’ en el App Store en Apple TV.",
            "fi": "Etsi 'Studycat' App Store-kaupasta Apple TV-laitteessa.",
            "fr": "Recherchez 'Studycat' sur l’App Store sur l’Apple TV.",
            "id": "Cari ‘Studycat’ di App Store di Apple TV.",
            "it": "Cerca \"Studycat\" sull'App Store da Apple TV.",
            "ja": "Apple TVのApp Storeで'Studycat'を検索してください。",
            "ko": "Apple TV의App Store에서'Studycat'을검색하세요.",
            "nb": "Søk etter 'Studycat' i App Store på Apple TV.",
            "nl": "Zoek 'Studycat' in de App Store op Apple TV.",
            "br": "Busque pela ‘Studycat’ na App Store na Apple TV.",
            "ru": "Ищите 'Studycat' в App Store по Apple TV.",
            "sv": "Sök efter 'Studycat' i App Store på Apple TV.",
            "th": "ค้นหา‘Studycat’บนApp StoreบนApple TV.",
            "tr": "Apple TV’de App Store’da 'Studycat' için arama yapın.",
            "vi": "Tìm kiếm'Studycat' trên App Store hoặc trên Apple TV.",
            "zh-Hans": "在Apple TV的App Store上搜索'Studycat'。",
            "zh-Hant": "在Apple TV的App Store上搜尋'Studycat'。"
          }
        }
      }
    },
    "safe": {
      "config": {
        "anchor": "Safe",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Safe Learning Environment",
            "gb": "Safe Learning Environment",
            "da": "Sikkert indlæringsmiljø.",
            "de": "Sichere Lernumgebung",
            "es": "Ambiente seguro de aprendizaje",
            "fi": "Turvallinen oppimisympäristö",
            "fr": "Environnement d'apprentissage sécuritaire",
            "id": "Lingkungan Belajar Aman",
            "it": "Ambiente di apprendimento sicuro",
            "ja": "安全な学習環境",
            "ko": "안전한 학습 환경",
            "nb": "Sikkert undervisningsmiljø",
            "nl": "Veilige leeromgeving",
            "br": "Ambiente de Apredizagem Seguro",
            "ru": "Безопасная среда обучения.",
            "sv": "Trygg inlärningsmiljö",
            "th": "สภาพแวดล้อมแห่งการเรียนรู้อันปลอดภัย",
            "tr": "Güvenli Öğrenme Ortamı",
            "vi": "Môi trường Học tập An toàn",
            "zh-Hans": "安全的学习环境",
            "zh-Hant": "安全的學習環境"
          },
          "point_1": {
            "item": "point_1",
            "en": "No personal information collected or shared.",
            "gb": "No personal information collected or shared.",
            "da": "Ingen personlig information indsamlet eller delt.",
            "de": "Kein Sammeln oder Teilen persönlicher Daten",
            "es": "No recolectamos ni compartimos información personal",
            "fi": "Henkilötietoja ei kerätä eikä jaeta.",
            "fr": "Aucune donnée personnelle collectée ou partagée.",
            "id": "Tidak ada informasi pribadi yang dikumpulkan atau disebarkan.",
            "it": "Nessuna informazione personale raccolta o condivisa.",
            "ja": "個人情報を収集したり共有することはありません。",
            "ko": "어떠한 개인정보도 수집 또는 공유되지 않습니다.",
            "nb": "Ingen personlig informasjon samlet inn eller delt.",
            "nl": "Geen persoonsgegevens verzameld of gedeeld.",
            "br": "Nenhuma informação pessoal é coletada ou compartilhada.",
            "ru": "Не собирается и коллективно не используется никакая персональная информация.",
            "sv": "Ingen privat information delas.",
            "th": "ไม่มีการเก็บรวบรวมหรือแบ่งปันข้อมูลส่วนบุคคล",
            "tr": "Kişisel bilgi toplanmaz veya paylaşılmaz.",
            "vi": "Không thu thập hoặc chia sẻ thông tin cá nhân.",
            "zh-Hans": "我们不会搜集或分享孩子的个人资讯",
            "zh-Hant": "我們不會搜集或分享孩子的個人資訊"
          },
          "point_2": {
            "item": "point_2",
            "en": "@product_name works offline.",
            "gb": "@product_name works offline.",
            "da": "@product_name fungerer offline.",
            "de": "@product_name funktioniert offline",
            "es": "@product_name funciona fuera de línea.",
            "fi": "@product_name toimii yhteydettömässä tilassa.",
            "fr": "@product_name fonctionne hors ligne.",
            "id": "@product_name bersifat offline.",
            "it": "@product_name funziona offline.",
            "ja": "@product_nameはオフラインで動作します。",
            "ko": "@product_name은(는) 오프라인에서도 작동합니다.",
            "nb": "@product_name fungerer også uten netttilkobling.",
            "nl": "@product_name werkt offline.",
            "br": "@product_name funciona offline.",
            "ru": "@product_name работает автономно.",
            "sv": "@product_name fungerar offline.",
            "th": "@product_name ทำงานแบบออฟไลน์",
            "tr": "@product_name çevrimdışı çalışır.",
            "vi": "@product_name hoạt động ngoại tuyến.",
            "zh-Hans": "不需要网路也可以尽情的玩@product_name",
            "zh-Hant": "不需要網路也可以盡情的玩@product_name"
          },
          "point_3": {
            "item": "point_3",
            "en": "No advertisements.",
            "gb": "No advertisements.",
            "da": "Ingen reklamer.",
            "de": "Keine Werbung.",
            "es": "No tiene publicidades.",
            "fi": "Ei mainoksia.",
            "fr": "Pas de publicité.",
            "id": "Tanpa iklan.",
            "it": "Niente pubblicità.",
            "ja": "広告はありません。",
            "ko": "광고가 없습니다.",
            "nb": "Ingen annonser.",
            "nl": "Geen reclame.",
            "br": "Sem anúncios.",
            "ru": "Без рекламы.",
            "sv": "Ingen reklam.",
            "th": "ไม่มีการโฆษณา",
            "tr": "Reklam yok.",
            "vi": "Không có quảng cáo.",
            "zh-Hans": "无任何的广告",
            "zh-Hant": "無任何的廣告"
          }
        }
      }
    },
    "walk-schools": {
      "config": {
        "anchor": "Schools",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Used in Schools Worldwide!",
            "gb": "Used in Schools Worldwide!",
            "da": "Anvendes i skoler over hele verden!",
            "de": "In Schulen weltweit eingesetzt!",
            "es": "¡Utilizado en escuelas de todo el mundo!",
            "fi": "Käytetään kouluissa ympäri maailmaa!",
            "fr": "Utilisée dans les écoles du monde entier !",
            "id": "Digunakan di Sekolah di Seluruh Dunia!",
            "it": "Utilizzata nelle scuole di tutto il mondo!",
            "ja": "世界中の学校で使用されています！",
            "ko": "전세계의학교에서사용됩니다!",
            "nb": "Brukes i skoler over hele verden!",
            "nl": "Wordt wereldwijd op scholen gebruikt!",
            "br": "Usado em Escolas do Mundo Todo!",
            "ru": "Используется в школах по всему миру!",
            "sv": "Används av skolor i hela världen1",
            "th": "โรงเรียนทั่วโลกเลือกใช้บริการ!",
            "tr": "Dünyanın Her Yerinde Okullarda Kullanılıyor!",
            "vi": "Được sửdụng tại các trường học trên thếgiới!",
            "zh-Hans": "可以在全世界的学校内使用!",
            "zh-Hant": "可以在全世界的學校內使用!"
          },
          "text_1": {
            "item": "text_1",
            "en": "Trusted by schools & teachers",
            "gb": "Trusted by schools & teachers",
            "da": "Betroet af skoler og lærere",
            "de": "Genießt das Vertrauen von Schulen & Lehrern",
            "es": "Reconocido por escuelas y profesores.",
            "fi": "Koulut ja opettajat luottavat",
            "fr": "Possède la confiance des écoles et des enseignants",
            "id": "Dipercayai oleh sekolah & guru",
            "it": "Ha ottenuto la fiducia di scuole e insegnanti",
            "ja": "教育機関と教師に信頼されています",
            "ko": "학교및선생님이신뢰하고있습니다",
            "nb": "Stolt på av skoler og lærere",
            "nl": "Gewaardeerd door scholen & leraren",
            "br": "Escolas e professores confiam",
            "ru": "Доверяют школы и учителя",
            "sv": "Betrodd av skolor och lärare",
            "th": "โรงเรียนและอาจารย์ต่างให้ความไว้วางใจ",
            "tr": "Okullar ve öğretmenlerin güvenini kazandı",
            "vi": "Được trường học & giáo viên tin tưởng.",
            "zh-Hans": "得到学校及老师们的信任",
            "zh-Hant": "得到學校及老師們的信任"
          }
        }
      }
    },
    "walk-parents": {
      "config": {
        "anchor": "Help",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Need Help?",
            "gb": "Need Help?",
            "da": "Brug for hjælp?",
            "de": "Benötigst du Hilfe?",
            "es": "¿Necesitas ayuda?",
            "fi": "Tarvitsetko apua?",
            "fr": "Besoin d’aide ?",
            "id": "Perlu Bantuan?",
            "it": "Necessiti di aiuto?",
            "ja": "ヘルプが必要ですか？",
            "ko": "도와드릴까요?",
            "nb": "Trenger du hjelp?",
            "nl": "Heb je hulp nodig?",
            "br": "Precisa de ajuda?",
            "ru": "Нужна помощь?",
            "sv": "Behöver du hjälp?",
            "th": "ต้องการความช่วยเหลือ?",
            "tr": "Yardım gerekli mi?",
            "vi": "Cần trợ giúp?",
            "zh-Hans": "需要帮助？",
            "zh-Hant": "需要幫助？"
          },
          "text_1": {
            "item": "text_1",
            "en": "Visit the parents area for help.",
            "gb": "Visit the parents area for help.",
            "da": "Besøg forældrenes område for at få hjælp.",
            "de": "Besuche den Elternbereich, um Hilfe zu erhalten.",
            "es": "Visita la sección de padres para obtener ayuda.",
            "fi": "Etsi apua vierailemalla vanhempien alueella.",
            "fr": "Consultez la zone parentale pour toute assistance.",
            "id": "Kunjungi area orangtua untuk bantuan.",
            "it": "Visita l'area genitori per assistenza.",
            "ja": "ヘルプにはペアレントページをご覧ください。",
            "ko": "부모님의도움을받으세요.",
            "nb": "Besøk foreldreområdet for å få hjelp.",
            "nl": "Bezoek oudergebied voor hulp.",
            "br": "Visite a área dos pais para obter ajuda.",
            "ru": "Обратитесь за помощью в раздел для родителей.",
            "sv": "Gå till föräldradelen för hjälp.",
            "th": "เข้าไปที่บริเวณสำหรับผู้ปกครองเพื่อรับความช่วยเหลือ",
            "tr": "Yardım almak için ebeveyn alanını ziyaret edin.",
            "vi": "Truy cập khu vực dành cho cha mẹđểđược trợgiúp.",
            "zh-Hans": "在家长区寻求帮助!",
            "zh-Hant": "在家長區尋求幫助!"
          },
          "parents_btn_text": {
            "item": "parents_btn_text",
            "en": "Parents",
            "gb": "Parents",
            "da": "Forældre",
            "de": "Eltern",
            "es": "Padres",
            "fi": "Vanhemmat",
            "fr": "Parents",
            "id": "Orang Tua",
            "it": "Genitori",
            "ja": "両親",
            "ko": "부모",
            "nb": "Foreldre",
            "nl": "Ouders",
            "br": "Pais",
            "ru": "Родители",
            "sv": "Föräldrar",
            "th": "ผู้ปกครอง",
            "tr": "Ebeveynler",
            "vi": "Cha mẹ",
            "ar": "أولياء الأمور",
            "zh-Hans": "家长",
            "zh-Hant": "家長"
          }
        }
      }
    },
    "awards": {
      "config": {
        "anchor": "Kokoa",
        "filter": "+|FE|FEC|FECH|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Kokoa Education Standard",
            "gb": "Kokoa Education Standard",
            "da": "Kokoa Uddannelsesstandard",
            "de": "Kokoa-Bildungsstandard",
            "es": "Estándar en Educación Kokoa",
            "fi": "Kokoa-opetusstandardi",
            "fr": "Standard d'éducation Kokoa",
            "id": "Standar Pendidikan Kokoa",
            "it": "Standard educativo di Kokoa",
            "ja": "Kokoa教育基準",
            "ko": "Kokoa 교육 표준",
            "nb": "Kokoa Utdanningsstandard",
            "nl": "Kokoa Education Standard",
            "br": "Padrão de Educação da Kokoa",
            "ru": "Образовательный стандарт Kokoa",
            "sv": "Kokoa utbildningsstandard",
            "th": "มาตรฐานการศึกษา Kokoa",
            "tr": "Kokoa Eğitim Standardı",
            "vi": "Tiêu chuẩn Giáo dục Kokoa",
            "zh-Hans": "我们获得了Kokoa教育标准",
            "zh-Hant": "我們獲得了Kokoa教育標準"
          },
          "text_1": {
            "item": "text_1",
            "en": "@product_name has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "gb": "@product_name has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "da": "@product_name er blevet belønnet med  Kokoa Uddannelsesstandarden. Produkter med Kokoa Uddannelsesstandard-etiketten repræsenterer høj uddannelsesmæssig kvalitet og har en valideret pædagogisk tilgang.",
            "de": "@product_name wurde mit dem Kokoa-Bildungsstandard ausgezeichnet.\n\nDer Kokoa-Bildungsstand steht für hohe Qualität im Bildungsbereich und einen geprüften pädagogischen Ansatz.",
            "es": "@product_name ha recibido el premio Estándar en Educación Kokoa. Los productos rotulados con Estándar en Educación Kokoa conllevan una calidad de educación alta y una visión pedagógica válida.",
            "fi": "@product_name-sovellukselle on myönnetty Kokoa-opetusstandardi.\n\nTuotteet, jolla on Kokoa-opetusstandardimerkki, edustavat opetuksen korkeaa laatua ja niillä on hyväksytty pedagoginen lähestymistapa.",
            "fr": "@product_name vient de recevoir le Standard d'éducation Kokoa.\n\nLes produits s'étant vu décerner le label de Standard d'éducation Kokoa représentent une qualité éducative de haut niveau et ont une approche pédagogique validée.",
            "id": "@product_name telah dianugerahi Standar Pendidikan Kokoa.\n\nAneka produk dengan label Standar Pendidikan Kokoa menunjukkan kualitas pendidikan yang tinggi dan memiliki pendekatan pedagogi yang sudah tervalidasi.",
            "it": "@product_name ha ricevuto lo standard educativo di Kokoa.\n\nI prodotti con l'etichetta dello standard educativo di Kokoa rappresentano un'alta qualità dell'istruzione e hanno un approccio pedagogico convalidato.",
            "ja": "@product_nameは、Kokoa教育基準を教育基準を満たすと認められました。製品の付いているKokoa教育基準ラベルは、高い教育水準と立証された教育的アプローチを意味します。",
            "ko": "@product_name 제품은 Kokoa 교육 표준을 획득했습니다. Kokoa 교육 표준 레이블이 있는 제품은 고품질의 교육과 검증된 교수법을 나타냅니다.",
            "nb": "@product_name har blitt tildelt Kokoa utdanningsstandard. Produkter merket Kokoa utdanningsstandard representerer høy utdanningskvalitet, og har en validert pedagogisk tilnærming.",
            "nl": "@product_name is de Kokoa Education Standard toegekend. Producten met het Kokoa Education Standard label garanderen een hoge educatieve kwaliteit en hebben een gevalideerde en aantoonbare pedagogische benadering.",
            "br": "A @product_name recebeu o prêmio Padrão de Educação da Kokoa.\n\nProdutos com o selo Padrão de Educação da Kokoa representam uma alta qualidade educacional e têm uma proposta pedagógica validada.",
            "ru": "@product_name был присужден образовательный стандарт Kokoa.\n\nПродукция согласно маркировке образовательного стандарта Kokoa представляет высокое качество образования и имеет подтвержденный педагогический подход.",
            "sv": "@product_name har tilldelats Kokoa utbildningsstandard.\n\nProdukter med Kokoa utbildningsstandard representerar högsta utbildningskvalitet och har ett bekräftat pedagogiskt synsätt.",
            "th": "@product_name ได้รับรางวัลมาตรฐานการศึกษา Kokoa. ผลิตภัณฑ์ที่มีตรามาตรฐานการศึกษาโดย Kokoa แสดงถึงคุณภาพการศึกษาระดับสูงและกระบวนการทางครุศาสตร์ที่ผ่านการประเมิน",
            "tr": "@product_name Kokoa Eğitim Standardına hak kazanmıştır. Kokoa Eğitim Standardı etiketi bulunan ürünler, yüksek eğitim kalitesini temsil eder ve doğrulanmış pedagojik yaklaşıma sahiptir.",
            "vi": "@product_name đã được trao tặng Chứng nhận Tiêu chuẩn Giáo dục Kokoa. Các sản phẩm với nhãn Tiêu chuẩn Giáo dục Kokoa thể hiện chất lượng giáo dục cao và có phương pháp sư phạm được chứng thực.",
            "zh-Hans": "@product_name 已被授予 Kokoa 教育标准。具有 Kokoa 教育标准标签的产品代表高水平教育质量并具有经过验证的教学方法。",
            "zh-Hant": "@product_name 已被授予Kokoa 教育標準。具有 Kokoa 教育標準標籤的產品代表高水平教育質量並具有經過驗證的教學方法。"
          }
        },
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Award Winning Curriculum",
            "gb": "Award Winning Curriculum",
            "da": "Kokoa Uddannelsesstandard",
            "de": "Kokoa-Bildungsstandard",
            "es": "Estándar en Educación Kokoa",
            "fi": "Kokoa-opetusstandardi",
            "fr": "Standard d'éducation Kokoa",
            "id": "Standar Pendidikan Kokoa",
            "it": "Standard educativo di Kokoa",
            "ja": "Kokoa教育基準",
            "ko": "Kokoa 교육 표준",
            "nb": "Kokoa Utdanningsstandard",
            "nl": "Kokoa Education Standard",
            "br": "Padrão de Educação da Kokoa",
            "ru": "Образовательный стандарт Kokoa",
            "sv": "Kokoa utbildningsstandard",
            "th": "มาตรฐานการศึกษา Kokoa",
            "tr": "Kokoa Eğitim Standardı",
            "vi": "Tiêu chuẩn Giáo dục Kokoa",
            "zh-Hans": "我们的获奖课程",
            "zh-Hant": "我們的獲獎課程"
          },
          "text_1": {
            "item": "text_1",
            "en": "Fun English has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "gb": "Fun English has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "da": "@product_name er blevet belønnet med  Kokoa Uddannelsesstandarden.\n\nProdukter med Kokoa Uddannelsesstandard-etiketten repræsenterer høj uddannelsesmæssig kvalitet og har en valideret pædagogisk tilgang.",
            "fi": "@product_name-sovellukselle on myönnetty Kokoa-opetusstandardi.\n\nTuotteet, jolla on Kokoa-opetusstandardimerkki, edustavat opetuksen korkeaa laatua ja niillä on hyväksytty pedagoginen lähestymistapa.",
            "id": "@product_name telah dianugerahi Standar Pendidikan Kokoa.\n\nAneka produk dengan label Standar Pendidikan Kokoa menunjukkan kualitas pendidikan yang tinggi dan memiliki pendekatan pedagogi yang sudah tervalidasi.",
            "ja": "@product_nameは、Kokoa教育基準を教育基準を満たすと認められました。\n\n製品の付いているKokoa教育基準ラベルは、高い教育水準と立証された教育的アプローチを意味します。",
            "ko": "@product_name 제품은 Kokoa 교육 표준을 획득했습니다.\n\nKokoa 교육 표준 레이블이 있는 제품은 고품질의 교육과 검증된 교수법을 나타냅니다.",
            "nb": "@product_name har blitt tildelt Kokoa utdanningsstandard.\n\nProdukter merket Kokoa utdanningsstandard representerer høy utdanningskvalitet, og har en validert pedagogisk tilnærming.",
            "nl": "@product_name is de Kokoa Education Standard toegekend.\n\nProducten met het Kokoa Education Standard label garanderen een hoge educatieve kwaliteit en hebben een gevalideerde en aantoonbare pedagogische benadering.",
            "ru": "@product_name был присужден образовательный стандарт Kokoa.\n\nПродукция согласно маркировке образовательного стандарта Kokoa представляет высокое качество образования и имеет подтвержденный педагогический подход.",
            "sv": "@product_name har tilldelats Kokoa utbildningsstandard.\n\nProdukter med Kokoa utbildningsstandard representerar högsta utbildningskvalitet och har ett bekräftat pedagogiskt synsätt.",
            "th": "@product_name ได้รับรางวัลมาตรฐานการศึกษา Kokoa\n\nผลิตภัณฑ์ที่มีตรามาตรฐานการศึกษาโดย Kokoa แสดงถึงคุณภาพการศึกษาระดับสูงและกระบวนการทางครุศาสตร์ที่ผ่านการประเมิน",
            "tr": "@product_name Kokoa Eğitim Standardına hak kazanmıştır.\n\nKokoa Eğitim Standardı etiketi bulunan ürünler, yüksek eğitim kalitesini temsil eder ve doğrulanmış pedagojik yaklaşıma sahiptir.",
            "vi": "@product_name đã được trao tặng Chứng nhận Tiêu chuẩn Giáo dục Kokoa.\n\nCác sản phẩm với nhãn Tiêu chuẩn Giáo dục Kokoa thể hiện chất lượng giáo dục cao và có phương pháp sư phạm được chứng thực.",
            "zh-Hans": "猫博士英语已被授予 Kokoa 教育标准。具有 Kokoa 教育标准标签的产品代表高水平教育质量并具有经过验证的教学方法。",
            "zh-Hant": "貓博士英語已被授予 Kokoa 教育標準。具有 Kokoa 教育標準標籤的產品代表高水平教育質量並具有經過驗證的教學方法。"
          }
        }
      }
    },
    "discount": {
      "config": {
        "anchor": "Discount",
        "filter": "+|FC|"
      },
      "items": {
        "+|FC|": {
          "title": {
            "item": "title",
            "en": "Buy today and save 50% ",
            "gb": "Buy today and save 50% ",
            "da": "Køb i dag og spar 50%",
            "de": "Kaufen Sie heute und sparen Sie 50 %",
            "es": "¡Compra ahora y ahorra 50%!",
            "fi": "Osta tänään ja säästä 50 % ",
            "fr": "Achetez aujourd'hui et économisez 50 %",
            "id": "Beli hari ini dan hemat 50%",
            "it": "Acquista oggi e risparmia il 50%",
            "ja": "今日購入して50%節約",
            "ko": "지금 구입하고 50% 할인을 받으세요",
            "nb": "Kjøp i dag og spar 50%",
            "nl": "Koop vandaag en bespaar 50%",
            "br": "Compre hoje e economize 50%",
            "ru": "Купите сегодня и сэкономьте 50%",
            "sv": "Köp i dag och spara 50% ",
            "th": "ซื้อวันนี้ประหยัดถึง50%",
            "tr": "Bugün alın ve %50 tasarruf edin ",
            "vi": "Mua hôm nay và tiết kiệm 50% ",
            "zh-Hans": "马上购买节省50% ",
            "zh-Hant": "馬上購買節省50% "
          },
          "text_1": {
            "item": "text_1",
            "en": "Discounts on all lessons! ",
            "gb": "Discounts on all lessons! ",
            "da": "Rabatter på alle lektioner!",
            "de": "Rabatte auf alle Lektionen!",
            "es": "¡Descuentos en todas las clases!",
            "fi": "Alennus kaikista oppitunneista! ",
            "fr": "Toutes les leçons à prix réduits !",
            "id": "Diskon untuk semua pelajaran!",
            "it": "Sconti su tutte le lezioni!",
            "ja": "全レッスンをディスカウント！",
            "ko": "모든 레슨 할인!",
            "nb": "Rabatter på samtlige leksjoner! ",
            "nl": "Kortingen op alle lessen!",
            "br": "Descontos em todas as aulas!",
            "ru": "Скидки на все уроки!",
            "sv": "Rabatter på alla lektioner! ",
            "th": "ลดราคาทุกบท!",
            "tr": "Tüm derslerde indirim! ",
            "vi": "Giảm giá cho tất cả bài học!",
            "zh-Hans": "全部课程打折！ ",
            "zh-Hant": "全部課程打折！ "
          },
          "text_2": {
            "item": "text_2",
            "en": "@daysRemainingInDiscount days left! ",
            "gb": "@daysRemainingInDiscount days left! ",
            "da": "@daysRemainingInDiscount dage tilbage!",
            "de": "Noch @daysRemainingInDiscount Tage!",
            "es": "¡Quedan @daysRemainingInDiscount días!",
            "fi": "@daysRemainingInDiscount päivää jäljellä! ",
            "fr": "Il reste @daysRemainingInDiscount jours !",
            "it": "Rimangono @daysRemainingInDiscount giorni!",
            "ja": "残り@daysRemainingInDiscount日！",
            "ko": "@daysRemainingInDiscount일 남았습니다!",
            "nb": "@daysRemainingInDiscount dager igjen! ",
            "nl": "Nog @daysRemainingInDiscount dagen!",
            "br": "@daysRemainingInDiscount dias restantes!",
            "ru": "Осталось @daysRemainingInDiscount дней!",
            "sv": "@daysRemainingInDiscount dagar kvar! ",
            "tr": "@daysRemainingInDiscount gün kaldı! ",
            "vi": "Còn lại @daysRemainingInDiscount ngày! ",
            "zh-Hans": "还剩@daysRemainingInDiscount天！ ",
            "zh-Hant": "還剩@daysRemainingInDiscount天！ "
          },
          "buy_btn_text": {
            "item": "buy_btn_text",
            "en": "Learn more",
            "gb": "Learn more",
            "da": "Lær mere",
            "de": "Mehr Infos",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprenez-en plus",
            "id": "Belajar Lebih Banyak",
            "it": "Scopri di più",
            "ja": "詳細",
            "ko": "자세히 보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Devamı",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "start": {
      "config": {
        "anchor": "Start",
        "filter": "all"
      },
      "items": {
        "all": {
          "start_btn_text": {
            "item": "start_btn_text",
            "en": "OK! Let's play.",
            "gb": "OK! Let's play.",
            "da": "OK!",
            "de": "OK!",
            "es": "OK!",
            "fi": "OK!",
            "fr": "OK!",
            "id": "OK!",
            "it": "OK!",
            "ja": "OK!",
            "ko": "OK!",
            "nb": "OK!",
            "nl": "OK!",
            "br": "OK!",
            "ru": "OK!",
            "sv": "OK!",
            "th": "OK!",
            "tr": "OK!",
            "vi": "OK!",
            "ar": "OK!",
            "zh-Hans": "开始玩!!",
            "zh-Hant": "開始玩!"
          },
          "text_1": {
            "item": "text_1"
          }
        }
      }
    },
    "letsplay": {
      "config": {
        "anchor": "LetsPlay",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "OK! Let's play.",
            "gb": "OK! Let's play.",
            "da": "OK!",
            "de": "OK!",
            "es": "OK!",
            "fi": "OK!",
            "fr": "OK!",
            "id": "OK!",
            "it": "OK!",
            "ja": "OK!",
            "ko": "OK!",
            "nb": "OK!",
            "nl": "OK!",
            "br": "OK!",
            "ru": "OK!",
            "sv": "OK!",
            "th": "OK!",
            "tr": "OK!",
            "vi": "OK!",
            "ar": "OK!",
            "zh-Hans": "开始玩!!",
            "zh-Hant": "開始玩!"
          },
          "start_btn_text": {
            "item": "start_btn_text",
            "en": "Start learning now!",
            "gb": "Start learning now!",
            "da": "Start med at lære nu!",
            "de": "Fang jetzt an zu lernen!",
            "es": "¡Comienza a aprender ahora!",
            "fi": "Aloita oppiminen nyt!",
            "fr": "Commencez d’apprendre dès maintenant !",
            "id": "Mulai belajar sekarang!",
            "it": "Inizia a imparare ora!",
            "ja": "今すぐ学習を始めましょう！",
            "ko": "이제학습을시작하세요!",
            "nb": "Begynn å lære nå!",
            "nl": "Begin nu met leren!",
            "br": "Comece a aprender agora!",
            "ru": "Начните изучать сейчас!",
            "sv": "Börja lära dig nu!",
            "th": "เริ่มการเรียนรู้ได้เลย!",
            "tr": "Öğrenmeye hemen başlayın!",
            "vi": "Bắt đầu học ngay!",
            "zh-Hans": "马上开始学习!",
            "zh-Hant": "馬上開始學習!"
          }
        }
      }
    }
  }
}