data = {
  "faq": {
    "faq-page": {
      "config": {
        "anchor": "FAQ",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Frequently Asked Questions",
            "gb": "Frequently Asked Questions",
            "da": "Ofte stillede spørgsmål",
            "de": "Häufig gestellte Fragen",
            "es": "Preguntas frecuentes",
            "fi": "Usein kysytyt kysymykset",
            "fr": "Foire aux questions",
            "id": "Pertanyaan Umum",
            "it": "Domande frequenti",
            "ja": "よくある質問",
            "ko": "자주묻는질문",
            "nb": "Ofte stilte spørsmål",
            "nl": "Veel gestelde vragen",
            "br": "Perguntas Frequentes",
            "ru": "Вопросы и ответы",
            "sv": "Vanliga frågor och svar",
            "th": "คำถามที่ถามบ่อย",
            "tr": "Sıkça Sorulan Sorular",
            "vi": "Câu hỏi thường gặp",
            "zh-Hans": "常见问题",
            "zh-Hant": "常見問題"
          },
          "subtitle_general": {
            "item": "subtitle_general",
            "en": "General",
            "gb": "General",
            "da": "Generelt",
            "de": "Allgemein",
            "es": "General",
            "fi": "Yleistä",
            "fr": "Généralités",
            "id": "Umum",
            "it": "Generali",
            "ja": "一般",
            "ko": "일반",
            "nb": "Generell",
            "nl": "Algemeen",
            "br": "Geral",
            "ru": "Общие",
            "sv": "Allmänt",
            "th": "ประเด็นทั่วไป",
            "tr": "Genel",
            "vi": "Chung",
            "zh-Hans": "一般",
            "zh-Hant": "一般"
          },
          "subtitle_purchases": {
            "item": "subtitle_purchases",
            "en": "Purchases ",
            "gb": "Purchases ",
            "da": "Køb",
            "de": "Einkäufe",
            "es": "Compras",
            "fi": "Ostot",
            "fr": "Achats",
            "id": "Pembelian",
            "it": "Acquisti",
            "ja": "購入",
            "ko": "구입내역",
            "nb": "Kjøpshistorikk",
            "nl": "Aankopen",
            "br": "Compras",
            "ru": "Покупки",
            "sv": "Köp",
            "th": "การซื้อ",
            "tr": "Alışverişler",
            "vi": "Mua hàng",
            "zh-Hans": "购买",
            "zh-Hant": "購買"
          },
          "q_who_for": {
            "item": "q_who_for",
            "en": "Who is the app for?",
            "gb": "Who is the app for?",
            "da": "Hvem er appen egnet til?",
            "de": "Für wen ist die App?",
            "es": "¿A quién está destinada la aplicación?",
            "fi": "Kenelle appi on tarkoitettu?",
            "fr": "À qui l’appli est-elle destinée ?",
            "id": "Untuk siapakah aplikasi ini?",
            "it": "A chi è rivolta l'app?",
            "ja": "誰がアプリを使用できますか？",
            "ko": "누구를대상으로하는앱인가요?",
            "nb": "Hvem er appen for?",
            "nl": "Voor wie is de app?",
            "br": "Para quem é o aplicativo?",
            "ru": "Для кого предназначено это приложение?",
            "sv": "Vem är appen till för?",
            "th": "แอปนี้ทำขึ้นเพื่อใคร?",
            "tr": "Uygulama kimin için?",
            "vi": "Ứng dụng này dành cho ai?",
            "zh-Hans": "谁适合使用?",
            "zh-Hant": "誰適合使用?"
          },
          "a_who_for": {
            "item": "a_who_for",
            "en": "It's a great introduction to language learning for kids of ages 3-10.\n\nMany older kids and adults enjoy it too!",
            "gb": "It's a great introduction to language learning for kids of ages 3-10.\n\nMany older kids and adults enjoy it too!",
            "da": "Det er en god introduktion til sprogindlæring for børn i alderen 3-10 år.\n\nMange ældre børn og voksne syntes også om det!",
            "de": "Sie ist eine tolle Einführung in das Lernen von Sprachen für Kinder im Alter von 3-10 Jahren.\n\nAuch vielen älteren Kindern und Erwachsenen macht sie Spaß!",
            "es": "Es una excelente introducción al aprendizaje de idiomas para niños de 3 a 10 años.\n\nTambién la disfrutan muchos niños mayores y adultos.",
            "fi": "Se on hyvä johdatus kieltenopiskeluun 3–10-vuotiaille lapsille.\n\nMyös monet vanhemmat lapset ja aikuiset nauttivat siitä!",
            "fr": "Elle constitue une excellente introduction à l’apprentissage des langues pour les enfants de 3 à 10 ans.\n\nDe nombreux enfants plus âgés et des adultes l’apprécient aussi !",
            "id": "Aplikasi ini merupakan pengantar pembelajaran bahasa untuk anak-anak berusia 3-10 tahun.\n\nBanyak anak-anak yang lebih besar dan orang dewasa juga menyukainya!",
            "it": "È un'ottima introduzione all'apprendimento linguistico per bambini di 3-10 anni.\n\nPiace anche a molti bambini più grandi e adulti!",
            "ja": "3歳から10歳のお子さんの言語学習に最適です。\n\n大人や10歳以上のお子さんも楽しめます！",
            "ko": "3-10세어린이가언어학습에입문할수있는좋은앱입니다.\n\n나이가더많은어린이와성인도게임을즐길수있습니다!",
            "nb": "Det er en god introduksjon til språkopplæring for barn i alderen 3-10.\n\nMange eldre barn og voksne liker det også!",
            "nl": "Het is een geweldige introductie voor kinderen van 3-10 om een taal te leren.\n\nVeel oudere kinderen en volwassenen vinden het ook geweldig!",
            "br": "É uma ótima introdução de aprendizagem de idiomas para crianças de 3 a 10 anos.\n\nCrianças mais velhas e adultos também adoram!",
            "ru": "Оно служит отличным введением в изучение языков для детей от 3 до 10 лет.\n\nМногим старшим детям и взрослым оно тоже нравится!",
            "sv": "Det är en bra introduktion till språkinlärning för barn mellan 3 och 10 år.\n\nMånga äldre barn och vuxna gillar den också!",
            "th": "แอปนี้เป็นบทเรียนภาษาขั้นต้นที่เหมาะอย่างยิ่งสำหรับเด็กๆอายุ3-10ปีได้เริ่มต้นทำความรู้จักภาษาใหม่\n\nเด็กโตและผู้ใหญ่ก็สนุกกับแอปนี้เช่นกัน!",
            "tr": "3-10 yaş arası çocukları dil eğitimine başlatmanın ideal bir yoludur.\n\nDaha büyük çocuklar ve yetişkinler de uygulamayı kullanıp eğlenerek öğrenebilir!",
            "vi": "Giới thiệu công cụhọc ngôn ngữtuyệt vời dành cho trẻtừ3 đến 10 tuổi.\n\nTrẻlớn hơn và người lớn cũng có thểdùng!",
            "zh-Hans": "对3-10岁的孩子是很好的语言学习入门。\n\n10岁以上的孩子及大人也很喜欢它!",
            "zh-Hant": "對3-10歲的孩子是很好的語言學習入門。\n\n10歲以上的孩子及大人也很喜歡它!"
          },
          "q_what_teach": {
            "item": "q_what_teach",
            "en": "What will my kids learn?",
            "gb": "What will my kids learn?",
            "da": "Hvad vil mine børn lære?",
            "de": "Was werden meine Kinder lernen?",
            "es": "¿Qué aprenden mis niños?",
            "fi": "Mitä lapseni oppivat?",
            "fr": "Que vont apprendre mes enfants ?",
            "id": "Apa yang akan dipelajari oleh anak-anak saya?",
            "it": "Cosa impareranno i miei bambini?",
            "ja": "子供は何を学習しますか？",
            "ko": "아이들은무엇을학습하게되나요?",
            "nb": "Hva skal barna mine lære?",
            "nl": "Wat zullen mijn kinderen leren?",
            "br": "O que meus filhos irão aprender?",
            "ru": "Что мои дети смогут выучить?",
            "sv": "Vad lär sig barnen?",
            "th": "บุตรหลานของฉันจะได้เรียนรู้อะไรบ้าง?",
            "tr": "Çocuklarım neler öğrenecek?",
            "vi": "Con tôi sẽhọc được những gì?",
            "zh-Hans": "孩子们能学到什么?",
            "zh-Hant": "孩子們能學到什麼?"
          },
          "a_what_teach": {
            "item": "a_what_teach",
            "en": "It has @lesson_count themed lessons and @activity_count learning activities that teach over @vocab_count_parents words and phrases.",
            "gb": "It has @lesson_count themed lessons and @activity_count learning activities that teach over @vocab_count_parents words and phrases.",
            "da": "Den har @lesson_count temalektioner og @activity_count indlæringsaktiviteter, hvor man kan lære over @vocab_count_parents ord og sætninger.",
            "de": "Die App hat @lesson_count Themenlektionen und @activity_count Lernaktivitäten, in denen über @vocab_count_parents Wörter und Wendungen vermittelt werden.",
            "es": "Contiene @lesson_count lecciones temáticas y @activity_count actividades didácticas que permiten aprender más de @vocab_count_parents palabras y frases.",
            "fi": "Siinä on @lesson_count oppituntiteemaa ja @activity_count oppimistoimintaa jotka opettavat yli @vocab_count_parents sanaa ja lausetta.",
            "fr": "L’appli possède @lesson_count leçons à thème et @activity_count activités d’apprentissage enseignant plus de @vocab_count_parents mots et phrases.",
            "id": "Aplikasi ini memiliki @lesson_count pelajaran bertema dan @activity_count kegiatan pembelajaran yang mengajarkan lebih dari @vocab_count_parents kata dan frasa.",
            "it": "Ha @lesson_count lezioni a tema e @activity_count attività di apprendimento che insegnano più di @vocab_count_parents parole e frasi.",
            "ja": "@vocab_count_parentsワードとフレーズを教える@lesson_countのテーマレッスン、@activity_count学習活動があります。",
            "ko": "@lesson_count개의주제로된레슨과@activity_count개의학습활동이있으며, @vocab_count_parents개이상의단어와숙어를가르칩니다.",
            "nb": "Den har @lesson_count tema-leksjoner og @activity_count læringsaktiviteter som lærer deg over @vocab_count_parents ord og uttrykk.",
            "nl": "De app heeft @lesson_count lesthema’s en @activity_count leeractiviteiten, die je meer dan @vocab_count_parents woorden en zinnen leren.",
            "br": "Ele tem @lesson_count aulas temáticas e @activity_count atividades de aprendizagem que ensinam mais de @vocab_count_parents palavras e frases.",
            "ru": "В приложение включено @lesson_count тематических уроков и @activity_count учебных занятий для изучения более чем @vocab_count_parents слов и выражений.",
            "sv": "Den innehåller @lesson_count temabaserade lektioner och @activity_count inlärningsaktiviteter som lär ut fler än @vocab_count_parents ord och fraser.",
            "th": "แอปนี้มีบทเรียนในธีมต่างๆ@lesson_countธีมพร้อมกิจกรรมการเรียนรู้@activity_countกิจกรรมซึ่งจะสอนคำศัพท์และข้อความต่างๆมากกว่า@vocab_count_parentsรายการ",
            "tr": "@vocab_count_parents üzerinde sözcük ve ifade öğreten @lesson_count temalı ders ve @activity_count eğitici faaliyet içerir.",
            "vi": "Ứng dụng có @lesson_count bài học theo chủđềvà @activity_count hoạt động học tập đểdạy trên @vocab_count_parents từvựng và cụm từ.",
            "zh-Hans": "内含@lesson_count个主题课程和@activity_count个学习游戏，教授超过@vocab_count_parents个单词和句子。",
            "zh-Hant": "內含@lesson_count個主題課程和@activity_count個學習遊戲，教授超過@vocab_count_parents個單字和句子。"
          },
          "q_how_teach": {
            "item": "q_how_teach",
            "en": "How does it teach?",
            "gb": "How does it teach?",
            "da": "Hvordan underviser den?",
            "de": "Wie unterrichtet die App?",
            "es": "¿De qué manera enseña?",
            "fi": "Miten se opettaa?",
            "fr": "Comment enseigne-t-elle ?",
            "id": "Bagaimana cara pengajarannya?",
            "it": "Cosa insegna?",
            "ja": "どのように学習しますか？",
            "ko": "어떻게가르치나요?",
            "nb": "Hvordan lærer den?",
            "nl": "Hoe gaan de lessen?",
            "br": "Como ele ensina?",
            "ru": "Как происходит обучение?",
            "sv": "Hur lär den ut?",
            "th": "แอปนี้สอนด้วยวิธีใด?",
            "tr": "Nasıl öğretiyor?",
            "vi": "Cách thức giảng dạy?",
            "zh-Hans": "我们的教学方式",
            "zh-Hant": "我們的教學方式"
          },
          "a_how_teach": {
            "item": "a_how_teach",
            "en": "Our apps turn language learning into a game.\n\n@product_name presents each subject in a variety of humorous games. Each game trains a skill, like listening comprehension, speaking, or spelling. \n\nKids play, become immersed, learn at their own pace and gain confidence.",
            "gb": "Our apps turn language learning into a game.\n\n@product_name presents each subject in a variety of humorous games. Each game trains a skill, like listening comprehension, speaking, or spelling. \n\nKids play, become immersed, learn at their own pace and gain confidence.",
            "da": "Vores apps gør sprogindlæring til et spil.\n\n@product_name præsenterer hvert emne i sjove spil. Hver session dækker nye ordforråd og grammatik. Hvert spil træner en færdighed, såsom forståelse gennem lytning, tale, eller stavning. \n\nBørnene leger, bliver fordybet, og lærer i deres eget tempo, samt får selvtillid.",
            "de": "Unsere App macht das Lernen von Sprachen zum Spiel.\n\n@product_name präsentiert jedes Thema über eine Vielzahl von lustigen Spielen. Jede Lektion enthält neue Wörter und neue Grammatikregeln. Und jedes Spiel trainiert eine Fähigkeit wie das Hörverstehen, Sprechen oder Schreiben. \n\nDie Kinder spielen, tauchen ein, lernen in ihrem eigenen Tempo und gewinnen Selbstvertrauen.",
            "es": "Nuestras aplicaciones convierten el aprendizaje de idiomas en juegos.\n\n@product_name presenta cada tema en forma de juegos divertidos. Cada lección comprende nuevo vocabulario y gramática. Cada juego está destinado a practicar una habilidad como comprensión oral, conversación o deletreo.\n\nLos niños juegan, se sumergen, aprenden a su propio ritmo y adquieren confianza.",
            "fi": "Appimme muuttavat kielenoppimisen peliksi.\n\n@product_name esittelee kunkin kohteen erilaisten humorististen pelien muodossa. Jokainen oppitunti käsittää uutta sanastoa ja kielioppia. Jokainen peli kouluttaa taitoa, esimerkiksi kuullun ymmärtämistä, puhumista tai oikeinkirjoitusta.\n\nLapset leikkivät, uppoutuvat, oppivat omaan tahtiinsa ja saavat luottamusta.",
            "fr": "Nos applis transforment en jeu l’apprentissage des langues.\n\n@product_name présente chaque sujet sous une variété de jeux amusants. Chaque leçon couvre du nouveau vocabulaire et de la grammaire. Chaque jeu forme une compétence, telle que la compréhension à l’écoute, parler ou épeler.\n\nLes enfants jouent, se retrouvent en immersion, apprennent à leur propre rythme et gagnent en confiance.",
            "id": "Aplikasi kami mengubah pembelajaran bahasa menjadi suatu permainan.\n\n@product_name menyajikan tiap mata pelajaran dalam berbagai permainan lucu. Tiap pelajaran membahas kosakata dan tata bahasa baru. Tiap permainan melatih keterampilan, misalnya pemahaman mendengar, berbicara, atau mengeja.\n\nAnak-anak bermain, menjadi terlibat, belajar dengan kecepatan mereka sendiri, dan mendapatkan kepercayaan diri.",
            "it": "Le nostre app trasformano l'apprendimento linguistico in un gioco.\n\n@product_name presenta ciascun argomento in diversi giochi divertenti. Ogni lezione copre vocaboli e grammatica nuovi. Ogni gioco allena un'abilità, come l'ascolto, la comprensione, l'espressione orale o l'ortografia.\n\nI bambini giocano, si immergono, imparano al loro ritmo e prendono confidenza.",
            "ja": "弊社のアプリは言語学習をゲームに変換します。\n\n@product_nameは、それぞれの主題を様々な楽しいゲームとして提供します。各レッスンでは新しい語彙と文法が紹介されます。各ゲームでは、リスニング、理解、スピーキングやスペリングなどを学べます。\n\n遊びながら自分のペースで学習し、自信を持てます。",
            "ko": "이앱은언어학습을게임으로만들어줍니다.\n\n@product_name는각주제를다양한재미있는게임을통해제시합니다.각수업은새로운어휘와문법을포함합니다.각게임은청해,말하기또는철자법과같은어학능력을키워줍니다.\n\n아이들은게임에몰입하게되고,자신의페이스대로학습하고,자신감을얻을수있습니다.",
            "nb": "Våre apper gjør språkundervisning til et spill.\n\n@product_name presenterer hvert emne i flere morsomme spille. Hver time dekker nytt vokabular og grammatikk. Hvert spill vil øve på ting som; lytting, forståelse, uttale og rettskriving. \n\nBarn leker, blir engasjert, lærer i sitt eget tempo og bygger selvtillit.",
            "nl": "Onze apps maken van taal leren een spel.\n\n@product_name presenteert elk onderwerp via een aantal humoristische spelletjes. Elke les biedt nieuwe woorden en grammatica. Elk spelletje traint een vaardigheid, zoals luisteren, begrip, spreken of spellen.\n\nKinderen spelen, gaan in het spel mee, leren in hun eigen tempo en krijgen meer zelfvertrouwen.",
            "br": "Nossos aplicativos transformam a aprendizagem de idiomas em jogo.\n\nO @product_name apresenta cada assunto em uma variedade de jogos divertidos. Cada lição abrange novo vocabulário e nova gramática. Cada jogo treina uma habilidade, como compreensão auditiva, fala ou ortografia.\n\nAs crianças jogam, se envolvem, aprendem no seu ritmo e ganham confiança.",
            "ru": "Наши приложения превращают изучение языков в игру.\n\n@product_name представляет каждую тему в различных юмористических играх. В каждом уроке предусматривается новый вокабуляр и грамматика. В каждой игре тренируется навык, такой как понимание на слух, говорение или правописание. \n\nДети играют, погружаются в процесс, учатся в своем темпе и приобретают уверенность.",
            "sv": "Vår app gör språkinlärning till ett spel.\n\n@product_name presenterar varje ämne i en mängd olika humoristiska spel. Varje lektion omfattar nya ord och ny grammatik. Varje spel tränar en färdighet som hörförståelse, talförmåga eller stavning. \n\nBarn spelar, blir uppslukade och lär sig i sin egen takt och får självförtroende.",
            "th": "แอปของเราเปลี่ยนบทเรียนภาษาให้กลายเป็นเกมสนุกๆ\n\n@product_nameนำเสนอแต่ละหัวข้อในเกมแสนสนุกหลากหลายรูปแบบทุกบทเรียนครอบคลุมคำศัพท์และไวยากรณ์ใหม่ๆแต่ละเกมช่วยฝึกทักษะเช่นการฟังการทำความเข้าใจการพูดหรือสะกดคำ.\n\nเด็กๆจะได้เล่นและดื่มด่ำไปกับความสนุกสนานและเรียนรู้ในความเร็วที่ตัวเองถนัดทำให้เกิดความมั่นใจ",
            "tr": "Uygulamamız dil eğitimini bir oyun haline getirerek verir.\n\n@product_name her konuyu çeşitli esprili oyunlarla sunar. Her derste yeni sözcükler ve gramer öğretilir. Her oyun bir beceriyi geliştirir; örneğin, dinleme-algılama, konuşma veya heceleme. \n\nÇocuklar oyunları oynar, kendilerini kaptırır, kendi hızlarında ilerler ve güven kazanırlar.",
            "vi": "Ứng dụng của chúng tôi biến ngôn ngữthành một trò chơi.\n\n@product_name trình bày mỗi vấn đề bằng nhiều trò chơi hài hước. Mỗi bài học lại chứa đựng từ vựng và ngữ pháp mới. Từng trò chơi huấn luyện một kỹ năng, như nghe hiểu, nói hoặc phát âm. \n\nTrẻnhỏchơi, đắm chìm trong trò chơi, học theo tốc độcủa mình và trởnên tựtin hơn.",
            "zh-Hans": "我们的应用程式透过游戏的方式来学习语言。\n\n@product_name通过各种幽默的游戏来教授各种主题。每一课有新的词汇和语法。每一个游戏都会培养一项技能，如听力理解、口语或拼写。\n\n孩子们玩耍并沉浸其中，按照自己的节奏学习，获得自信。",
            "zh-Hant": "我們的app透過遊戲的方式來學習語言。\n\n@product_name透過各種幽默的遊戲來教授各種主題。每一課有新的單字和文法。每一個遊戲都會培養一項技能，例如聽力理解、口語或拼字。 \n\n孩子們玩耍並沉浸其中，按照自己的節奏學習，獲得自信。"
          },
          "q_what_included": {
            "item": "q_what_included",
            "en": "What's included?",
            "gb": "What's included?",
            "da": "Hvad er inkluderet?",
            "de": "Was ist enthalten?",
            "es": "¿Qué incluye?",
            "fi": "Mitä siihen sisältyy?",
            "fr": "Qu’est-ce qui est inclus ?",
            "id": "Apa saja yang tercakup di dalamnya?",
            "it": "Cosa include?",
            "ja": "何が含まれますか？",
            "ko": "어떤내용이포함되어있나요?",
            "nb": "Hva er inkludert?",
            "nl": "Wat is er allemaal bij inbegrepen?",
            "br": "O que está incluso?",
            "ru": "Что включено?",
            "sv": "Vad är inkluderat?",
            "th": "แอปประกอบด้วยอะไรบ้าง?",
            "tr": "İçinde neler var?",
            "vi": "Có gì trongứng dụng?",
            "zh-Hans": "内容包含什么?",
            "zh-Hant": "內容包含什麼?"
          },
          "q_multi_devices": {
            "item": "q_multi_devices",
            "en": "Can I install it on multiple devices?",
            "gb": "Can I install it on multiple devices?",
            "da": "Kan jeg installere det på flere enheder?",
            "de": "Kann ich die App auf mehreren Geräten installieren?",
            "es": "¿Puedo instalar la aplicación en varios dispositivos?",
            "fi": "Voinko asentaa sen useisiin laitteisiin?",
            "fr": "Puis-je installer sur plusieurs machines ?",
            "id": "Dapatkah saya menginstalnya di beberapa peranti?",
            "it": "Posso installarla su più dispositivi?",
            "ja": "複数デバイスにインストールできますか？",
            "ko": "여러장치에설치할수있나요?",
            "nb": "Kan jeg installere den på flere enheter?",
            "nl": "Kan ik het op meerdere toestellen installeren?",
            "br": "Posso instalar em vários dispositivos?",
            "ru": "Можно ли установить его на нескольких устройствах?",
            "sv": "Kan jag installera den på flera enheter?",
            "th": "ฉันสามารถติดตั้งแอปในอุปกรณ์หลายเครื่องได้ใช่ไหม?",
            "tr": "Çok sayıda cihaza yükleyebilir miyim?",
            "vi": "Tôi có thểcài trên nhiều thiết bịkhông?",
            "zh-Hans": "我可以在多个行动装置上安装吗?",
            "zh-Hant": "我可以在多個行動裝置上安裝嗎?"
          },
          "q_app_crash": {
            "item": "q_app_crash",
            "en": "What to do if the app stops working",
            "gb": "What to do if the app stops working",
            "da": "Hvad skal jeg gøre, hvis appen stopper med at fungere",
            "de": "Was kann ich tun, wenn die App nicht mehr funktioniert?",
            "es": "¿Qué sucede si la aplicación deja de funcionar?",
            "fi": "Mitä tehdä, jos sovellus lakkaa toimimasta",
            "fr": "Que faire si l’appli cesse de fonctionner",
            "id": "Yang perlu Anda lakukan jika aplikasi berhenti bekerja",
            "it": "Cosa fare se l'app smette di funzionare",
            "ja": "アプリが停止したらどうすればよいですか？",
            "ko": "앱이작동을중지하면어떻게해야하나요?",
            "nb": "Hva skal jeg gjøre hvis appen slutter å fungere",
            "nl": "Wat te doen als de app stopt met werken?",
            "br": "O que fazer se o aplicativo parar de funcionar?",
            "ru": "Что делать, если приложение перестало работать",
            "sv": "Vad gör jag om appen slutar fungera?",
            "th": "ควรทำอย่างไรถ้าแอปหยุดทำงาน",
            "tr": "Uygulama çalışmayı durdursa ne yapmalıyım?",
            "vi": "Điều cần làm nếuứng dụng ngừng hoạt động",
            "zh-Hans": "如果应用程式停止作业该怎么办呢?",
            "zh-Hant": "如果app停止作業該怎麼辦呢?"
          },
          "q_connect_net": {
            "item": "q_connect_net",
            "en": "Does the device need to be connected to the internet to play?",
            "gb": "Does the device need to be connected to the internet to play?",
            "da": "Skal enheden være forbundet til internettet for at spille?",
            "de": "Muss das Gerät mit dem Internet verbunden sein, um zu spielen?",
            "es": "¿Es necesario que el dispositivo esté conectado a internet para jugar?",
            "fi": "Pitääkö laitteen olla yhteydessä Internetiin pelaamista varten?",
            "fr": "La machine doit-elle être connectée à Internet pour jouer ?",
            "id": "Apakah peranti perlu dihubungkan ke internet untuk bisa bermain?",
            "it": "Per giocare il dispositivo deve essere collegato a Internet?",
            "ja": "プレイするにはデバイスをインターネットに接続する必要がありますか？",
            "ko": "플레이하려면장치를인터넷에연결해야하나요?",
            "nb": "Må enheten være koblet til Internett for å spille?",
            "nl": "Moet het toestel met internet verbonden zijn om te spelen?",
            "br": "O dispositivo precisa estar conectado à Internet para jogar?",
            "ru": "Нужно ли подключать устройство к Интернету, чтобы играть?",
            "sv": "Måste enheten vara ansluten till internet för att man ska kunna spela?",
            "th": "อุปกรณ์ต้องเชื่อมต่ออินเทอร์เน็ตระหว่างเล่นใช่ไหม?",
            "tr": "Oynamak için cihazı internete bağlamak gerekiyor mu?",
            "vi": "Có cần kết nối thiết bịvới Internet đểchơi không?",
            "zh-Hans": "行动装置是否需要透过网际网路才能玩?",
            "zh-Hant": "行動裝置是否需要透過網際網路才能玩?"
          },
          "q_school_discount": {
            "item": "q_school_discount",
            "en": "Do you offer discounts to schools?",
            "gb": "Do you offer discounts to schools?",
            "da": "Tilbyder i rabat til skoler?",
            "de": "Bietet ihr Rabatte für Schulen an?",
            "es": "¿Ofrecen descuentos para escuelas?",
            "fi": "Tarjoatteko alennuksia kouluille?",
            "fr": "Offrez-vous des remises aux écoles ?",
            "id": "Apakah Anda menawarkan diskon untuk sekolah?",
            "it": "Offrite sconti alle scuole?",
            "ja": "学校にディスカウントを提供しますか？",
            "ko": "학교에할인을제공하나요?",
            "nb": "Tilbyr du rabatter til skolene?",
            "nl": "Bieden jullie korting voor scholen?",
            "br": "Vocês oferecem descontos para escolas?",
            "ru": "У вас есть скидки для школ?",
            "sv": "Erbjuder ni rabatt till skolor?",
            "th": "คุณเสนอส่วนลดกับโรงเรียนหรือเปล่า?",
            "tr": "Okullara indirim yapıyor musunuz?",
            "vi": "Bạn có chiết khấu cho các trường học không?",
            "zh-Hans": "学校购买有优惠吗?",
            "zh-Hant": "學校購買有優惠嗎?"
          },
          "a_school_discount": {
            "item": "a_school_discount",
            "en": "Yes, discounts are available for iOS devices.\n\n@product_name is available to purchase via the Apple Volume Purchase Program for Educations.\n\nIt can provide your school with a discount of 50% for purchases of 20 or more licenses.",
            "gb": "Yes, discounts are available for iOS devices.\n\n@product_name is available to purchase via the Apple Volume Purchase Program for Educations.\n\nIt can provide your school with a discount of 50% for purchases of 20 or more licenses.",
            "da": "Ja, der er rabatter tilgængelige for iOS-enheder.\n\n@product_name kan købes via Apple Volumen Købsprogram til Uddannelse.\n\nDet kan give din skole en rabat på 50% for køb af 20 eller flere licenser.",
            "de": "Ja, Rabatte sind für iOS-Geräte verfügbar.\n\n@product_name steht über das Apple Volume Purchase Program für Bildungseinrichtungen zum Kauf zur Verfügung.\n\nDamit kannst du für deine Schule einen Rabatt von 50 % für Einkäufe von 20 oder mehr Lizenzen erhalten.",
            "es": "Sí, hay descuentos para dispositivos iOS.\n\n@product_name está disponible para la compra a través del Programa de compras por volumen para educación de Apple.\n\nTu escuela puede obtener un descuento del 50% por compras de 20 o más licencias.",
            "fi": "Kyllä, alennuksia on tarjolla iOS-laitteille.\n\n@product_name on ostettavissa Apple Volume Learning for Education -ohjelman kautta.\n\nSe voi tarjota koulullesi 50% alennuksen 20 tai useamman käyttöoikeuden ostosta.",
            "fr": "Oui, des remises sont offertes pour les machines iOS.\n\n@product_name peut être achetée via le Programme Apple d’achats en gros pour l’enseignement.\n\nIl peut vous fournir une remise de 50% pour les achats de 20 licences ou plus.",
            "id": "Ya, diskon tersedia untuk peranti iOS.\n\n@product_name tersedia untuk dibeli melalui Program Pembelian Volume untuk Pendidikan dari Apple.\n\nProgram ini bisa memberikan diskon untuk sekolah Anda sebesar 50% untuk pembelian 20 lisensi atau lebih.",
            "it": "Sì, per i dispositivi iOS sono disponibili degli sconti.\n\nÈ possibile acquistare @product_name attraverso il Volume Purchase Program per l'istruzione di Apple.\n\nPuò offrire alla scuola uno sconto del 50% sull'acquisto di almeno 20 licenze.",
            "ja": "はい、iOSデバイス用のディスカウントをご利用いただけます。\n\n@product_nameは教育機関向けのVolume Purchaseプログラムからご購入いただけます。\n\n20以上のライセンスをお買い上げいただくと、50%のディスカウントを得られます。",
            "ko": "예, iOS장치에서할인을받을수있습니다.\n\n@product_name은(는)교육용Apple볼륨구입프로그램을통해구입할수있습니다.\n\n20개이상의라이선스구매시학교에50%할인을제공할수있습니다.",
            "nb": "Ja, rabatter er tilgjengelige for iOS-enheter.\n\n@product_name er tilgjengelig for kjøp via Apple Volume Purchase Program for Educations.\n\nDet kan gi din skole en rabatt på 50% for kjøp av 20 eller flere lisenser.",
            "nl": "Ja, kortingen zijn beschikbaar voor iOS-toestellen.\n\n@product_name is te koop via het Apple Volume Purchase Program for Educations.\n\nHet kan je school 50% korting geven bij aankoop van 20 of meer licenties.",
            "br": "Sim, os descontos estão disponíveis para dispositivos iOS.\n\nO @product_name está disponível para compra pelo Programa de Compra em Volume da Apple para Educação.\n\nEle pode dar á sua escola um desconto de 50% na compra de 20 ou mais licenças.",
            "ru": "Да, скидки доступны для iOS-устройств.\n\n@product_name можно купить через программу Apple Volume Purchase Program для образовательных учреждений.\n\nВаша школа сможет получить скидку 50% при покупке 20 или более лицензий.",
            "sv": "Ja, det finns rabatter för iOS-enheter.\n\n@product_name finns tillgänglig att köpa via Apples mängdrabattsprogram för utbildning.\n\nDen kan ge er skola en rabatt på 50% för köp av 20 eller fler licenser.",
            "th": "ใช่เราเสนอส่วนลดสำหรับอุปกรณ์iOS\n\nคุณสามารถซื้อ@product_nameผ่านโครงการซื้อแอปจำนวนมากเพื่อการศึกษาของAppleได้\n\nโรงเรียนของคุณจะได้รับส่วนลด50%หากซื้อใบอนุญาตตั้งแต่20ใบขึ้นไป",
            "tr": "Evet, iOS cihazlara yönelik indirimlerimiz var.\n\n@product_name uygulamasını Eğitim Amaçlı Apple Volume Purchase Program aracılığıyla satın alabilirsiniz.\n\n20 veya üstü lisans satın alan okullara %50 indirim olanağı sunuyoruz.",
            "vi": "Có, có các mục chiết khấu dành cho thiết bịiOS.\n\n@product_name khảdụng đểmua qua Chương Trình Mua Theo SốLượng của Apple dành cho Giáo Dục.\n\nNó có thểcấp cho trường học của bạn khoản chiết khấu 50% cho các giao dịch mua từ20 bản quyền trởlên.",
            "zh-Hans": "有的，在iOS行动装置上有提供折扣。\n\n@product_name可以透过苹果商店内提供给教育机构的大量采购计画购买。\n\n学校购买20个或以上就可以亨有50%的折扣。",
            "zh-Hant": "有的，在iOS行動裝置上有提供折扣。\n\n@product_name可以透過蘋果商店內提供給教育機構的大量採購計畫購買。\n\n學校購買20個或以上就可以享有50%的折扣。"
          },
          "school_discount_more_info": {
            "item": "school_discount_more_info",
            "en": "More Information ",
            "gb": "More Information ",
            "da": "Mere information",
            "de": "Weitere Informationen",
            "es": "Más información",
            "fi": "Lisää tietoa",
            "fr": "Informations complémentaires",
            "id": "Informasi Lebih Lengkap",
            "it": "Ulteriori informazioni",
            "ja": "その他の情報",
            "ko": "추가정보",
            "nb": "Mer informasjon",
            "nl": "Meer informatie",
            "br": "Mais informações",
            "ru": "Подробнее",
            "sv": "Mer information",
            "th": "ข้อมูลเพิ่มเติม",
            "tr": "Ayrıntılı Bilgi",
            "vi": "Xem thêm thông tin",
            "zh-Hans": "更多资讯",
            "zh-Hant": "更多資訊"
          }
        },
        "+|FE|FEC|": {
          "subtitle_multiplayer": {
            "item": "subtitle_multiplayer",
            "en": "Multiplayer",
            "gb": "Multiplayer",
            "da": "Multiplayer",
            "de": "Mehrspieler",
            "es": "Multijugador",
            "fi": "Moninpeli",
            "fr": "Multi-joueurs",
            "id": "Multipemain",
            "it": "Multigiocatore",
            "ja": "マルチプレーヤー",
            "ko": "멀티플레이어",
            "nb": "Flerspiller",
            "nl": "Multiplayer",
            "br": "Multijogador",
            "ru": "Сетевая игра",
            "sv": "Multiplayer (flera spelare)",
            "th": "การเล่นหลายคน",
            "tr": "Çok Oyuncu",
            "vi": "Đa người chơi",
            "zh-Hans": "连线对战",
            "zh-Hant": "連線對戰"
          },
          "a_connect_net": {
            "item": "a_connect_net",
            "en": "No. You can play all games when offline.\n\nHowever, for multiplayer games, your devices will all need to be connected to your WiFi network.",
            "gb": "No. You can play all games when offline.\n\nHowever, for multiplayer games, your devices will all need to be connected to your WiFi network.",
            "da": "Nej. Du kan spille alle spil når du er offline.\n\nMen for multiplayer-spil skal alle enheder være forbundet med dit WiFi-netværk.",
            "de": "Nein. Du kannst alle Spiele offline spielen.\n\nFür Mehrspieler-Spiele müssen deine Geräte aber alle mit deinem WLAN-Netzwerk verbunden sein.",
            "es": "No. Puedes jugar todos los juegos sin estar conectado.\n\nSin embargo, para los juegos en modo multijugador, tus dispositivos deben estar todos conectados a la misma red de Wifi.",
            "fi": "Ei. Voit pelata kaikkia pelejä offline-tilassa.\n\nMoninpelipelejä varten kaikki laitteesi on kuitenkin yhdistettävä WiFi-verkkoosi.",
            "fr": "Non. Vous pouvez jouer à tous les jeux hors ligne.\n\nToutefois, pour les parties multi-joueurs, vos machines devront toutes être connectées à votre réseau Wi-Fi.",
            "id": "Tidak. Anda dapat memainkan semua permainan secara offline.\n\nNamun, untuk permainan multipemain, semua peranti Anda perlu terhubung ke jaringan WiFi.",
            "it": "No. Puoi giocare a tutti i giochi quando sei offline.\n\nTuttavia, per i giochi multigiocatore i dispositivi dovranno essere tutti collegati alla tua rete Wi-Fi.",
            "ja": "いいえ。 すべてのゲームはオフラインで遊べます。\n\nマルチプレーヤーゲームの場合、全てのデバイスをWiFiネットワークに接続する必要があります。",
            "ko": "아니요. 오프라인에서도모든게임을플레이할수있습니다.\n\n하지만멀티플레이어게임인경우장치를모두WiFi네트워크에연결해야합니다.",
            "nb": "Nei. Du kan spille alle spill når du er offline.\n\nMen for flerspiller-spill trenger alle enhetene dine å være koblet til WiFi-nettverket ditt.",
            "nl": "Nee. Je kunt alle spellen offline spelen.\n\nMaar voor multiplayer spellen moeten alle toestellen verbonden zijn met je WiFi-netwerk.",
            "br": "Não. Você pode jogar todos os jogos offline.\n\nPorém, para jogos de multijogador, seus dispositivos irão precisar estar todos conectados à sua rede Wi-Fi.",
            "ru": "Нет. Вы можете играть во все игры в автономном режиме.\n\nНо для сетевых игр все устройства должны быть подключены к вашей сети WiFi.",
            "sv": "Nej. Du kan spela alla spel offline.\n\nMen om flera spelare ska spela tillsammans måste alla enheter vara anslutna till ditt WiFi-nätverk.",
            "th": "ไม่ใช่. คุณสามารถเล่นเกมทั้งหมดขณะออฟไลน์ได้\n\nอย่างไรก็ตามสำหรับการเล่นเกมกับผู้เล่นหลายคนอุปกรณ์ทุกเครื่องจะต้องเชื่อมต่อกับเครือข่ายWiFiของคุณ",
            "tr": "Hayır. Tüm oyunları internete bağlanmadan, çevrimdışında oynayabilirsiniz.\n\nAncak, çok oyunculu oyunlarda, cihazlarınızın hepsinin Wi-Fi ağına bağlanması gerekir.",
            "vi": "Không. Bạn có thểchơi tất cảtrò chơi khi ngoại tuyến.\n\nTuy nhiên, đối với các trò chơi đa người chơi, các thiết bịcủa bạn sẽcần được kết nối với mạng WiFi của bạn.",
            "zh-Hans": "不是。您可以在离线时玩任何游戏。\n\n但连线对战需要连接到WiFi网络才能进行比赛。",
            "zh-Hant": "不是。您可以在離線時玩任何遊戲。\n\n但連線對戰需要連接到WiFi網絡才能進行比賽。"
          },
          "q_play_multi": {
            "item": "q_play_multi",
            "en": "What are multiplayer games? ",
            "gb": "What are multiplayer games? ",
            "da": "Hvad er multiplayer spil?",
            "de": "Was sind Mehrspieler-Spiele?",
            "es": "¿Qué son los juegos en modo multijugador?",
            "fi": "Mitä ovat moninpelit?",
            "fr": "Que sont les jeux multi-joueurs ?",
            "id": "Apa permainan multipemain itu?",
            "it": "Cosa sono i giochi multigiocatore?",
            "ja": "マルチプレーヤーゲームとは何ですか？",
            "ko": "멀티플레이어게임이무엇인가요?",
            "nb": "Hva er et flerspiller-spill?",
            "nl": "Wat zijn multiplayer spellen?",
            "br": "O que são jogos de multijogador?",
            "ru": "Что такое «сетевая игра»?",
            "sv": "Vad är multiplayerspel?",
            "th": "เกมแบบเล่นหลายคนคืออะไร?",
            "tr": "Çok oyunculu oyun ne demektir?",
            "vi": "Các trò chơi đa người chơi là gì?",
            "zh-Hans": "什么是连线对战?",
            "zh-Hant": "什麼是連線對戰?"
          },
          "a_play_multi": {
            "item": "a_play_multi",
            "en": "Multiplayer allows up to 4 devices to play against each other.\n\nFull instructions about how to start a match can be viewed by selecting the button below.",
            "gb": "Multiplayer allows up to 4 devices to play against each other.\n\nFull instructions about how to start a match can be viewed by selecting the button below.",
            "da": "Multiplayer tillader op til 4 enheder at spille mod hinanden.\n\nFulde instruktioner om hvordan man starter en kamp kan fås ved at vælge knappen nedenfor.",
            "de": "Über Mehrspieler können bis zu 4 Geräte gegeneinander spielen.\n\nDie komplette Anleitung zum Start eines Mehrspieler-Spiels findest du durch Drücken auf den Button unten.",
            "es": "El modo multijugador permite jugar hasta 4 dispositivos entre si.\n\nAl seleccionar el botón de abajo, podrás acceder a todas las instrucciones para iniciar un juego.",
            "fi": "Moninpeli mahdollistaa enintään 4 laitteen pelaamisen toisiaan vastaan.\n\nTäydelliset ohjeet ottelun aloittamisesta on nähtävissä valitsemalla alla oleva painike.",
            "fr": "Le mode Multi-joueurs permet jusqu’à 4 joueurs de jouer les uns contre les autres.\n\nOn peut voir des instructions complètes sur la manière de débuter une partie en choisissant le bouton ci-dessous.",
            "id": "Multipemain memungkinkan hingga 4 peranti bermain bersama-sama.\n\nInstruksi lengkap mengenai cara memulai pertandingan dapat dilihat dengan memilih tombol di bawah.",
            "it": "Il multigiocatore consente a un massimo di 4 dispositivi di giocare l'uno contro l'altro.\n\nÈ possibile visualizzare le istruzioni complete su come iniziare una partita selezionando il pulsante sottostante.",
            "ja": "マルチプレーヤーを利用すると最高4台のデバイスで一緒にプレイできます。\n\n下のボタンを選択することで、試合の開始方法の説明を読めます。",
            "ko": "멀티플레이어에서는최대4대의장치로서로대결할수있습니다.\n\n경기시작방법에대한자세한설명은아래버튼을눌러서볼수있습니다.",
            "nb": "Flerspiller lar opptil 4 enheter spille mot hverandre.\n\nFulle instruksjoner om hvordan du starter en kamp kan sees ved å velge knappen nedenfor.",
            "nl": "Met Multiplayer kun je met max 4 toestellen tegen elkaar spelen.\n\nDe volledige instructies om een match te beginnen, kun je hieronder lezen door de knop hieronder te selecteren.",
            "br": "O Multijogador permite que até 4 dispositivos joguem um contra o outro.\n\nInstruções completas sobre como iniciar uma partida podem ser vistas selecionando o botão abaixo.",
            "ru": "В сетевой игре друг против друга могут участвовать до 4 устройств.\n\nНажмите кнопку ниже, чтобы просмотреть полную инструкцию о том, как начать соревнование.",
            "sv": "Multiplayer låter 4 enheter spela mot varandra.\n\nKompletta instruktioner om hur ett spel startas kan du om du trycker på knappen nedan.",
            "th": "เกมแบบเล่นหลายคนจะทำให้อุปกรณ์สูงสุด4เครื่องสามารถเล่นแข่งกันเองได้\n\nรับคำแนะนำเกี่ยวกับวิธีเริ่มการแข่งขันได้โดยเลือกปุ่มด้านล่าง",
            "tr": "Çok oyunculu seçeneği kullanıcıların en fazla 4 cihazda birbirleriyle oynamalarını sağlar.\n\nAşağıdaki tuşu seçerek bir oyunun nasıl başlatılacağına dair talimatların tamamını görebilirsiniz.",
            "vi": "Chếđộđa người chơi cho phép đến 4 thiết bịthi đấu với nhau.\n\nCó thểxem hướng dẫn đầy đủvềcách thức bắt đầu trận đấu bằng cách chọn nút dưới đây.",
            "zh-Hans": "连线对战最多四个行动装置进行比赛。\n\n关于如何开始比赛的完整说明可以通过点击下面的按钮来查看。",
            "zh-Hant": "連線對戰最多四個行動裝置進行比賽。\n\n關於如何開始比賽的完整說明可以通過點擊下面的按鈕來查看。"
          },
          "multi_button_text": {
            "item": "multi_button_text",
            "en": "Multiplayer",
            "gb": "Multiplayer",
            "da": "Multiplayer",
            "de": "Mehrspieler",
            "es": "Multijugador",
            "fi": "Moninpeli",
            "fr": "Multi-joueurs",
            "id": "Multipemain",
            "it": "Multigiocatore",
            "ja": "マルチプレーヤー",
            "ko": "멀티플레이어",
            "nb": "Flerspiller",
            "nl": "Multiplayer",
            "br": "Multijogador",
            "ru": "Сетевая игра",
            "sv": "Multiplayer (flera spelare)",
            "th": "การเล่นหลายคน",
            "tr": "Çok Oyuncu",
            "vi": "Đa người chơi",
            "zh-Hans": "连线对战",
            "zh-Hant": "連線對戰"
          },
          "q_play_multi_how": {
            "item": "q_play_multi_how",
            "en": "How do I connect with others to play multiplayer games?",
            "gb": "How do I connect with others to play multiplayer games?",
            "da": "Hvordan forbinder jeg med andre for at spille multiplayer-spil?",
            "de": "Wie kann ich mich mit anderen verbinden, um Mehrspieler-Spiele zu spielen?",
            "es": "¿Cómo me conecto con otros jugadores para jugar en modo multijugador?",
            "fi": "Kuinka liityn pelaamaan moninpelejä toisten kanssa?",
            "fr": "Comment me connecter à d’autres pour jouer des parties multi-joueurs ?",
            "id": "Bagaimana cara terhubung dengan pemain lain untuk memainkan permainan multipemain?",
            "it": "Come mi collego agli altri per giocare ai giochi multigiocatore?",
            "ja": "マルチプレーヤーゲームで他の人と接続するにはどうすればいいですか？",
            "ko": "멀티플레이어게임을플레이하려면다른사람과어떻게연결하나요?",
            "nb": "Hvordan kobler jeg meg til andre for å spille flerspiller-spill?",
            "nl": "Hoe maak ik verbinding met anderen om multiplayer spellen te spelen?",
            "br": "Como se conectar a outras pessoas para jogar jogos de multijogador?",
            "ru": "Как мне подключиться к другим для сетевой игры?",
            "sv": "Hur kopplar jag ihop mig med andra för att spela multiplayerspel?",
            "th": "ฉันจะเชื่อมต่อกับคนอื่นๆเพื่อเล่นเกมกับผู้เล่นหลายคนได้อย่างไร?",
            "tr": "Çok oyunculu oyunları oynamak için diğer kişilerle nasıl bağlanabilirim?",
            "vi": "Cách thức đểtôi kết nối với những người khác đểchơi các trò chơi đa người chơi?",
            "zh-Hans": "如何与其他人进行连线对战?",
            "zh-Hant": "如何與其他人進行連線對戰?"
          },
          "a_play_multi_how": {
            "item": "a_play_multi_how",
            "en": "Full instructions about how to start a match can be viewed by selecting the button below.",
            "gb": "Full instructions about how to start a match can be viewed by selecting the button below.",
            "da": "Fulde instruktioner om hvordan man starter en kamp kan fås ved at vælge knappen nedenfor.",
            "de": "Die komplette Anleitung zum Start eines Mehrspieler-Spiels findest du durch Drücken auf den Button unten.",
            "es": "Al seleccionar el botón de abajo, podrás acceder a todas las instrucciones para iniciar un juego.",
            "fi": "Täydelliset ohjeet ottelun aloittamisesta on nähtävissä valitsemalla alla oleva painike.",
            "fr": "On peut voir des instructions complètes sur la manière de débuter une partie en choisissant le bouton ci-dessous.",
            "id": "Instruksi lengkap mengenai cara memulai pertandingan dapat dilihat dengan memilih tombol di bawah.",
            "it": "È possibile visualizzare le istruzioni complete su come iniziare una partita selezionando il pulsante sottostante.",
            "ja": "下のボタンを選択することで、試合の開始方法の説明を読めます。",
            "ko": "경기시작방법에대한자세한설명은아래버튼을눌러서볼수있습니다.",
            "nb": "Fulle instruksjoner om hvordan du starter en kamp kan sees ved å velge knappen nedenfor.",
            "nl": "De volledige instructies om een match te beginnen, kun je hieronder lezen door de knop hieronder te selecteren.",
            "br": "Instruções completas sobre como iniciar uma partida podem ser vistas selecionando o botão abaixo.",
            "ru": "Нажмите кнопку ниже, чтобы просмотреть полную инструкцию о том, как начать соревнование.",
            "sv": "Kompletta instruktioner om hur ett spel startas kan du om du trycker på knappen nedan.",
            "th": "รับคำแนะนำเกี่ยวกับวิธีเริ่มการแข่งขันได้โดยเลือกปุ่มด้านล่าง",
            "tr": "Aşağıdaki tuşu seçerek bir oyunun nasıl başlatılacağına dair talimatların tamamını görebilirsiniz.",
            "vi": "Có thểxem hướng dẫn đầy đủvềcách thức bắt đầu trận đấu bằng cách chọn nút dưới đây.",
            "zh-Hans": "关于如何开始比赛的完整说明可以通过点击下面的按钮来查看",
            "zh-Hant": "關於如何開始比賽的完整說明可以通過點擊下面的按鈕來查看"
          },
          "q_play_multi_share": {
            "item": "q_play_multi_share",
            "en": "Can I share my purchased lessons with others?",
            "gb": "Can I share my purchased lessons with others?",
            "da": "Kan jeg dele mine købte lektioner med andre?",
            "de": "Kann ich meine gekauften Lektionen mit anderen teilen?",
            "es": "¿Puedo compartir las lecciones que compré con otros?",
            "fi": "Voinko jakaa ostetut oppituntini muiden kanssa?",
            "fr": "Puis-je partager les leçons achetées avec d’autres ?",
            "id": "Dapatkah saya berbagi pelajaran yang telah saya beli dengan orang lain?",
            "it": "Posso condividere le mie lezioni acquistate con altri?",
            "ja": "私が購入したレッスンを他の人と共有できますか？",
            "ko": "내가구입한레슨을다른사람과공유할수있나요?",
            "nb": "Kan jeg dele mine kjøpte leksjoner med andre?",
            "nl": "Kan ik de door mij gekochte lessen met anderen delen?",
            "br": "Posso compartilhar minhas aulas compradas com outras pessoas?",
            "ru": "Могу ли я делиться купленными уроками с другими?",
            "sv": "Kan jag dela de lektioner jag köpt med andra?",
            "th": "ฉันสามารถแชร์บทเรียนที่ซื้อมากับคนอื่นได้หรือไม่?",
            "tr": "Satın aldığım dersleri diğerleri ile paylaşabilir miyim?",
            "vi": "Tôi có thểchia sẻcác bài học đã mua của mình với người khác?",
            "zh-Hans": "我可以跟别人分享我购买的课程吗?",
            "zh-Hant": "我可以跟別人分享我購買的課程嗎?"
          },
          "a_play_multi_share": {
            "item": "a_play_multi_share",
            "en": "Yes. You only need to buy lessons on one device to share them with everyone!\n\nFull instructions about how to start a match can be viewed by selecting the button below.",
            "gb": "Yes. You only need to buy lessons on one device to share them with everyone!\n\nFull instructions about how to start a match can be viewed by selecting the button below.",
            "da": "Ja. Du behøver kun at købe lektioner på en enhed, for at dele dem med alle!\n\nFulde instruktioner om hvordan man starter en kamp kan fås ved at vælge knappen nedenfor.",
            "de": "Ja. Du musst Lektionen nur auf einem Gerät kaufen, um sie mit allen zu teilen!\n\nDie komplette Anleitung zum Start eines Mehrspieler-Spiels findest du durch Drücken auf den Button unten.",
            "es": "Sí. Solo debes comprar lecciones en un dispositivo para compartirlas con todos los demás.\n\nAl seleccionar el botón de abajo, podrás acceder a todas las instrucciones para iniciar un juego.",
            "fi": "Kyllä. Sinun tarvitsee ostaa oppitunteja vain yhdelle laitteelle voidaksesi jakaa ne kaikkien kanssa!\n\nTäydelliset ohjeet ottelun aloittamisesta on nähtävissä valitsemalla alla oleva painike.",
            "fr": "Oui. Il vous faut simplement acheter des leçons sur une machine pour les partager avec tous !\n\nOn peut voir des instructions complètes sur la manière de débuter une partie en choisissant le bouton ci-dessous.",
            "id": "Ya. Anda hanya perlu membeli pelajaran di satu peranti untuk membagikannya kepada semua orang!\n\nInstruksi lengkap mengenai cara memulai pertandingan dapat dilihat dengan memilih tombol di bawah.",
            "it": "Sì. Devi soltanto acquistare le lezioni su un dispositivo per condividerle con tutti!\n\nÈ possibile visualizzare le istruzioni complete su come iniziare una partita selezionando il pulsante sottostante.",
            "ja": "はい。1台のデバイスで購入したレッスンを他の人と共有できます！\n\n下のボタンを選択することで、試合の開始方法の説明を読めます。",
            "ko": "예.모든사람과공유하려면한장치에서레슨을구입하기만하면됩니다.\n\n경기시작방법에대한자세한설명은아래버튼을눌러서볼수있습니다.",
            "nb": "Ja. Du trenger bare å kjøpe leksjoner på en enhet for å dele dem med alle!\n\nFulle instruksjoner om hvordan du starter en kamp kan sees ved å velge knappen nedenfor.",
            "nl": "Ja. Je hoeft alleen maar lessen op één toestel te kopen, om ze met anderen te delen!\n\nDe volledige instructies om een match te beginnen, kun je hieronder lezen door de knop hieronder te selecteren.",
            "br": "Sim. Você só precisa comprar aulas em um dispositivo para compartilhá-las com todos!\n\nInstruções completas sobre como iniciar uma partida podem ser vistas selecionando o botão abaixo.",
            "ru": "Да. Покупайте уроки на одном устройстве и делитесь ими со всеми!\n\nНажмите кнопку ниже, чтобы просмотреть полную инструкцию о том, как начать соревнование.",
            "sv": "Ja. Du behöver bara köpa lektioner på en enhet för att dela dem med alla!\n\nKompletta instruktioner om hur ett spel startas kan du om du trycker på knappen nedan.",
            "th": "ใช่. แค่ซื้อบทเรียนในอุปกรณ์เครื่องเดียวคุณก็สามารถแชร์บทเรียนกับทุกคนได้แล้ว!\n\nรับคำแนะนำเกี่ยวกับวิธีเริ่มการแข่งขันได้โดยเลือกปุ่มด้านล่าง",
            "tr": "Evet. Sadece bir cihaz için ders satın alıp herkesle paylaşabilirsiniz!\n\nAşağıdaki tuşu seçerek bir oyunun nasıl başlatılacağına dair talimatların tamamını görebilirsiniz.",
            "vi": "Có. Bạn chỉcần mua các bài học trên một thiết bịđểchia sẻchúng với mọi người!\n\nCó thểxem hướng dẫn đầy đủvềcách thức bắt đầu trận đấu bằng cách chọn nút dưới đây.",
            "zh-Hans": "是。您只需在一台行动装置上购买课程，就可以跟其他人分享!\n\n关于如何开始比赛的完整说明可以通过点击下面的按钮来查看。",
            "zh-Hant": "是。您只需在一台行動裝置上購買課程，就可以跟其他人分享!\n\n關於如何開始比賽的完整說明可以通過點擊下面的按鈕來查看。"
          }
        },
        "+|FE|FF|FG|FS|": {
          "a_what_included": {
            "item": "a_what_included",
            "en": "You get @free_lesson_count free lessons and a new game every day.\nThese are yours to keep forever.\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "gb": "You get @free_lesson_count free lessons and a new game every day.\nThese are yours to keep forever.\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "da": "Du får @free_lesson_count gratis lektioner, og et nyt spil hver dag.\nDisse kan du beholde for evigt.\n\nDer er mange flere lektioner som kan købes.\n\nKøb enkelte lektioner eller spar penge på multi-lektionspakker.",
            "de": "Du erhältst @free_lesson_count Gratis-Lektionen und ein neues Spiel pro Tag.\nDu kannst sie immer behalten.\n\nDu kannst viele weitere Lektionen käuflich erwerben.\n\nKaufe einzelne Lektionen oder spare Geld mit einem Lektionenpaket.",
            "es": "Cada día recibes @free_lesson_count lecciones gratis y un nuevo juego.\nSon tuyos para siempre.\n\nHay muchas más lecciones disponibles para comprar.\n\nCompra lecciones individuales o ahorra dinero en paquetes de varias lecciones.",
            "fi": "Saat @free_lesson_count ilmaista oppituntia ja uutta peliä joka päivä.\nNämä ovat sinun ikuisesti.\n\nVoit ostaa lisää oppitunteja.\n\nOsta yksittäisiä oppitunteja tai säästä rahaa monen oppitunnin paketissa.",
            "fr": "Vous recevez chaque jour @free_lesson_count leçons et un nouveau jeu gratuits.\nVous pouvez garder cela pour toujours.\n\nIl y a de nombreuses autres leçons disponibles à l’achat.\n\nAchetez des leçons uniques ou économisez de l’argent sur des ensembles de plusieurs leçons.",
            "id": "Kamu mendapatkan @free_lesson_count pelajaran gratis dan permainan baru setiap hari.\nAplikasi ini menjadi milik Anda selamanya.\n\nTersedia lebih banyak jenis pelajaran yang bisa dibeli.\n\nBeli satu pelajaran atau hemat uang di paket banyak pelajaran.",
            "it": "Tutti i giorni ottieni gratuitamente @free_lesson_count lezioni e un nuovo gioco.\nQueste sono tue per sempre.\n\nPuoi acquistare molte più lezioni.\n\nAcquista singole lezioni o risparmia denaro con i pacchetti multi-lezione.",
            "ja": "毎日無料で@free_lesson_countつのレッスンとゲームを取得できます。\nこれら全てが永久にあなたのものです。\n\nより多くのレッスンをお求めいただけます。\n\n1レッスンを購入するか、お得な複数レッスンパックををご購入ください。",
            "ko": "매일 무료 수업 @free_lesson_count회와 새로운 게임이 제공됩니다.\n평생사용하실수있습니다.\n\n훨씬 더 많은 수업을 구입하실 수 있습니다.\n\n수업을하나씩구입하거나여러수업이포함된팩으로돈을절약하세요.",
            "nb": "Hver dag får du @free_lesson_count gratistimer og et nytt spill\nDette er ditt for evig.\n\nDet er mange flere timer tilgjengelig for kjøp.\n\nKjøp enkelttime eller spart penger på å kjøpe en pakke på flere timer.",
            "nl": "Je krijgt elke dag @free_lesson_count gratis lessen en een nieuw spelletje.\nDe spellen zijn voor altijd van jou.\n\nEr zijn nog veel meer lessen die je kunt kopen.\n\nKoop enkele lessen, of bespaar geld op een pakket met meerdere lessen.",
            "br": "Você ganha @free_lesson_count lições grátis e um novo jogo a cada dia.\nEstes são seus para sempre.\n\nHá muito mais lições disponíveis para comprar.\n\nCompre aulas individuais ou economize dinheiro com pacotes com várias aulas.",
            "ru": "Вы получаете @free_lesson_count бесплатных урока и новую игру каждый день.\nЭто все ваше навсегда.\n\nЕсть множество других уроков, доступных для приобретения.\n\nПокупайте уроки по-отдельности или сэкономьте деньги на комплектах из нескольких уроков.",
            "sv": "Du får @free_lesson_count gratis lektioner och ett nytt spel varje dag.\nDet är ditt att behålla för alltid.\n\nDet finns många fler lektioner att köpa.\n\nKöp enstaka lektioner eller spara pengar på flerlektions-pack.",
            "th": "คุณจะได้รับบทเรียนฟรี@free_lesson_countบทและเกมใหม่ทุกวัน\nคุณจะได้เป็นเจ้าของแอปตลอดไป\n\nมีอีกหลายบทเรียนให้ซื้อ\n\nซื้อบทเรียนเดี่ยวหรือประหยัดเงินด้วยแพ็กหลายบทเรียน. ",
            "tr": "Her gün @free_lesson_count ücretsiz ders ve yeni bir oyun alın.\nBunlar sizindir, sonsuza kadar saklayabilirsiniz.\n\nSatın alabileceğiniz daha pek çok ders var.\n\nDersleri tek tek satın alın veya çoklu ders paketi satın alarak tasarruf edin.",
            "vi": "Bạn nhận @free_lesson_count bài học và một trò chơi mới miễn phí mỗi ngày.\nNhững thứnày là của bạn mãi mãi.\n\nCó rất nhiều bài học khả dụng để mua.\n\nMua các bài học đơn lẻhoặc tiết kiệm hơn với các gói nhiều bài học.",
            "zh-Hans": "每天可获得@free_lesson_count个免费课程和一个新游戏。\n您可以永远使用我们的应用程式。\n\n还有更多课程可购买。\n\n购买单一课程或购买多课程包省钱。",
            "zh-Hant": "你有@free_lesson_count個免費的課程和每一天的新遊戲。\n您可以永遠使用我們的app。\n\n還有很多可供購買的課程。\n\n購買單一課程或購買多個課程包可享有大幅優惠。"
          }
        },
        "+|FC|": {
          "a_what_included": {
            "item": "a_what_included",
            "en": "Your first language lesson is included free of charge!\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "gb": "Your first language lesson is included free of charge!\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "da": "Din første sproglektion er inkluderet helt gratis!\n\nDer er mange flere lektioner som kan købes.\n\nKøb enkelte lektioner eller spar penge på multi-lektionspakker.",
            "de": "Die erste Lektion ist kostenlos enthalten!\n\nDu kannst viele weitere Lektionen käuflich erwerben.\n\nKaufe einzelne Lektionen oder spare Geld mit einem Lektionenpaket.",
            "es": "La primera clase de idiomas es sin cargo.\n\nHay muchas más lecciones disponibles para comprar.\n\nCompra lecciones individuales o ahorra dinero en paquetes de varias lecciones.",
            "fi": "Ensimmäinen kielioppituntisi sisältyy veloituksetta!\n\nVoit ostaa lisää oppitunteja.\n\nOsta yksittäisiä oppitunteja tai säästä rahaa monen oppitunnin paketissa.",
            "fr": "Votre première leçon de langue est comprise gratuitement !\n\nIl y a de nombreuses autres leçons disponibles à l’achat.\n\nAchetez des leçons uniques ou économisez de l’argent sur des ensembles de plusieurs leçons.",
            "id": "Pelajaran bahasa pertamamu disertakan bebas biaya!\n\nTersedia lebih banyak jenis pelajaran yang bisa dibeli.\n\nBeli satu pelajaran atau hemat uang di paket banyak pelajaran.",
            "it": "La prima lezione è gratuita!\n\nPuoi acquistare molte più lezioni.\n\nAcquista singole lezioni o risparmia denaro con i pacchetti multi-lezione.",
            "ja": "あなたの最初の言語レッスンが無料でできます！\n\nより多くのレッスンをお求めいただけます。\n\n1レッスンを購入するか、お得な複数レッスンパックををご購入ください。",
            "ko": "첫 번째 언어 레슨은 무료로 제공됩니다!\n\n훨씬 더 많은 수업을 구입하실 수 있습니다.\n\n수업을하나씩구입하거나여러수업이포함된팩으로돈을절약하세요.",
            "nb": "Du får den første språkleksjonen din gratis!\n\nDet er mange flere timer tilgjengelig for kjøp.\n\nKjøp enkelttime eller spart penger på å kjøpe en pakke på flere timer.",
            "nl": "Je eerste taalles is gratis!\n\nEr zijn nog veel meer lessen die je kunt kopen.\n\nKoop enkele lessen, of bespaar geld op een pakket met meerdere lessen.",
            "br": "Sua primeira lição de idioma está incluída gratuitamente!\n\nHá muito mais lições disponíveis para comprar.\n\nCompre aulas individuais ou economize dinheiro com pacotes com várias aulas.",
            "ru": "ваш первый урок прилагается бесплатно!\n\nЕсть множество других уроков, доступных для приобретения.\n\nПокупайте уроки по-отдельности или сэкономьте деньги на комплектах из нескольких уроков.",
            "sv": "Din första språklektion ingår kostnadsfritt!\n\nDet finns många fler lektioner att köpa.\n\nKöp enstaka lektioner eller spara pengar på flerlektions-pack.",
            "th": "รวมบทเรียนสอนภาษาบทแรกของคุณไว้แล้วฟรี!\n\nมีอีกหลายบทเรียนให้ซื้อ\n\nซื้อบทเรียนเดี่ยวหรือประหยัดเงินด้วยแพ็กหลายบทเรียน. ",
            "tr": "Ilk dil dersiniz bu ücretsiz pakette!\n\nSatın alabileceğiniz daha pek çok ders var.\n\nDersleri tek tek satın alın veya çoklu ders paketi satın alarak tasarruf edin.",
            "vi": "bài học đầu tiên của bạn được miễn phí!\n\nCó rất nhiều bài học khả dụng để mua.\n\nMua các bài học đơn lẻhoặc tiết kiệm hơn với các gói nhiều bài học.",
            "zh-Hans": "包含第一堂免费的学习课程！\n\n还有更多课程可购买。\n\n购买单一课程或购买多课程包省钱。",
            "zh-Hant": "包含第一堂免費的學習課程！\n\n還有很多可供購買的課程。\n\n購買單一課程或購買多個課程包可享有大幅優惠。"
          },
          "a_pay": {
            "item": "a_pay",
            "en": "No. Your first language lesson is included free of charge!\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "gb": "No. Your first language lesson is included free of charge!\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "da": "Nej. Din første sproglektion er inkluderet helt gratis!\n\nDer er mange flere lektioner som kan købes.\n\nKøb enkelte lektioner eller spar penge på multi-lektionspakker.",
            "de": "Nein. Die erste Lektion ist kostenlos enthalten!\n\nDu kannst viele weitere Lektionen käuflich erwerben.\n\nKaufe einzelne Lektionen oder spare Geld mit einem Lektionenpaket.",
            "es": "No. La primera clase de idiomas es sin cargo.\n\nHay muchas más lecciones disponibles para comprar.\n\nCompra lecciones individuales o ahorra dinero en paquetes de varias lecciones.",
            "fi": "Ei. Ensimmäinen kielioppituntisi sisältyy veloituksetta!\n\nVoit ostaa lisää oppitunteja.\n\nOsta yksittäisiä oppitunteja tai säästä rahaa monen oppitunnin paketissa.",
            "fr": "Non. Votre première leçon de langue est comprise gratuitement !\n\nIl y a de nombreuses autres leçons disponibles à l’achat.\n\nAchetez des leçons uniques ou économisez de l’argent sur des ensembles de plusieurs leçons.",
            "id": "Tidak. Pelajaran bahasa pertamamu disertakan bebas biaya!\n\nTersedia lebih banyak jenis pelajaran yang bisa dibeli.\n\nBeli satu pelajaran atau hemat uang di paket banyak pelajaran.",
            "it": "No. La prima lezione è gratuita!\n\nPuoi acquistare molte più lezioni.\n\nAcquista singole lezioni o risparmia denaro con i pacchetti multi-lezione.",
            "ja": "いいえ。あなたの最初の言語レッスンが無料でできます！\n\nより多くのレッスンをお求めいただけます。\n\n1レッスンを購入するか、お得な複数レッスンパックををご購入ください。",
            "ko": "아니요. 첫 번째 언어 레슨은 무료로 제공됩니다!\n\n훨씬 더 많은 수업을 구입하실 수 있습니다.\n\n수업을하나씩구입하거나여러수업이포함된팩으로돈을절약하세요.",
            "nb": "Nei. Du får den første språkleksjonen din gratis!\n\nDet er mange flere timer tilgjengelig for kjøp.\n\nKjøp enkelttime eller spart penger på å kjøpe en pakke på flere timer.",
            "nl": "Nee. Je eerste taalles is gratis!\n\nEr zijn nog veel meer lessen die je kunt kopen.\n\nKoop enkele lessen, of bespaar geld op een pakket met meerdere lessen.",
            "br": "Não. Sua primeira lição de idioma está incluída gratuitamente!\n\nHá muito mais lições disponíveis para comprar.\n\nCompre aulas individuais ou economize dinheiro com pacotes com várias aulas.",
            "ru": "Нет. ваш первый урок прилагается бесплатно!\n\nЕсть множество других уроков, доступных для приобретения.\n\nПокупайте уроки по-отдельности или сэкономьте деньги на комплектах из нескольких уроков.",
            "sv": "Nej. Din första språklektion ingår kostnadsfritt!\n\nDet finns många fler lektioner att köpa.\n\nKöp enstaka lektioner eller spara pengar på flerlektions-pack.",
            "th": "ไม่ใช่. รวมบทเรียนสอนภาษาบทแรกของคุณไว้แล้วฟรี!\n\nมีอีกหลายบทเรียนให้ซื้อ\n\nซื้อบทเรียนเดี่ยวหรือประหยัดเงินด้วยแพ็กหลายบทเรียน. ",
            "tr": "Hayır. Ilk dil dersiniz bu ücretsiz pakette!\n\nSatın alabileceğiniz daha pek çok ders var.\n\nDersleri tek tek satın alın veya çoklu ders paketi satın alarak tasarruf edin.",
            "vi": "Không. bài học đầu tiên của bạn được miễn phí!\n\nCó rất nhiều bài học khả dụng để mua.\n\nMua các bài học đơn lẻhoặc tiết kiệm hơn với các gói nhiều bài học.",
            "zh-Hans": "不是。包含第一堂免费的学习课程！\n\n还有更多课程可购买。\n\n购买单一课程或购买多课程包省钱。",
            "zh-Hant": "不是。包含第一堂免費的學習課程！\n\n還有很多可供購買的課程。\n\n購買單一課程或購買多個課程包可享有大幅優惠。"
          }
        },
        "+|FEC|FFC|FSC|FGC|FCC|": {
          "a_what_included": {
            "item": "a_what_included",
            "en": "It has @lesson_count themed lessons and @activity_count learning activities that teach over @vocab_count_parents words and phrases.",
            "gb": "It has @lesson_count themed lessons and @activity_count learning activities that teach over @vocab_count_parents words and phrases.",
            "da": "Den har @lesson_count temalektioner og @activity_count indlæringsaktiviteter, hvor man kan lære over @vocab_count_parents ord og sætninger.",
            "de": "Die App hat @lesson_count Themenlektionen und @activity_count Lernaktivitäten, in denen über @vocab_count_parents Wörter und Wendungen vermittelt werden.",
            "es": "Contiene @lesson_count lecciones temáticas y @activity_count actividades didácticas que permiten aprender más de @vocab_count_parents palabras y frases.",
            "fi": "Siinä on @lesson_count oppituntiteemaa ja @activity_count oppimistoimintaa jotka opettavat yli @vocab_count_parents sanaa ja lausetta.",
            "fr": "L’appli possède @lesson_count leçons à thème et @activity_count activités d’apprentissage enseignant plus de @vocab_count_parents mots et phrases.",
            "id": "Aplikasi ini memiliki @lesson_count pelajaran bertema dan @activity_count kegiatan pembelajaran yang mengajarkan lebih dari @vocab_count_parents kata dan frasa.",
            "it": "Ha @lesson_count lezioni a tema e @activity_count attività di apprendimento che insegnano più di @vocab_count_parents parole e frasi.",
            "ja": "@vocab_count_parentsワードとフレーズを教える@lesson_countのテーマレッスン、@activity_count学習活動があります。",
            "ko": "@lesson_count개의주제로된레슨과@activity_count개의학습활동이있으며, @vocab_count_parents개이상의단어와숙어를가르칩니다.",
            "nb": "Den har @lesson_count tema-leksjoner og @activity_count læringsaktiviteter som lærer deg over @vocab_count_parents ord og uttrykk.",
            "nl": "De app heeft @lesson_count lesthema’s en @activity_count leeractiviteiten, die je meer dan @vocab_count_parents woorden en zinnen leren.",
            "br": "Ele tem @lesson_count aulas temáticas e @activity_count atividades de aprendizagem que ensinam mais de @vocab_count_parents palavras e frases.",
            "ru": "В приложение включено @lesson_count тематических уроков и @activity_count учебных занятий для изучения более чем @vocab_count_parents слов и выражений.",
            "sv": "Den innehåller @lesson_count temabaserade lektioner och @activity_count inlärningsaktiviteter som lär ut fler än @vocab_count_parents ord och fraser.",
            "th": "แอปนี้มีบทเรียนในธีมต่างๆ@lesson_countธีมพร้อมกิจกรรมการเรียนรู้@activity_countกิจกรรมซึ่งจะสอนคำศัพท์และข้อความต่างๆมากกว่า@vocab_count_parentsรายการ",
            "tr": "@vocab_count_parents üzerinde sözcük ve ifade öğreten @lesson_count temalı ders ve @activity_count eğitici faaliyet içerir.",
            "vi": "Ứng dụng có @lesson_count bài học theo chủđềvà @activity_count hoạt động học tập đểdạy trên @vocab_count_parents từvựng và cụm từ.",
            "zh-Hans": "内含@lesson_count个主题课程和@activity_count个学习游戏，教授超过@vocab_count_parents个单词和句子。",
            "zh-Hant": "內含@lesson_count個主題課程和@activity_count個學習遊戲，教授超過@vocab_count_parents個單字和句子。"
          }
        },
        "+|FC|FE|FF|FG|FS|FESO|": {
          "a_multi_devices": {
            "item": "a_multi_devices",
            "en": "Yes. Each device will need to be using the same user ID and operating system. \n\nTo do so, download the app, then go to settings and select 'Restore purchases'.",
            "gb": "Yes. Each device will need to be using the same user ID and operating system. \n\nTo do so, download the app, then go to settings and select 'Restore purchases'.",
            "da": "Ja. Hver enhed skal bruge det samme bruger-ID og operativsystem.\n\nFor at gøre dette, skal du downloade appen, derefter gå til indstillinger og vælge 'Gendan køb'.",
            "de": "Ja. Jedes Gerät muss die gleiche Benutzer-ID und das gleiche Betriebssystem verwenden.\n\nLade dazu die App herunter, gehe dann auf Einstellungen und wähle ‚Einkäufe wiederherstellen‘ aus.",
            "es": "Sí. Cada dispositivo necesita utilizar el mismo ID de usuario y sistema operativo.\n\nPara hacerlo, descarga la aplicación, luego dirígete a ajustes y selecciona ‘Restaurar compras’.",
            "fi": "Kyllä. Jokaisen laitteen on käytettävä samaa käyttäjätunnusta ja käyttöjärjestelmää.\n\nVoit tehdä sen lataamalla sovelluksen, siirtymällä sitten asetuksiin ja valitsemalla \"Palauta ostokset\".",
            "fr": "Oui. Chaque machine devra utiliser le même identifiant d’utilisateur et le même système d’exploitation.\n\nPour le faire, téléchargez l’appli, puis allez dans les paramètres et choisissez « Restaurer les achats ».",
            "id": "Ya. Setiap peranti perlu menggunakan ID pengguna dan sistem operasi yang sama.\n\nUntuk melakukannya, unduh aplikasi, lalu buka pengaturan dan pilih 'Pulihkan pembelian'.",
            "it": "Sì. Ciascun dispositivo dovrà essere utilizzato con lo stesso ID utente e sistema operativo.\n\nPer farlo, scarica l'app, poi vai in impostazioni e seleziona “Ripristina acquisti”.",
            "ja": "はい。 各デバイスに同じユーザーIDとオペレーティングシステムが必要です。\n\nこれを行うには、アプリをダウンロードし、設定へ行き、「購入を復元」を選択します。",
            "ko": "예. 각장치에서는동일한사용자ID및운영체제를사용해야합니다.\n\n그렇게하려면앱을다운로드한다음설정으로이동하여'구입내역복원'을선택하세요.",
            "nb": "Ja. Hver enhet må bruke samme bruker-ID og operativsystem.\n\nFor å gjøre det, last ned appen, gå til innstillinger og velg \"gjenopprett kjøp\".",
            "nl": "Ja. Elk toestel dient hetzelfde gebruikers-ID en besturingssysteem te gebruiken.\n\nOm dit te doen, download je de app en ga je vervolgens naar Instellingen en selecteer je 'Aankopen herstellen'.",
            "br": "Sim. Cada dispositivo terá que usar o mesmo ID de usuário e sistema operacional.\n\nPara isso, baixo o aplicativo, depois vá aos ajustes e selecione ‘Restaurar compras’.",
            "ru": "Да. На каждом устройстве должен быть один и тот же идентификатор пользователя и операционная система.\n\nДля этого загрузите приложение, затем перейдите в настройки и выберите «Восстановить покупки».",
            "sv": "Ja. Varje enhet måste använda samma användar-ID och operativsystem.\n\nFör att göra detta, ladda ned appen och gå sedan till inställningar och välj \"Återställ köp\".",
            "th": "ใช่ - แต่อุปกรณ์แต่ละเครื่องจะต้องใช้IDผู้ใช้และระบบปฏิบัติการเดียวกัน\n\nให้ดาวน์โหลดแอปจากนั้นไปที่การตั้งค่าแล้วเลือก'เรียกคืนสิ่งที่ซื้อ'",
            "tr": "Evet. Her cihazda aynı kullanıcı kimliği ve işletim sisteminin kullanılması gerekecektir.\n\nBunun için uygulamayı indirdikten sonra ayarlara gidin ve 'Alışverişleri geri yükle' seçimi yapın.",
            "vi": "Có. Mỗi thiết bịsẽcần phải sửdụng ID người dùng và hệđiều hành chung.\n\nĐểlàm nhưvậy, tải vềứng dụng, truy cập vào mục cài đặt và chọn ‘Khôi phục giao dịch mua hàng’.",
            "zh-Hans": "是。 每个行动装置都需要使用相同的用户ID和作业系统。\n\n在其他装置上下载应用程式，在设定里点选「下载您过去购买的项目」",
            "zh-Hant": "是。 每個行動裝置都需要使用相同的用戶ID和作業系統。\n\n在其他裝置上下載app，在設定裡點選「下載您過去購買的項目」"
          },
          "a_app_crash": {
            "item": "a_app_crash",
            "en": "If you experience any problems, please first try to close the app and then re-open it.\n\nIf that doesn't resolve the issue, please delete the app from your device and then reinstall the latest version from your app store.\n\nYou will be able to restore any purchases you have made by going to settings and selecting 'restore purchases'.",
            "gb": "If you experience any problems, please first try to close the app and then re-open it.\n\nIf that doesn't resolve the issue, please delete the app from your device and then resintall the latest version from your app store.\n\nYou will be able to restore any purchases you have made by going to settings and selecting 'restore purchases'.",
            "da": "Hvis du oplever problemer, skal du først prøve at lukke appen og derefter genåbne den.\n\nHvis dette ikke løser problemet, skal du slette appen fra din enhed og derefter geninstallere den nyeste version fra din app store.\n\nDu vil kunne gendanne alle køb du har foretaget, ved at gå til indstillinger og vælge 'genopret køb'.",
            "de": "Falls Probleme auftreten, versuche bitte zuerst, die App zu schließen und wieder zu öffnen.\n\nWenn dies das Problem nicht löst, lösche bitte die App von deinem Gerät und installiere dann die neueste Version aus dem App Store neu.\n\nDu kannst alle getätigten Einkäufe wiederherstellen, indem du die Einstellungen aufrufst und ‘Einkäufe wiederherstellen’ auswählst.",
            "es": "Si surge algún problema, primero trata de cerrar la aplicación y volver a abrirla.\n\nSi el problema no se soluciona, elimina la aplicación de tu dispositivo y luego vuelve a instalar la última versión de tu tienda de aplicaciones.\n\nPodrás restaurar las compras que has realizado dirigiéndote a los ajustes y seleccionando la opción ‘restaurar compras’.",
            "fi": "Jos sinulla ilmenee ongelmia, yritä ensin sulkea appi ja avata se uudelleen.\n\nJos tämä ei ratkaise ongelmaa, poista sovellus laitteestasi ja asenna sitten uusin versio sovelluskaupastasi.\n\nVoit palauttaa kaikki tekemäsi ostokset siirtymällä asetuksiin ja valitsemalla \"Palauta ostokset\".",
            "fr": "Si vous avez un problème, essayez d’abord de fermer l’appli avant de la rouvrir.\n\nSi cela ne résout pas le problème, veuillez supprimer l’appli de votre appareil avant de réinstaller la version la plus récente à partir de votre App Store.\n\nVous pourrez restaurer tout achat que vous avez effectué en allant dans les paramètres et en choisissant « Restaurer les achats ».",
            "id": "Jika Anda mengalami masalah, cobalah tutup aplikasi terlebih dahulu, lalu buka kembali.\n\nJika upaya itu tidak memecahkan masalah, hapus aplikasi dari peranti Anda, lalu instal ulang versi terbaru dari bursa aplikasi Anda.\n\nAnda akan dapat memulihkan pembelian yang telah Anda lakukan dengan membuka pengaturan dan memilih 'pulihkan pembelian'.",
            "it": "Se stai riscontrando dei problemi, innanzitutto prova a chiudere l'app e poi a riaprirla.\n\nSe non risolve il problema, elimina l'app dal dispositivo e reinstalla l'ultima versione dall'App Store.\n\nPotrai ripristinare gli acquisti che hai effettuato andando nelle impostazioni e selezionando “Ripristina acquisti”.",
            "ja": "問題が発生したら、まずアプリを閉じてから再び開いてください。\n\nこれで問題が解決しない場合、アプリをデバイスから削除し、App Storeから最新バージョンを再インストールしてください。\n\n設定へ行き、「購入の復元」を選択することで、いかなる購入も復元することができます。",
            "ko": "문제가발생하면먼저앱을닫은다음다시열어보세요.\n\n그래도문제가해결되지않으면장치에서앱을삭제한다음앱스토어에서최신버전을다시설치해보세요.\n\n설정으로이동한후'구입내역복원'을선택하여구매한모든구입내역을복원할수있습니다.",
            "nb": "Hvis du opplever problemer, kan du først prøve å lukke appen og åpne den på nytt.\n\nHvis det ikke løser problemet, må du slette appen fra enheten din og deretter installere den nyeste versjonen fra app-butikken.\n\nDu vil kunne gjenopprette kjøp som du har gjort ved å gå til innstillinger og velge \"gjenopprette kjøp\".",
            "nl": "Als je problemen tegenkomt, probeer dan eerst de app te sluiten en opnieuw te openen.\n\nAls dat het probleem niet oplost, wis dat de app van je toestel en installeer opnieuw de laatste versie vanuit je app store.\n\nJe kunt elk aankoop die je hebt gedaan herstellen door naar instellingen te gaan en 'Aankopen herstellen' te selecteren.",
            "br": "Se você tiver algum problema, tente primeiro fechar o aplicativo e abri-lo novamente.\n\nSe não resolver o problema, exclua o aplicativo do seu dispositivo e reinstale a versão atual na loja do seu aplicativo.\n\nVocê poderá restaurar qualquer compra feita indo aos ajustes e selecionando ‘Restaurar compras’.",
            "ru": "Если у вас возникли проблемы, сначала попробуйте закрыть приложениеи снова открыть его.\n\nЕсли проблема не исчезла, удалите приложение с устройства и переустановите последнюю версию из своего магазина приложений.\n\nВы сможете восстановить все свои покупки, перейдя в настройки и выбрав «Восстановить покупки».",
            "sv": "Om du upplever problem, försök först att stänga appen och sedan öppna den igen.\n\nOm det inte löser problemet, avinstallera appen från enheten och installera den senaste versionen från din appbutik.\n\nDu kommer att kunna återställa alla köp du har gjort genom att gå till inställningar och välja \"Återställ köp\".",
            "th": "ถ้าคุณพบปัญหาใดๆขั้นแรกให้ลองแก้ไขโดยปิดแอปแล้วเปิดใหม่\n\nถ้ายังแก้ไขปัญหาไม่ได้โปรดลบแอปออกจากอุปกรณ์แล้วติดตั้งแอปเวอร์ชันล่าสุดจากApp Store\n\nคุณสามารถเรียกคืนสิ่งที่เคยซื้อมาแล้วได้โดยไปที่การตั้งค่าแล้วเลือก'เรียกคืนสิ่งที่ซื้อ'",
            "tr": "Sorun yaşarsanız lütfen öncelikle uygulamayı kapatıp yeniden açmayı deneyin.\n\nSorunuzu bu şekilde çözemezseniz, lütfen uygulamayı cihazınızdan silin ve uygulama mağazanızdan en son sürümü indirip yükleyin.\n\nDaha önce yaptığınız alışverişleri, ayarlara gidip 'alışverişleri geri yükle' seçimi yaparak geri yükleyebilirsiniz.",
            "vi": "Nếu bạn gặp bất kỳ sựcốnào, trước hết hãy thửđóngứng dụng rồi mởlại nó.\n\nNếu việc đó không giải quyết được sựcố, vui lòng xóaứng dụng khỏi thiết bịcủa bạn rồi cài đặt lại phiên bản mới nhất từcửa hàngứng dụng của bạn.\n\nBạn sẽcó thểkhôi phục bất kỳ giao dịch mua hàng nào bạn đã thực hiện bằng cách truy cập vào mục cài đặt và chọn ‘khôi phục giao dịch mua hàng’.",
            "zh-Hans": "如果您遇到任何问题，请先关闭应用程式，然后重新打开。\n\n如果无法解决您的问题,请您删除应用程序,然后重新安装最新版本。\n\n您将能够恢复您购买过的任何课程，进入设定并选择「下载您过去购买的项目」。",
            "zh-Hant": "如果您遇到任何問題，請先關閉app，然後重新打開。\n\n如果無法解決您的問題,請您刪除應用程序,然後重新安裝最新版本。\n\n您將能夠恢復您購買過的任何課程，進入設定並選擇“下載您過去購買的項目”。"
          },
          "q_pay": {
            "item": "q_pay",
            "en": "Do I have to pay?",
            "gb": "Do I have to pay?",
            "da": "Skal jeg betale?",
            "de": "Muss ich zahlen?",
            "es": "¿Tengo que pagar?",
            "fi": "Pitääkö minun maksaa?",
            "fr": "Dois-je payer ?",
            "id": "Apakah saya harus membayar?",
            "it": "Devo pagare?",
            "ja": "有料ですか？",
            "ko": "유료입니까?",
            "nb": "Må jeg betale?",
            "nl": "Moet ik betalen?",
            "br": "Tenho que pagar?",
            "ru": "Мне нужно платить?",
            "sv": "Måste jag betala?",
            "th": "ฉันจะต้องชำระเงินค่าหลักสูตรใช่ไหม?",
            "tr": "Ödeme yapmalı mıyım?",
            "vi": "Tôi có phải trảtiền không?",
            "zh-Hans": "我需要付费吗?",
            "zh-Hant": "我需要付費嗎?"
          },
          "a_pay_button_text": {
            "item": "a_pay_button_text",
            "en": "More Information ",
            "gb": "More Information ",
            "da": "Mere information",
            "de": "Weitere Informationen",
            "es": "Más información",
            "fi": "Lisää tietoa",
            "fr": "Informations complémentaires",
            "id": "Informasi Lebih Lengkap",
            "it": "Ulteriori informazioni",
            "ja": "その他の情報",
            "ko": "추가정보",
            "nb": "Mer informasjon",
            "nl": "Meer informatie",
            "br": "Mais informações",
            "ru": "Подробнее",
            "sv": "Mer information",
            "th": "ข้อมูลเพิ่มเติม",
            "tr": "Ayrıntılı Bilgi",
            "vi": "Xem thêm thông tin?",
            "zh-Hans": "更多资讯",
            "zh-Hant": "更多資訊"
          },
          "q_access_purchases": {
            "item": "q_access_purchases",
            "en": "Why can't I access my purchases?",
            "gb": "Why can't I access my purchases?",
            "da": "Hvorfor kan jeg ikke få adgang til mine køb?",
            "de": "Warum kann ich nicht auf meine Einkäufe zugreifen?",
            "es": "¿Por qué no puedo acceder a mis compras?",
            "fi": "Miksi en voi käyttää ostoksiani?",
            "fr": "Pourquoi ne puis-je accéder à mes achats ?",
            "id": "Mengapa saya tidak dapat mengakses pembelian saya?",
            "it": "Perché non riesco ad accedere ai miei acquisti?",
            "ja": "私が購入したものにアクセスできないのはなぜですか？",
            "ko": "내구입내역을왜볼수없나요?",
            "nb": "Hvorfor får jeg ikke tilgang til kjøpene mine?",
            "nl": "Waarom heb ik geen toegang tot mijn aankopen?",
            "br": "Por que não posso acessar minhas compras?",
            "ru": "Почему я не могу получить доступ к моим покупкам?",
            "sv": "Varför kommer jag inte åt mina köp?",
            "th": "ทำไมฉันเข้าถึงสิ่งที่ซื้อมาไม่ได้?",
            "tr": "Alışverişlerime neden ulaşamıyorum?",
            "vi": "Tại sao tôi không thểtruy cập giao dịch mua hàng của mình?",
            "zh-Hans": "为什么我不能进入我的购买项目?",
            "zh-Hant": "為什麼我不能進入我的購買項目?"
          },
          "a_access_purchases": {
            "item": "a_access_purchases",
            "en": "Have you tried to restore your purchases?\n\nYou can restore purchases by going to settings and selecting 'Restore purchases'.",
            "gb": "Have you tried to restore your purchases?\nYou can restore purchases by going to settings and selecting 'Restore purchases'.",
            "da": "Har du forsøgt at gendanne dine køb?\nDu kan gendanne køb ved at gå til indstillinger og vælge 'Gendan køb'.",
            "de": "Hast du schon versucht, deine Einkäufe wiederherzustellen?\nDu kannst Einkäufe wiederherstellen, indem du die Einstellungen aufrufst und ‘Einkäufe wiederherstellen’ auswählst.",
            "es": "¿Has intentado restaurar tus compras?\nPara restaurar compras, debes dirigirte a ajustes y seleccionar ‘Restaurar compras’.",
            "fi": "Oletko yrittänyt palauttaa ostoksesi?\nVoit palauttaa ostokset siirtymällä asetuksiin ja valitsemalla \"Palauta ostokset\".",
            "fr": "Avez-vous essayé de restaurer vos achats ?\nVous pouvez restaurer les achats en allant dans les paramètres et en choisissant « Restaurer les achats ».",
            "id": "Sudahkah Anda mencoba memulihkan pembelian Anda?\nAnda dapat memulihkan pembelian dengan membuka pengaturan dan memilih 'Pulihkan pembelian'.",
            "it": "Hai provato a ripristinare i tuoi acquisti?\nPuoi ripristinare gli acquisti andando nelle impostazioni e selezionando “Ripristina acquisti”.",
            "ja": "購入の復元を試されましたか？\n設定へ行き、「購入の復元」を選択してください。",
            "ko": "구입내역복원을시도해보셨나요?\n설정으로이동한후'구입내역복원'을선택하여구입내역을복원할수있습니다.",
            "nb": "Har du prøvd å gjenopprette kjøpene dine?\nDu kan gjenopprette kjøp ved å gå til innstillinger og velge «gjenopprett kjøp».",
            "nl": "Heb je geprobeerd om de aankopen te herstellen?\nJe kunt aankopen herstellen door naar instellingen te gaan en 'Aankopen herstellen' te selecteren.",
            "br": "Você tentou restaurar suas compras?\nVocê pode restaurar compras indo aos ajustes e selecionando ‘Restaurar compras’.",
            "ru": "Вы пробовали восстановить покупки?\nВы можете восстановить покупки, перейдя в настройки и выбрав «Восстановить покупки».",
            "sv": "Har du försökt att återställa köpen?\nDu kan återställa köp genom att gå till inställningar och välja \"Återställ köp\".",
            "th": "คุณลองเรียกคืนสิ่งที่ซื้อแล้วหรือยัง?\nคุณสามารถเรียกคืนหลักสูตรที่ซื้อมาแล้วได้โดยไปที่การตั้งค่าแล้วเลือก'เรียกคืนสิ่งที่ซื้อ'",
            "tr": "Alışverişlerinizi geri yüklediniz mi?\nAyarlara gidip 'Alışverişleri geri yükle' seçimi yaparak alışverişlerinizi geri yükleyebilirsiniz.",
            "vi": "Bạn đã thửkhôi phục các giao dịch mua hàng của mình chưa?\nBạn có thểkhôi phục các giao dịch mua hàng bằng cách vào mục cài đặt và chọn ‘Khôi phục giao dịch mua hàng’.",
            "zh-Hans": "请先尝试恢复下载您过去购买的项目。\n您可以恢复您购买过的课程，进入设定并选择“下载您过去购买的项目”。",
            "zh-Hant": "請先嘗試恢復「下載您過去購買的項目」。\n您可以恢復您購買過的課程，進入設定並選擇“下載您過去購買的項目”。"
          },
          "settings_button_text": {
            "item": "settings_button_text",
            "en": "Settings",
            "gb": "Settings",
            "da": "Indstillinger",
            "de": "Einstellungen",
            "es": "Ajustes",
            "fi": "Asetukset",
            "fr": "Paramètres",
            "id": "Pengaturan",
            "it": "Impostazioni",
            "ja": "設定",
            "ko": "설정",
            "nb": "Innstillinger",
            "nl": "Instellingen",
            "br": "Ajustes",
            "ru": "Настройки",
            "sv": "Inställningar",
            "th": "การตั้งค่า",
            "tr": "Ayarlar",
            "vi": "Cài đặt",
            "zh-Hans": "设定",
            "zh-Hant": "設定"
          },
          "q_share_family": {
            "item": "q_share_family",
            "en": "Can I share purchases with family members?",
            "gb": "Can I share purchases with family members?",
            "da": "Kan jeg dele køb med familiemedlemmer?",
            "de": "Kann ich Einkäufe mit Familienmitgliedern teilen?",
            "es": "¿Puedo compartir las compras con miembros de mi familia?",
            "fi": "Voinko jakaa ostoksia perheenjäsenten kanssa?",
            "fr": "Puis-je partager les achats avec des membres de la famille ?",
            "id": "Dapatkah saya berbagi pembelian dengan anggota keluarga?",
            "it": "Posso condividere gli acquisti con i miei familiari?",
            "ja": "購入を家族と共有できますか？",
            "ko": "가족과구입내역을공유할수있나요?",
            "nb": "Kan jeg dele kjøp med familiemedlemmer?",
            "nl": "Kan ik aankopen delen met familieleden?",
            "br": "Posso compartilhar compras com familiares?",
            "ru": "Могу ли я предоставить общий доступ к покупкам членами семьи?",
            "sv": "Kan jag dela köp med familjemedlemmar?",
            "th": "ฉันสามารถแชร์สิ่งที่ซื้อกับสมาชิกครอบครัวได้ใช่ไหม?",
            "tr": "Alışverişlerimi aile üyelerimle paylaşabilir miyim?",
            "vi": "Tôi có thểchia sẻgiao dịch mua hàng này với các thành viên trong gia đình không?",
            "zh-Hans": "我可以分享我购买的项目给我的家人吗?",
            "zh-Hant": "我可以分享我購買的項目給我的家人嗎?"
          },
          "a_share_family": {
            "item": "a_share_family",
            "en": "No. It’s not currently possible to share in-app purchases with your app store's family sharing facility.\n\nIf you would like to share the app with family members, please purchase the school edition of the app. ",
            "gb": "No. It’s not currently possible to share in-app purchases with your app store's family sharing facility.\n\nIf you would like to share the app with family members, please purchase the school edition of the app. ",
            "da": "Nej. Det er i øjeblikket ikke muligt at dele i-app køb med din app stores familie-dele facilitet.\n\nHvis du vil dele appen med familiemedlemmer, kan du købe skoleudgaven af appen.",
            "de": "Nein. Aktuell ist es nicht möglich, In-App-Käufe über die Familienfreigabe-Funktion im App Store zu teilen.\n\nWenn du die App mit Familienmitgliedern teilen willst, kaufe bitte die Schulausgabe der App.",
            "es": "No. En este momento no es posible compartir las compras de la aplicación con la función de compartir en familia de la tienda de aplicaciones.\n\nSi deseas compartir la aplicación con miembros de tu familia, debes comprar la edición escolar de la misma.",
            "fi": "Ei. Sovelluksen sisäisiä ostoksia ei tällä hetkellä voi jakaa sovelluskauppojen perhejakopalvelun kanssa.\n\nJos haluat jakaa sovelluksen perheenjäsenten kanssa, hanki sovelluksen kouluversio.",
            "fr": "Non. Il est pour l’instant impossible de partager les achats intégrés à l’appli avec le service de partage familial de vos App Store.\n\nSi vous souhaitez partager l’appli avec des membres de la famille, veuillez acheter la version scolaire de l’appli.",
            "id": "Tidak. Saat ini Anda belum bisa berbagi pembelian dalam aplikasi dengan fasilitas berbagi dengan keluarga dari bursa aplikasi Anda.\n\nJika Anda ingin berbagi aplikasi ini dengan anggota keluarga, silakan beli edisi sekolah dari aplikasi ini.",
            "it": "No. Attualmente non è possibile condividere gli acquisti in-app con lo strumento “In famiglia” dell'App Store.\n\nSe desideri condividere l'app con i tuoi familiari, acquista l'edizione scolastica dell'app.",
            "ja": "いいえ。現在、App Storeのファミリー共有でアプリ内課金で購入したものを共有することはできません。\n\n家族とアプリを共有する場合、アプリのスクールエディションをご購入ください。",
            "ko": "아니요. 앱스토어가족공유기능을이용하여앱내구입내역을현재공유할수없습니다.\n\n앱을가족과공유하려면앱중에서학생용버전을구입하세요.",
            "nb": "Nei. Det er foreløpig ikke mulig å dele kjøp av appen med familien.\n\nHvis du vil dele appen med familiemedlemmer, kan du kjøpe skoleutgaven av appen.",
            "nl": "Nee. Het is op dit moment niet mogelijk om in-app aankopen te delen met je app store’s 'delen met familie' faciliteit.\n\nAls je de app met familieleden wilt delen, koop dan de school editie van de app.",
            "br": "Não. Não é possível no momento compartilhar compras com o recurso de compartilhamento familiar das suas lojas de aplicativos.\n\nSe você deseja compartilhar o aplicativo com familiares, compre a edição escolar do aplicativo.",
            "ru": "Нет. В настоящее время нельзя предоставлять общий доступ к покупкам из приложения с помощью инструмента совместного доступа для семьи магазина приложений.\n\nЕсли вы хотите поделиться этим приложением с членами семьи, купите версию для школ.",
            "sv": "Nej. Det är för närvarande inte möjligt att dela köp i appen genom din appbutiks familjedelningsfunktion.\n\nKöp skolversionen av appen om du vill dela den med familjemedlemmar.",
            "th": "ไม่ใช่. ขณะนี้ยังไม่สามารถแชร์สิ่งที่ซื้อจากในแอปด้วยคุณสมบัติการแชร์กับครอบครัวของApp Storeได้\n\nถ้าคุณต้องการแชร์แอปกับสมาชิกครอบครัวโปรดซื้อแอปเวอร์ชันสำหรับโรงเรียน",
            "tr": "Hayır. Şu an uygulama mağazasının aile paylaşımı özelliğini kullanarak uyulama içinde yaptığınız alışverişleri ailenizle paylaşamazsınız.\n\nUygulamayı ailenizle paylaşmak istiyorsanız, lütfen uygulamanın okullara yönelik sürümünü satın alın.",
            "vi": "Không. Hiện không thểchia sẻcác giao dịch mua trongứng dụng bằng phương tiện chia sẻkhoứng dụng gia đình của bạn.\n\nNếu bạn muốn chia sẻứng dụng với các thành viên trong gia đình, vui lòng mua phiên bảnứng dụng dành cho trường học.",
            "zh-Hans": "不是。目前无法与家人分享游戏内购买项目。\n\n如果您想与家人分享应用程式，请购买学校版的应用程式。",
            "zh-Hant": "不是。目前無法與家人分享遊戲內購買項目。\n\n如果您想與家人分享app，請購買學校版的app。"
          },
          "get_school_edition_text": {
            "item": "get_school_edition_text",
            "en": "Get App",
            "gb": "Get App",
            "da": "Få appen",
            "de": "App holen",
            "es": "Obtener la aplicación",
            "fi": "Hanki appi",
            "fr": "Se procurer l’appli",
            "id": "Dapatkan Aplikasi",
            "it": "Ottieni l'app",
            "ja": "アプリの取得",
            "ko": "앱받기",
            "nb": "Få appen",
            "nl": "Koop app",
            "br": "Obter Aplicativo",
            "ru": "Загрузить приложение",
            "sv": "Skaffa appen",
            "th": "รับแอป",
            "tr": "Uygulamayı Alın",
            "vi": "Muaứng dụng",
            "zh-Hans": "下载应用程式",
            "zh-Hant": "下載app"
          }
        },
        "+|FCC|FEC|FFC|FGC|FSC|FESOF|": {
          "a_multi_devices": {
            "item": "a_multi_devices",
            "en": "Yes. Each device will need to be using the same user ID and operating system. ",
            "gb": "Yes. Each device will need to be using the same user ID and operating system. ",
            "da": "Ja. Hver enhed skal bruge det samme bruger-ID og operativsystem.",
            "de": "Ja. Jedes Gerät muss die gleiche Benutzer-ID und das gleiche Betriebssystem verwenden.",
            "es": "Sí. Cada dispositivo necesita utilizar el mismo ID de usuario y sistema operativo.",
            "fi": "Kyllä. Jokaisen laitteen on käytettävä samaa käyttäjätunnusta ja käyttöjärjestelmää.",
            "fr": "Oui. Chaque machine devra utiliser le même identifiant d’utilisateur et le même système d’exploitation.",
            "id": "Ya. Setiap peranti perlu menggunakan ID pengguna dan sistem operasi yang sama.",
            "it": "Sì. Ciascun dispositivo dovrà essere utilizzato con lo stesso ID utente e sistema operativo.",
            "ja": "はい。 各デバイスに同じユーザーIDとオペレーティングシステムが必要です。",
            "ko": "예. 각장치에서는동일한사용자ID및운영체제를사용해야합니다.",
            "nb": "Ja. Hver enhet må bruke samme bruker-ID og operativsystem.",
            "nl": "Ja. Elk toestel dient hetzelfde gebruikers-ID en besturingssysteem te gebruiken.",
            "br": "Sim. Cada dispositivo terá que usar o mesmo ID de usuário e sistema operacional.",
            "ru": "Да. На каждом устройстве должен быть один и тот же идентификатор пользователя и операционная система.",
            "sv": "Ja. Varje enhet måste använda samma användar-ID och operativsystem.",
            "th": "ใช่ - แต่อุปกรณ์แต่ละเครื่องจะต้องใช้IDผู้ใช้และระบบปฏิบัติการเดียวกัน",
            "tr": "Evet. Her cihazda aynı kullanıcı kimliği ve işletim sisteminin kullanılması gerekecektir.",
            "vi": "Có. Mỗi thiết bịsẽcần phải sửdụng ID người dùng và hệđiều hành chung.",
            "zh-Hans": "是。 每个行动装置都需要使用相同的用户ID和作业系统。",
            "zh-Hant": "是。 每個行動裝置都需要使用相同的用戶ID和作業系統。"
          },
          "a_app_crash": {
            "item": "a_app_crash",
            "en": "If you experience any problems, please first try to close the app and then re-open it.\n\nIf that doesn't resolve the issue, please delete the app from your device and then reinstall the latest version from your app store.",
            "gb": "If you experience any problems, please first try to close the app and then re-open it.\n\nIf that doesn't resolve the issue, please delete the app from your device and then resintall the latest version from your app store.",
            "da": "Hvis du oplever problemer, skal du først prøve at lukke appen og derefter genåbne den.\n\nHvis dette ikke løser problemet, skal du slette appen fra din enhed og derefter geninstallere den nyeste version fra din app store.",
            "de": "Falls Probleme auftreten, versuche bitte zuerst, die App zu schließen und wieder zu öffnen.\n\nWenn dies das Problem nicht löst, lösche bitte die App von deinem Gerät und installiere dann die neueste Version aus dem App Store neu.",
            "es": "Si surge algún problema, primero trata de cerrar la aplicación y volver a abrirla.\n\nSi el problema no se soluciona, elimina la aplicación de tu dispositivo y luego vuelve a instalar la última versión de tu tienda de aplicaciones.",
            "fi": "Jos sinulla ilmenee ongelmia, yritä ensin sulkea appi ja avata se uudelleen.\n\nJos tämä ei ratkaise ongelmaa, poista sovellus laitteestasi ja asenna sitten uusin versio sovelluskaupastasi.",
            "fr": "Si vous avez un problème, essayez d’abord de fermer l’appli avant de la rouvrir.\n\nSi cela ne résout pas le problème, veuillez supprimer l’appli de votre appareil avant de réinstaller la version la plus récente à partir de votre App Store.",
            "id": "Jika Anda mengalami masalah, cobalah tutup aplikasi terlebih dahulu, lalu buka kembali.\n\nJika upaya itu tidak memecahkan masalah, hapus aplikasi dari peranti Anda, lalu instal ulang versi terbaru dari bursa aplikasi Anda.",
            "it": "Se stai riscontrando dei problemi, innanzitutto prova a chiudere l'app e poi a riaprirla.\n\nSe non risolve il problema, elimina l'app dal dispositivo e reinstalla l'ultima versione dall'App Store.",
            "ja": "問題が発生したら、まずアプリを閉じてから再び開いてください。\n\nこれで問題が解決しない場合、アプリをデバイスから削除し、App Storeから最新バージョンを再インストールしてください。",
            "ko": "문제가발생하면먼저앱을닫은다음다시열어보세요.\n\n그래도문제가해결되지않으면장치에서앱을삭제한다음앱스토어에서최신버전을다시설치해보세요.",
            "nb": "Hvis du opplever problemer, kan du først prøve å lukke appen og åpne den på nytt.\n\nHvis det ikke løser problemet, må du slette appen fra enheten din og deretter installere den nyeste versjonen fra app-butikken.",
            "nl": "Als je problemen tegenkomt, probeer dan eerst de app te sluiten en opnieuw te openen.\n\nAls dat het probleem niet oplost, wis dat de app van je toestel en installeer opnieuw de laatste versie vanuit je app store.",
            "br": "Se você tiver algum problema, tente primeiro fechar o aplicativo e abri-lo novamente.\n\nSe não resolver o problema, exclua o aplicativo do seu dispositivo e reinstale a versão atual na loja do seu aplicativo.",
            "ru": "Если у вас возникли проблемы, сначала попробуйте закрыть приложениеи снова открыть его.\n\nЕсли проблема не исчезла, удалите приложение с устройства и переустановите последнюю версию из своего магазина приложений.",
            "sv": "Om du upplever problem, försök först att stänga appen och sedan öppna den igen.\n\nOm det inte löser problemet, avinstallera appen från enheten och installera den senaste versionen från din appbutik.",
            "th": "ถ้าคุณพบปัญหาใดๆขั้นแรกให้ลองแก้ไขโดยปิดแอปแล้วเปิดใหม่\n\nถ้ายังแก้ไขปัญหาไม่ได้โปรดลบแอปออกจากอุปกรณ์แล้วติดตั้งแอปเวอร์ชันล่าสุดจากApp Store",
            "tr": "Sorun yaşarsanız lütfen öncelikle uygulamayı kapatıp yeniden açmayı deneyin.\n\nSorunuzu bu şekilde çözemezseniz, lütfen uygulamayı cihazınızdan silin ve uygulama mağazanızdan en son sürümü indirip yükleyin.",
            "vi": "Nếu bạn gặp bất kỳ sựcốnào, trước hết hãy thửđóngứng dụng rồi mởlại nó.\n\nNếu việc đó không giải quyết được sựcố, vui lòng xóaứng dụng khỏi thiết bịcủa bạn rồi cài đặt lại phiên bản mới nhất từcửa hàngứng dụng của bạn.",
            "zh-Hans": "如果您遇到任何问题，请先关闭应用程式，然后重新打开。\n\n如果无法解决您的问题,请您删除应用程序,然后重新安装最新版本。",
            "zh-Hant": "如果您遇到任何問題，請先關閉app，然後重新打開。\n\n如果無法解決您的問題,請您刪除應用程序,然後重新安裝最新版本。"
          },
          "q_course_share_family": {
            "item": "q_course_share_family",
            "en": "Can I share the app with family members?",
            "gb": "Can I share the app with family members?",
            "da": "Kan jeg dele appen med familiemedlemmer?",
            "de": "Kann ich die App mit Familienmitgliedern teilen?",
            "es": "¿Puedo compartir la aplicación con miembros de mi familia?",
            "fi": "Voinko jakaa apin perheenjäsenten kanssa?",
            "fr": "Puis-je partager l’appli avec des membres de la famille ?",
            "id": "Dapatkah saya berbagi aplikasi ini dengan anggota keluarga?",
            "it": "Posso condividere l'app con i miei familiari?",
            "ja": "アプリを家族と共有できますか？",
            "ko": "앱을가족과공유할수있나요?",
            "nb": "Kan jeg dele appen med familiemedlemmer?",
            "nl": "Kan ik de app delen met familieleden?",
            "br": "Posso compartilhar o aplicativo com familiares?",
            "ru": "Могу ли я поделиться приложением с членами семьи?",
            "sv": "Kan jag dela appen med familjemedlemmar?",
            "th": "ฉันสามารถแชร์แอปกับสมาชิกครอบครัวได้ไหม?",
            "tr": "Uygulamayı aile üyelerimle paylaşabilir miyim?",
            "vi": "Tôi có thểchia sẻứng dụng với các thành viên trong gia đình không?",
            "zh-Hans": "我可以跟我的家人分享这个应用程式吗?",
            "zh-Hant": "我可以跟我的家人分享這個app嗎?"
          },
          "a_course_share_family": {
            "item": "a_course_share_family",
            "en": "Yes, you can share the app with your app stores family sharing facility.",
            "gb": "Yes, you can share the app with your app stores family sharing facility.",
            "da": "Ja, du kan dele appen med din app stores familie-dele facilitet.",
            "de": "Ja, du kannst die App mit der Familienfreigabe-Funktion im App Store teilen.",
            "es": "Sí, puedes compartir la aplicación con la función de compartir en familia de la tienda de aplicaciones.",
            "fi": "Kyllä, voit jakaa sovelluksen sovelluskauppojen perhejakopalvelulla.",
            "fr": "Oui, vous pouvez partager l’appli avec le service de partage familial de vos App Store.",
            "id": "Ya, Anda dapat berbagi aplikasi ini dengan fasilitas berbagi dengan keluarga dari bursa aplikasi Anda.",
            "it": "Sì, puoi condividere l'app con lo strumento “In famiglia” dell'App Store.",
            "ja": "はい、アプリはApp Storeのファミリー共有で共有できます。",
            "ko": "예,앱스토어가족공유기능을이용하여앱을공유할수있습니다.",
            "nb": "Ja, du kan dele appen via app stores familie deling.",
            "nl": "Ja, je kunt de app delen via je app store’s 'delen met familie' faciliteit.",
            "br": "Sim, você pode compartilhá-lo com o recurso de compartilhamento familiar das suas lojas de aplicativos.",
            "ru": "Да, вы можете делиться приложением с помощью инструмента общего доступа для семьи своего магазина приложений.",
            "sv": "Ja, du kan dela appen genom din appbutiks familjedelningsfunktion.",
            "th": "ได้คุณสามารถแชร์แอปด้วยคุณสมบัติการแชร์กับครอบครัวของApp Storeได้",
            "tr": "Evet, uygulama mağazasının aile paylaşımı özelliğini kullanarak uygulamayı paylaşabilirsiniz.",
            "vi": "Có, bạn có thểchia sẻứng dụng bằng phương tiện chia sẻkhoứng dụng gia đình của mình.",
            "zh-Hans": "可以,您可以与家人共享已购买的项目。",
            "zh-Hant": "可以,您可以與家人共享已購買的項目"
          }
        },
        "-|FE|FEC|": {
          "a_connect_net": {
            "item": "a_connect_net",
            "en": "No. You can play all games when offline.",
            "gb": "No. You can play all games when offline.",
            "da": "Nej. Du kan spille alle spil når du er offline.",
            "de": "Nein. Du kannst alle Spiele offline spielen.",
            "es": "No. Puedes jugar todos los juegos sin estar conectado.",
            "fi": "Ei. Voit pelata kaikkia pelejä offline-tilassa.",
            "fr": "Non. Vous pouvez jouer à tous les jeux hors ligne.\n",
            "id": "Tidak. Anda dapat memainkan semua permainan secara offline.",
            "it": "No. Puoi giocare a tutti i giochi quando sei offline.",
            "ja": "いいえ。 すべてのゲームはオフラインで遊べます。",
            "ko": "아니요. 오프라인에서도모든게임을플레이할수있습니다.",
            "nb": "Nei. Du kan spille alle spill når du er offline.",
            "nl": "Nee. Je kunt alle spellen offline spelen.",
            "br": "Não. Você pode jogar todos os jogos offline.",
            "ru": "Нет. Вы можете играть во все игры в автономном режиме.",
            "sv": "Nej. Du kan spela alla spel offline.",
            "th": "ไม่ใช่. คุณสามารถเล่นเกมทั้งหมดขณะออฟไลน์ได้",
            "tr": "Hayır. Tüm oyunları internete bağlanmadan, çevrimdışında oynayabilirsiniz.",
            "vi": "Không. Bạn có thểchơi tất cảtrò chơi khi ngoại tuyến.",
            "zh-Hans": "不是。您可以在离线时玩任何游戏。",
            "zh-Hant": "不是。您可以在離線時玩任何遊戲。"
          }
        },
        "-|FC|": {
          "a_pay": {
            "item": "a_pay",
            "en": "No. We provide @free_lesson_count lessons and 16 learning activities for free.\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "gb": "No. We provide @free_lesson_count lessons and 16 learning activities for free.\n\nThere are many more lessons available for purchase.\n\nBuy single lessons or save money on multi-lesson packs.",
            "da": "Nej. Vi tilbyder @free_lesson_count lektioner og 16 indlæringsaktiviteter gratis.\n\nDer er mange flere lektioner som kan købes.\n\nKøb enkelte lektioner eller spar penge på multi-lektionspakker.",
            "de": "Nein. Wir bieten @free_lesson_count Lektionen und 16 Lernaktivitäten kostenlos an.\n\nDu kannst viele weitere Lektionen käuflich erwerben.\n\nKaufe einzelne Lektionen oder spare Geld mit einem Lektionenpaket.",
            "es": "No. Ofrecemos @free_lesson_count lecciones y 16 actividades didácticas gratis.\n\nHay muchas más lecciones disponibles para comprar.\n\nCompra lecciones individuales o ahorra dinero en paquetes de varias lecciones.",
            "fi": "Ei. Tarjoamme ilmaiseksi @free_lesson_count oppituntia ja 16 oppimistoimintaa.\n\nVoit ostaa lisää oppitunteja.\n\nOsta yksittäisiä oppitunteja tai säästä rahaa monen oppitunnin paketissa.",
            "fr": "Non. Nous offrons gratuitement @free_lesson_count leçons et 16 activités d’apprentissage.\n\nIl y a de nombreuses autres leçons disponibles à l’achat.\n\nAchetez des leçons uniques ou économisez de l’argent sur des ensembles de plusieurs leçons.",
            "id": "Tidak. Kami menyediakan @free_lesson_count pelajaran dan 16 kegiatan pembelajaran secara gratis.\n\nTersedia lebih banyak jenis pelajaran yang bisa dibeli.\n\nBeli satu pelajaran atau hemat uang di paket banyak pelajaran.",
            "it": "No. Offriamo gratuitamente @free_lesson_count lezioni e 16 attività di apprendimento.\n\nPuoi acquistare molte più lezioni.\n\nAcquista singole lezioni o risparmia denaro con i pacchetti multi-lezione.",
            "ja": "いいえ。 @free_lesson_countレッスンと16学習活動は無料で提供されます。\n\nより多くのレッスンをお求めいただけます。\n\n1レッスンを購入するか、お得な複数レッスンパックををご購入ください。",
            "ko": "아니요. @free_lesson_count개의레슨과16개의학습활동을무료로제공합니다.\n\n훨씬 더 많은 수업을 구입하실 수 있습니다.\n\n수업을하나씩구입하거나여러수업이포함된팩으로돈을절약하세요.",
            "nb": "Nei. Vi tilbyr @free_lesson_count leksjoner og 16 læringsaktiviteter gratis.\n\nDet er mange flere timer tilgjengelig for kjøp.\n\nKjøp enkelttime eller spart penger på å kjøpe en pakke på flere timer.",
            "nl": "Nee. Wij leveren @free_lesson_count lessen en 16 leeractiviteiten gratis.\n\nEr zijn nog veel meer lessen die je kunt kopen.\n\nKoop enkele lessen, of bespaar geld op een pakket met meerdere lessen.",
            "br": "Não. Fornecemos @free_lesson_count aulas e 16 atividades de aprendizagem grátis.\n\nHá muito mais lições disponíveis para comprar.\n\nCompre aulas individuais ou economize dinheiro com pacotes com várias aulas.",
            "ru": "Нет. @free_lesson_count урока и 16 занятий предоставлены вам бесплатно.\n\nЕсть множество других уроков, доступных для приобретения.\n\nПокупайте уроки по-отдельности или сэкономьте деньги на комплектах из нескольких уроков.",
            "sv": "Nej. Vi tillhandahåller @free_lesson_count lektioner och 16 inlärningsaktiviteter gratis.\n\nDet finns många fler lektioner att köpa.\n\nKöp enstaka lektioner eller spara pengar på flerlektions-pack.",
            "th": "ไม่ใช่. เราให้บริการ@free_lesson_countบทเรียนและ16กิจกรรมการเรียนรู้ฟรี\n\nมีอีกหลายบทเรียนให้ซื้อ\n\nซื้อบทเรียนเดี่ยวหรือประหยัดเงินด้วยแพ็กหลายบทเรียน. ",
            "tr": "Hayır. Ücretsiz olarak @free_lesson_count ders ve 16 eğitici faaliyet sunuyoruz.\n\nSatın alabileceğiniz daha pek çok ders var.\n\nDersleri tek tek satın alın veya çoklu ders paketi satın alarak tasarruf edin.",
            "vi": "Không. Chúng tôi cung cấp @free_lesson_count bài học và 16 hoạt động học tập miễn phí.\n\nCó rất nhiều bài học khả dụng để mua.\n\nMua các bài học đơn lẻhoặc tiết kiệm hơn với các gói nhiều bài học.",
            "zh-Hans": "不是。我们提供@free_lesson_count个免费的试用课程，内含16种游戏活动。\n\n还有更多课程可购买。\n\n购买单一课程或购买多课程包省钱。",
            "zh-Hant": "不是。我們提供@free_lesson_count個免費的試用課程，內含16種遊戲活動。\n\n還有很多可供購買的課程。\n\n購買單一課程或購買多個課程包可享有大幅優惠。"
          }
        }
      }
    }
  }
}