data = {
  "multiplayer": {
    "multi-start": {
      "config": {
        "anchor": "Multiplayer",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Multiplayer over WiFi",
            "da": "Multiplayer over WiFi",
            "de": "Mehrspieler über WLAN",
            "es": "Modo multijugador con Wifi",
            "fi": "Moninpeli WiFin kautta",
            "fr": "Multi-joueurs par Wi-Fi",
            "id": "Multipemain melalui WiFi",
            "it": "Multigiocatore su Wi-Fi",
            "ja": "WiFi上でマルチプレーヤー",
            "ko": "WiFi를이용한멀티플레이어",
            "nb": "Flerspiller over WiFi",
            "nl": "Multiplayer via WiFi",
            "br": "Multijogador via Wi-Fi",
            "ru": "Сетевая игра по WiFi",
            "sv": "Flera spelare över WiFi",
            "th": "เล่นหลายคนผ่านWiFi",
            "tr": "Wi-Fi ile Çok Oyuncu Katılımı",
            "vi": "Đa người chơi trên WiFi",
            "zh-Hans": "通过WiFi进行连线对战",
            "zh-Hant": "通過WiFi進行連線對戰"
          },
          "text_1": {
            "item": "text_1",
            "en": "Connect up to 4 iOS or Android devices at a time. Open the app on each device.",
            "da": "Tilslut op til 4 iOS- eller Android-enheder til det samme WiFi-netværk. Installer og åbn appen på hver enhed.",
            "de": "Verbinde bis zu 4 iOS- oder Android-Geräte mit dem gleichen WLAN-Netzwerk. Installiere und öffne die App auf jedem Gerät.",
            "es": "Conecta hasta 4 dispositivos iOS o Android a la misma red de Wifi. Instala y abre la aplicación en cada dispositivo.",
            "fi": "Yhdistä enintään 4 iOS- tai Android-laitetta samaan WiFi-verkkoon. Asenna ja avaa sovellus jokaisella laitteella.",
            "fr": "Connectez jusqu’à 4 machines iOS ou Android au même réseau Wi-Fi. Installez ou ouvrez l’appli sur chaque machine.",
            "id": "Hubungkan hingga 4 peranti iOS atau Android ke jaringan WiFi yang sama. Instal dan buka aplikasi di setiap peranti.",
            "it": "Collega fino a 4 dispositivi iOS o Android alla stessa rete Wi-Fi. Installa e apri l'app su ciascun dispositivo.",
            "ja": "同じWiFiネットワークで最高4台のiOSまたはアンドロイドデバイスを接続できます。それぞれのデバイスにアプリをインストールし、開いてください。",
            "ko": "동일한WiFi네트워크에최대4대의iOS또는Android장치를연결할수있습니다.각장치에서앱을설치하고여세요.",
            "nb": "Koble opp til 4 iOS- eller Android-enheter til samme WiFi-nettverk. Installer og åpne appen på hver enhet.",
            "nl": "Verbind tot 4 iOS of Android toestellen op hetzelfde WiFi-netwerk. Installeer en open de app op elk toestel.",
            "br": "Conecte até 4 dispositivos iOS ou Android na mesma rede Wi-Fi. Instale e abra o aplicativo em cada dispositivo.",
            "ru": "Подключайте до 4 устройств iOS или Android в одной сети WiFi. Установите и откройте приложение на каждом устройстве.",
            "sv": "Anslut upp till 4 iOS- eller Androidenheter till samma WiFi-nätverk. Installera och öppna appen på varje enhet.",
            "th": "เชื่อมต่ออุปกรณ์iOSหรือAndroidได้สูงสุด4เครื่องในเครือข่ายWiFiเดียวกันเริ่มโดยติดตั้งและเปิดแอปในอุปกรณ์แต่ละเครื่องได้",
            "tr": "4 adete kadar iOS veya Android cihazı aynı Wi-Fi ağına bağlayın. Her cihazda uygulamayı yükleyip açın.",
            "vi": "Kết nối với 4 thiết bịiOS hoặc Android trên cùng mạng WiFi. Cài đặt và mởứng dụng trên từng thiết bị.",
            "zh-Hans": "将最多4个iOS或安卓行动装置连接到同一个Wifi网络。在每个设备上安装并开启应用程式。",
            "zh-Hant": "將最多4個iOS或安卓行動裝置連接到同一個Wifi網絡。在每個設備上安裝並開啟app。"
          }
        }
      }
    },
    "multi-host": {
      "config": {
        "anchor": "Host",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Host a Game",
            "da": "Host et spil",
            "de": "Hoste ein Spiel",
            "es": "Organiza un juego",
            "fi": "Isännöi peliä",
            "fr": "Organisez une partie",
            "id": "Kelola Permainan",
            "it": "Ospita un gioco",
            "ja": "ゲームをホストしてください",
            "ko": "게임진행",
            "nb": "Vær vert for et spill",
            "nl": "Leid een spel",
            "br": "Organize um Jogo",
            "ru": "Сервер игры",
            "sv": "Var värd för ett spel",
            "th": "โฮสต์เกม",
            "tr": "Oyun Kurun",
            "vi": "Tổchức trò chơi",
            "zh-Hans": "开启一场新的比赛",
            "zh-Hant": "開啟一場新的比賽"
          },
          "text_1": {
            "item": "text_1",
            "en": "On one device, select 'Multiplayer'. Choose a name and an avatar.",
            "da": "På en enhed skal du vælge 'Multiplayer'. Vælg et navn og en avatar.",
            "de": "Wähle auf einem Gerät ‘Mehrspieler’ aus. Wähle einen Namen und einen Avatar.",
            "es": "En un dispositivo, selecciona ‘Multijugador’. Elije un nombre y un avatar.",
            "fi": "Valitse yhdellä laitteella 'Moninpeli'. Valitse nimi ja avatar.",
            "fr": "Sur une machine, choisissez « Multi-joueurs ». Choisissez un nom et un avatar.",
            "id": "Pada satu peranti, pilih 'Multipemain'. Pilih nama dan avatar.",
            "it": "Su un dispositivo, seleziona “Multigiocatore”. Scegli un nome e un avatar.",
            "ja": "1台のデバイスで「マルチプレーヤー」を選択し、名前とアバターを選択してください。",
            "ko": "한장치에서'멀티플레이어'를선택하세요.이름과아바타를선택하세요.",
            "nb": "På en enhet, velg «Flerspiller». Velg et navn og en avatar.",
            "nl": "Selecteer op één toestel 'Multiplayer'. Kies een naam en een avatar.",
            "br": "Em um dispositivo, selecione ‘Multijogador’. Escolha um nome e um avatar.",
            "ru": "На одном устройстве выберите «Сетевая игра». Выберите имя и аватар.",
            "sv": "Välj \"Multiplayer\" (flera spelare) på en enhet. Välj ett namn och en bild.",
            "th": "ในอุปกรณ์เครื่องหนึ่งให้เลือก'เล่นหลายคน'ให้ตั้งชื่อและเลือกภาพแทนตัว",
            "tr": "Bir cihazda 'Çok Oyuncu' seçimi yapın. Bir isim ve avatar seçin.",
            "vi": "Trên một thiết bị, chọn ‘Đa người chơi’. Chọn tên vàảnh đại diện",
            "zh-Hans": "在其中一台行动装置，点选「连线对战」。并输入您的名字及选择头像。",
            "zh-Hant": "在其中一台行動裝置，點選「連線對戰」。並輸入您的名字及選擇頭像。"
          }
        }
      }
    },
    "multi-invite": {
      "config": {
        "anchor": "Invite",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Invite other Players",
            "da": "Inviter andre spillere",
            "de": "Lade andere Spieler ein.",
            "es": "Invita a otros jugadores",
            "fi": "Kutsu muut pelaajat",
            "fr": "Invitez d’autres joueurs",
            "id": "Undang Pemain lain.",
            "it": "Invita altri giocatori",
            "ja": "他のプレーヤーを招待します",
            "ko": "다른플레이어초대",
            "nb": "Inviter andre spillere",
            "nl": "Nodig andere spelers uit",
            "br": "Convide outros Jogadores",
            "ru": "Пригласите других игроков",
            "sv": "Bjud in andra spelare",
            "th": "เชิญผู้เล่นอื่น",
            "tr": "Diğer Oyuncuları davet edin",
            "vi": "Mời người chơi khác",
            "zh-Hans": "邀请其他玩家",
            "zh-Hant": "邀請其他玩家"
          },
          "text_1": {
            "item": "text_1",
            "en": "Press the \"invite\" button. Other players will join your multiplayer game, and choose their avatars.",
            "da": "Derefter inviter du de andre enheder. Andre spillere deltager i dit spil, og derefter vælger du et navn og en avatar.",
            "de": "Lade dann die anderen Geräte ein. Andere Spieler können mitspielen und dann einen Namen und einen Avatar auswählen.",
            "es": "Luego invita a los otros dispositivos. Otros jugadores se unen al juego. Elije un nombre y un avatar.",
            "fi": "Kutsu sitten muut laitteet. Muut pelaajat liittyvät peliisi ja valitse sitten nimi ja avatar.",
            "fr": "Puis invitez les autres machines. D’autres joueurs se joignent à votre partie, puis choisissent un nom et un avatar.",
            "id": "Lalu undang peranti lainnya. Pemain lain bergabung di permainan Anda, lalu pilih nama dan avatar.",
            "it": "Poi invita gli altri dispositivi. Gli altri giocatori parteciperanno al tuo gioco, poi scegli un nome e un avatar.",
            "ja": "その後、他のデバイスを招待します。他のプレーヤーがあなたのゲームに参加し、名前とアバターを選択します。",
            "ko": "그런다음다른장치에초대하세요.다른플레이어가게임에참여하면이름과아바타를선택하세요.",
            "nb": "Deretter inviterer de andre enhetene. Andre spillere blir med i spillet ditt, og deretter velger du et navn og en avatar.",
            "nl": "Nodig dan de andere toestellen uit. Andere spelers voegen zich bij je spel, en kies vervolgens een naam en een avatar.",
            "br": "Depois, convide os outros dispositivos. Outros jogadores se juntam ao jogo e escolhem um nome e uma avatar.",
            "ru": "Затем пригласите другие устройства. Другие игроки присоединяются к вашей игре, затем выбирают имя и аватар.",
            "sv": "Bjud sedan in de andra enheterna. Andra spelare går med och väljer ett namn och en bild.",
            "th": "จากนั้นเชิญอุปกรณ์อื่นๆมาเข้าร่วมเมื่อผู้เล่นอื่นเข้าร่วมเกมแล้วให้ตั้งชื่อและเลือกภาพแทนตัวของพวกเขา",
            "tr": "Sonra diğer cihazları davet edin. Diğer oyuncular oyununuza katılıp, sonra bir isim ve avatar seçsin.",
            "vi": "Sau đó mời các thiết bịkhác. Những người chơi khác tham gia trò chơi của bạn, rồi chọn tên vàảnh đại diện.",
            "zh-Hans": "邀请其他行动装置。其他玩家加入游戏后，选择他们的姓名及头像。",
            "zh-Hant": "邀請其他行動裝置。其他玩家加入遊戲後，選擇他們的姓名及頭像。"
          }
        }
      }
    },
    "multi-turns": {
      "config": {
        "anchor": "Turns",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Take Turns",
            "da": "Skift til at spille",
            "de": "Wechsel dich mit den anderen ab",
            "es": "Uno cada vez",
            "fi": "Vuorottele",
            "fr": "Jouez l’un après l’autre",
            "id": "Bergiliran",
            "it": "Fai a turno",
            "ja": "交代する",
            "ko": "순서대로하세요",
            "nb": "Bytt på tur",
            "nl": "Speel om beurten",
            "br": "Revezamento",
            "ru": "Играйте по очереди",
            "sv": "Turas om",
            "th": "สลับกันเล่น",
            "tr": "Gidişatı Yönlendirin",
            "vi": "Lượt chơi",
            "zh-Hans": "轮流替换",
            "zh-Hant": "輪流替換"
          },
          "text_1": {
            "item": "text_1",
            "en": "Players take turns choosing which game to play. Let the games begin!",
            "da": "Spillere kan skiftes til at vælge, hvilket spil der skal spilles.",
            "de": "Die Spieler können abwechselnd aussuchen, welches Spiel sie spielen wollen.",
            "es": "Los jugadores se turnan para elegir qué juego jugar.",
            "fi": "Pelaajat voivat vuorotella ja valita pelattavan pelin.",
            "fr": "Les joueurs peuvent choisir l’un après l’autre à quel jeu jouer.",
            "id": "Pemain dapat bergiliran memilih permainan yang akan dimainkan.",
            "it": "I giocatori possono fare a turno scegliendo a quale gioco giocare.",
            "ja": "プレーヤーは交代してゲームを選択できます。",
            "ko": "플레이어는플레이할게임을순서대로선택할수있습니다.",
            "nb": "Spillere kan bytte på å velge hvilket spill som skal spilles.",
            "nl": "Spelers kunnen om de beurt kiezen welk spel ze willen spelen.",
            "br": "Os jogadores podem se revezar escolhendo o jogo.",
            "ru": "Игроки могут по очереди выбирать, какую игру играть.",
            "sv": "Spelare kan turas om att bestämma vilket spel de ska spela.",
            "th": "ผู้เล่นสามารถสลับกันเลือกเกมที่ต้องการเล่นได้",
            "tr": "Oyuncular oynanacak oyunu seçerek gidişatı yönlendirebilir.",
            "vi": "Những người chơi có giành lượt chọn trò chơi đểchơi.",
            "zh-Hans": "玩家们可以轮流选择不一样的游戏来玩",
            "zh-Hant": "玩家們可以輪流選擇不一樣的遊戲來玩。"
          }
        }
      }
    },
    "multi-share": {
      "config": {
        "anchor": "Share",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Share your Purchases",
            "da": "Del dine køb",
            "de": "Teil deine Einkäufe",
            "es": "Comparte tus compras",
            "fi": "Jaa ostosi",
            "fr": "Partagez vos achats",
            "id": "Bagikan Pembelian Anda",
            "it": "Condividi i tuoi acquisti",
            "ja": "購入を共有",
            "ko": "구입내역공유",
            "nb": "Del kjøpene dine",
            "nl": "Deel je aankopen",
            "br": "Compartilhe suas Compras",
            "ru": "Делитесь своими покупками",
            "sv": "Dela dina köp.",
            "th": "แชร์หลักสูตรที่คุณซื้อ",
            "tr": "Alışverişlerinizi Paylaşın",
            "vi": "Chia sẻviệc mua hàng của bạn",
            "zh-Hans": "分享您的购买",
            "zh-Hant": "分享您的購買"
          },
          "text_1": {
            "item": "text_1",
            "en": "If you buy a lesson, everyone can play the new games in multiplayer!",
            "da": "Du behøver kun at købe lektioner på en enhed, for at dele dem med alle!",
            "de": "Du musst die Lektionen nur auf einem Gerät kaufen, um sie mit allen zu teilen!",
            "es": "Solo necesitas comprar lecciones en un dispositivo para compartirlas con todos los demás.",
            "fi": "Sinun tarvitsee vain ostaa oppitunteja yhdelle laitteelle voidaksesi jakaa ne kaikkien kanssa!",
            "fr": "Vous devez seulement acheter des leçons sur une machine pour les partager avec tous !",
            "id": "Anda hanya perlu membeli pelajaran di satu peranti untuk membagikannya kepada semua orang!",
            "it": "Ti servirà solamente acquistare le lezioni su un dispositivo e condividerle con gli altri!",
            "ja": "1台のデバイス上でレッスンを購入し、皆と共有できます！",
            "ko": "모든사람과공유하려면한장치에서레슨을구입하기만하면됩니다.",
            "nb": "Du trenger bare å kjøpe leksjoner på en enhet for å dele dem med alle!",
            "nl": "Je hoeft maar voor één toestel lessen te kopen om ze met anderen te delen!",
            "br": "Você só precisa comprar aulas em um dispositivo para compartilhar com todo mundo!",
            "ru": "Покупайте уроки только на одном устройстве и делитесь ими со всеми!",
            "sv": "Du behöver bara köpa lektioner på en enhet för att dela dem med alla!",
            "th": "แค่ซื้อบทเรียนในเครื่องเดียวก็สามารถแชร์กับทุกคนได้ทันที!",
            "tr": "Sadece bir cihaz için ders satın alıp herkesle paylaşabilirsiniz!",
            "vi": "Bạn chỉcần mua các bài học trên một thiết bịđểchia sẻchúng với mọi người!",
            "zh-Hans": "您只需在一台行动装置上购买课程，就可以跟其他人分享!",
            "zh-Hant": "您只需在一台行動裝置上購買課程，就可以跟其他人分享!"
          }
        }
      }
    }
  }
}