data = {
  "reports": {
    "reports-activity": {
      "config": {
        "anchor": "Contents",
        "background": "#ffffff",
        "filter": "all"
      },
      "items": {
        "all": {
          "week_title": {
            "en": "Activity last 7 days",
          },
          "month_title": {
            "en": "Activity last 30 days",
          },
          "year_title": {
            "en": "Activity last 365 days",
          },
          "week_description": {
            "en": "Learning time and accuracy over the last 7 days.",
          },
          "month_description": {
            "en": "Learning time and accuracy over the last 30 days",
          },
          "year_description": {
            "en": "Learning time and accuracy over the last 365 days.",
          },

          "Apps": {
            "item": "Apps",
            "en": "More Apps",
            "gb": "More Apps",
            "da": "Flere apps",
            "de": "Mehr Apps",
            "es": "Más aplicaciones",
            "fi": "Lisää sovelluksia",
            "fr": "Autres applications",
            "id": "Aplikasi Lain",
            "it": "Altre app",
            "ja": "他のアプリ",
            "ko": "더많은앱",
            "nb": "Flere Apper",
            "nl": "Meer Apps",
            "br": "Mais Apps",
            "ru": "Ещё приложения",
            "sv": "Fler appar",
            "th": "แอปเพิ่มเติม",
            "tr": "Daha Fazla Uygulama",
            "vi": "Thêm Ứng dụng",
            "zh-Hans": "更多应用",
            "zh-Hant": "更多應用"
          }
        },
        "-|FECH|": {
          "Philosophy": {
            "item": "Philosophy",
            "en": "Our Philosophy",
            "gb": "Our Philosophy",
            "da": "Vores filosofi",
            "de": "Unsere Philosophie",
            "es": "Nuestra filosofía",
            "fi": "Filosofiamme",
            "fr": "Notre philosophie",
            "id": "Filosofi Kami",
            "it": "La nostra filosofia",
            "ja": "当校の経営理念",
            "ko": "기업철학",
            "nb": "Vår filosofi",
            "nl": "Onze filosofie",
            "br": "Nossa filosofia",
            "ru": "Наша доктрина",
            "sv": "Vår filosofi",
            "th": "ปรัชญาของเรา",
            "tr": "Felsefemiz",
            "vi": "Triết lý của chúng tôi",
            "zh-Hans": "我们的理念",
            "zh-Hant": "我們的理念"
          },
          "Help": {
            "item": "Help",
            "en": "Need Help?",
            "gb": "Need Help? ",
            "da": "Brug for hjælp?",
            "de": "Benötigst du Hilfe?",
            "es": "¿Necesitas ayuda?",
            "fi": "Tarvitsetko apua?",
            "fr": "Besoin d’aide ?",
            "id": "Perlu Bantuan?",
            "it": "Necessiti di aiuto?",
            "ja": "ヘルプが必要ですか？",
            "ko": "도와드릴까요?",
            "nb": "Trenger du hjelp?",
            "nl": "Heb je hulp nodig?",
            "br": "Precisa de ajuda?",
            "ru": "Нужна помощь?",
            "sv": "Behöver du hjälp?",
            "th": "ต้องการความช่วยเหลือ?",
            "tr": "Yardım gerekli mi?",
            "vi": "Cần trợ giúp?",
            "zh-Hans": "需要帮助？",
            "zh-Hant": "需要幫助？"
          },
          "Share": {
            "item": "Share",
            "en": "Share",
            "gb": "Share",
            "da": "Del",
            "de": "Teilen",
            "es": "Compartir",
            "fi": "Jaa",
            "fr": "Partager",
            "id": "Bagikan",
            "it": "Condividi",
            "ja": "共有",
            "ko": "공유",
            "nb": "Del",
            "nl": "Delen",
            "br": "Compartilhar",
            "ru": "Поделиться",
            "sv": "Dela",
            "th": "แชร์",
            "tr": "Paylaş",
            "vi": "Chia sẻ",
            "zh-Hans": "分享",
            "zh-Hant": "分享"
          }
        },
        "+|FECH|": {
          "Philosophy": {
            "background": "#ffffff",
            "item": "Philosophy",
            "en": "Our Approach",
            "gb": "Our Approach",
            "da": "Vores tilgang",
            "de": "Unsere Methode",
            "es": "Nuestro enfoque",
            "fi": "Lähestymistapamme",
            "fr": "Notre approche",
            "id": "Pendekatan Kami",
            "it": "Il nostro approccio",
            "ja": "弊社のアプローチ",
            "ko": "접속방법",
            "nb": "Vår tilnærming",
            "nl": "Onze benadering",
            "br": "Nossa Filosofia",
            "ru": "Наш подход",
            "sv": "Vårt tillvägagångssätt",
            "th": "แนวทางของเรา",
            "tr": "Yaklaşımımız",
            "vi": "Phương pháp của chúng tôi",
            "zh-Hans": "我们的理念",
            "zh-Hant": "我們的理念"
          },
          "Awards": {
            "background": "#ffffff",
            "item": "Awards",
            "en": "Award-Winning Curriculum",
            "gb": "Kokoa Education Standard",
            "da": "Kokoa Uddannelsesstandard",
            "de": "Kokoa-Bildungsstandard",
            "es": "Estándar en Educación Kokoa",
            "fi": "Kokoa-opetusstandardi",
            "fr": "Standard d'éducation Kokoa",
            "id": "Standar Pendidikan Kokoa",
            "it": "Standard educativo di Kokoa",
            "ja": "Kokoa教育基準",
            "ko": "Kokoa 교육 표준",
            "nb": "Kokoa Utdanningsstandard",
            "nl": "Kokoa Education Standard",
            "br": "Padrão de Educação da Kokoa",
            "ru": "Образовательный стандарт Kokoa",
            "sv": "Kokoa utbildningsstandard",
            "th": "มาตรฐานการศึกษา Kokoa",
            "tr": "Kokoa Eğitim Standardı",
            "vi": "Tiêu chuẩn Giáo dục Kokoa",
            "zh-Hans": "我们的获奖课程",
            "zh-Hant": "我們的獲獎課程"
          },
          "Subscribe": {
            "item": "Subscribe",
            "en": "Unlimited Access",
            "gb": "Unlimited Access",
            "zh-Hans": "无使用限制",
            "zh-Hant": "無使用限制"
          },
          "Tests": {
            "item": "Tests",
            "en": "Cambridge English",
            "gb": "Cambridge English",
            "zh-Hans": "剑桥英语",
            "zh-Hant": "劍橋英語"
          },
          "privacy_link": {
            "item": "privacy_link",
            "en": "Privacy Policy",
            "zh-Hans": "隐私权声明",
            "zh-Hant": "隱私權聲明"
          },
          "terms_link": {
            "item": "terms_link",
            "en": "Terms of Use",
            "zh-Hans": "使用条款",
            "zh-Hant": "使用條款"
          }
        }
      }
    },

    "reports-activity2": {
      "config": {
        "anchor": "Activity 2",
        "background": "#ffefef",
        "filter": "all"
      },
    },

    "reports-skills": {
      "config": {
        "anchor": "Philosophy",
        "background": "#ffefef",
        "filter": "all"
      },
      "items": {
        "-|FECH|": {
          "title": {
            "item": "title",
            "en": "English Skills",
            "gb": "Our Philosophy",
            "da": "Vores filosofi",
            "de": "Unsere Philosophie",
            "es": "Nuestra filosofía",
            "fi": "Filosofiamme",
            "fr": "Notre philosophie",
            "id": "Filosofi Kami",
            "it": "La nostra filosofia",
            "ja": "当校の経営理念",
            "ko": "기업철학",
            "nb": "Vår filosofi",
            "nl": "Onze filosofie",
            "br": "Nossa filosofia",
            "ru": "Наша доктрина",
            "sv": "Vår filosofi",
            "th": "ปรัชญาของเรา",
            "tr": "Felsefemiz",
            "vi": "Triết lý của chúng tôi",
            "zh-Hans": "我们的理念",
            "zh-Hant": "我們的理念"
          }
        },
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Our Approach",
            "gb": "Our Approach",
            "da": "Vores tilgang",
            "de": "Unsere Methode",
            "es": "Nuestro enfoque",
            "fi": "Lähestymistapamme",
            "fr": "Notre approche",
            "id": "Pendekatan Kami",
            "it": "Il nostro approccio",
            "ja": "弊社のアプローチ",
            "ko": "접속방법",
            "nb": "Vår tilnærming",
            "nl": "Onze benadering",
            "br": "Nossa Filosofia",
            "ru": "Наш подход",
            "sv": "Vårt tillvägagångssätt",
            "th": "แนวทางของเรา",
            "tr": "Yaklaşımımız",
            "vi": "Phương pháp của chúng tôi",
            "zh-Hans": "我们的理念",
            "zh-Hant": "我們的理念"
          }
        },
        "all": {
          "text_1": {
            "item": "text_1",
            "en": "Children learn from playing, and they like to be challenged. When language learning is a playground, they will happily teach themselves to listen, speak, read and write.",
            "gb": "Children learn from playing, and they like to be challenged. When language learning is a playground, they will happily teach themselves to listen, speak, read and write.",
            "da": "Børn lærer ved at lege, og de kan lide at blive udfordret. Når sprogindlæring er en leg, vil de med glæde lære at lytte, tale, læse og skrive.",
            "de": "Kinder lernen beim Spielen und sie mögen Herausforderungen. Wenn Sprachunterricht zur Spielwiese wird, lernen sie gern selbst Englisch zu verstehen, zu sprechen, zu lesen und zu schreiben.",
            "es": "Los niños aprenden jugando y a ellos les encantan los desafíos. Cuando el aprendizaje del idioma es una sala de juegos, ellos mismos aprenden a comprender, hablar, leer y escribir.",
            "fi": "Lapset oppivat leikkiessään ja he haluavat kohdata haasteita. Kun kielen oppiminen on leikkikenttänä, he opettavat itseään mielellään kuuntelemaan, puhumaan, lukemaan ja kirjoittamaan.",
            "fr": "Les enfants apprennent en jouant et ils aiment être mis au défi. Lorsque l’apprentissage d’une langue est un terrain de jeux, ils apprennent avec plaisir à écouter, parler, lire et écrire.",
            "id": "Anak-anak belajar dari bermain, dan mereka suka tantangan.\nSaat pembelajaran bahasa seperti taman bermain, mereka akan dengan gembira belajar mendengar, berbicara, membaca, dan menulis.",
            "it": "I bambini imparano giocando, a loro piace essere sfidati. Quando l'apprendimento linguistico è un parco giochi, impareranno felicemente da soli ad ascoltare, parlare, leggere e scrivere.",
            "ja": "お子様は遊びながら学び、チャレンジが好きです。遊びながら言語学習ができれば、お子様はリスニング、スピーキング、ライティングを楽しく自分で学べます。",
            "ko": "어린이들은놀면서배우고,도전할거리를좋아합니다.언어학습이놀이터라면어린이들은듣기,말하기,읽기,쓰기를즐겁게배울것입니다.",
            "nb": "Barn lærer ved å leke, og de liker utfordringer. Når språklæring er lekeplassen vil de med glede lære seg selv å lytte, snakke, lese og skrive.",
            "nl": "Kinderen leren spelenderwijs en ze houden ervan om uitgedaagd te worden. Als taal leren een speeltuin is, vinden ze het leuk om zichzelf te leren luisteren, spreken, lezen en schrijven.",
            "br": "As crianças aprendem brincando e gostam de ser desafiadas. Quando o aprendizado de um idioma é um playground, elas ensinam a si próprias a ouvir, falar, ler e escrever.",
            "ru": "Дети учатся в игре, и им нравятся трудные задачи. Когда обучение языку происходит на игровой площадке, они с удовольствием сами себя учат слушать, говорить, читать и писать.",
            "sv": "Barn lär sig av att spela, och de gillar utmaningar. När språkinlärningen är på lek, lär de sig gärna att lyssna, tala, läsa och skriva.",
            "th": "เด็กๆเรียนรู้จากการเล่นพวกเขาชอบความท้าทาย.เมื่อการเรียนภาษาเป็นสนามเด็กเล่นเด็กๆจะสอนตัวเองให้ฟังพูดอ่านและเขียนได้อย่างมีความสุข.",
            "tr": "Çocuklar oynayarak öğrenir ve zorlukları aşmayı severler. Dil eğitimi bir oyun alanına çevrildiğinde, mutluluk içinde kendi kendilerine dinleme, konuşma, okuma ve yazmayı öğrenirler.",
            "vi": "Trẻ em học hỏi khi vui chơi, và chúng thích được thử thách. Khi coi học ngôn ngữ là sân chơi, chúng sẽ vui thích khi tự dạy mình nghe, nói, đọc và viết.",
            "zh-Hans": "孩子们喜欢通过游戏来学习，他们喜欢被挑战。当以游戏的形式学习语言时，孩子们会很乐于主动学习听说读写。",
            "zh-Hant": "孩子們喜歡透過遊戲來學習，他們喜歡自我挑戰。當以遊戲的形式學習語言時，孩子們會更樂於主動學習聽說讀寫。"
          }
        }
      }
    },
    "reports-class": {
      "config": {
        "anchor": "Demos",
        "background": "#ffffdc",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Class Averages",
            "gb": "How this App Works",
            "da": "Sådan virker denne app",
            "de": "Funktionsweise der App",
            "es": "Cómo funciona la aplicación",
            "fi": "Miten sovellus toimii",
            "fr": "Fonctionnement de cette app",
            "id": "Cara Kerja Aplikasi ini",
            "it": "Come funziona quest'app",
            "ja": "アプリの使用方法",
            "ko": "이앱의작동방식",
            "nb": "Hvordan denne appen virker",
            "nl": "Hoe deze app werkt",
            "br": "Como este app funciona",
            "ru": "Как работает это приложение",
            "sv": "Hur denna app fungerar",
            "th": "แอปนี้เป็นอย่างไรบ้าง",
            "tr": "Bu uygulamanın çalışması",
            "vi": "Cách thứcứng dụng hoạt động",
            "zh-Hans": "本应用的教学方式",
            "zh-Hant": "本應用的教學方式"
          },
          "listen_btn_text": {
            "item": "listen_btn_text",
            "en": "Listening",
            "gb": "Listening",
            "da": "Lytte",
            "de": "Hörverstehen",
            "es": "Comprensión\noral",
            "fi": "Kuunteleminen",
            "fr": "Écouter",
            "id": "Mendengar",
            "it": "Ascolto",
            "ja": "リスニング",
            "ko": "듣기",
            "nb": "Lytting",
            "nl": "Luisteren",
            "br": "Audição",
            "ru": "Аудирование",
            "sv": "Hörförståelse",
            "th": "การฟัง",
            "tr": "Dinleme",
            "vi": "Nghe",
            "zh-Hans": "听力",
            "zh-Hant": "聽力"
          },
          "speak_btn_text": {
            "item": "speak_btn_text",
            "en": "Speaking",
            "gb": "Speaking",
            "da": "Tale",
            "de": "Sprechen",
            "es": "Conversación",
            "fi": "Puhuminen",
            "fr": "Parler",
            "id": "Berbicara",
            "it": "Espressione orale",
            "ja": "スピーキング",
            "ko": "말하기",
            "nb": "Tale",
            "nl": "Spreken",
            "br": "Fala",
            "ru": "Говорение",
            "sv": "Talförmåga",
            "th": "การพูด",
            "tr": "Konuşma",
            "vi": "Nói",
            "zh-Hans": "口语",
            "zh-Hant": "口語"
          },
          "spell_btn_text": {
            "item": "spell_btn_text",
            "en": "Spelling",
            "gb": "Spelling",
            "da": "Stave",
            "de": "Schreiben",
            "es": "Deletreo",
            "fi": "Oikein \nkirjoittaminen",
            "fr": "Épeler",
            "id": "Mengeja",
            "it": "Ortografia",
            "ja": "スペリング",
            "ko": "철자법",
            "nb": "Rettskriving",
            "nl": "Spellen",
            "br": "Ortografia",
            "ru": "Правописание",
            "sv": "Stavning",
            "th": "การสะกด",
            "tr": "Heceleme",
            "vi": "Phát âm",
            "zh-Hans": "拼写",
            "zh-Hant": "拼字"
          }
        },
        "-|FECH|": {
          "text_1": {
            "item": "text_1",
            "en": "@product_name presents each subject in a variety of humorous games. Each game trains a skill, like listening comprehension, speaking, or spelling. \n\nTry a game now!",
            "gb": "@product_name presents each subject in a variety of humorous games. Each game trains a skill, like listening comprehension, speaking, or spelling. \n\nTry a game now!",
            "da": "@product_name præsenterer hvert emne i sjove spil. Hver session dækker nye ordforråd og grammatik. Hvert spil træner en færdighed, såsom forståelse gennem lytning, tale, eller stavning. Prøv et spil nu!",
            "de": "@product_name präsentiert jedes Thema über eine Vielzahl von lustigen Spielen. Jede Lektion enthält neue Wörter und neue Grammatikregeln. Und jedes Spiel trainiert eine Fähigkeit wie das Hörverstehen, Sprechen oder Schreiben. Jetzt ein Spiel testen!",
            "es": "@product_name presenta cada tema en forma de juegos divertidos. Cada lección comprende nuevo vocabulario y gramática. Cada juego está destinado a practicar una habilidad como comprensión oral, conversación o deletreo. ¡Prueba un juego ahora!",
            "fi": "@product_name esittelee kunkin kohteen erilaisten humorististen pelien muodossa. Jokainen oppitunti käsittää uutta sanastoa ja kielioppia. Jokainen peli kouluttaa taitoa, esimerkiksi kuullun ymmärtämistä, puhumista tai oikeinkirjoitusta. Kokeile peliä nyt!",
            "fr": "@product_name présente chaque sujet sous une variété de jeux amusants. Chaque leçon couvre du nouveau vocabulaire et de la grammaire. Chaque jeu forme une compétence, telle que la compréhension à l’écoute, parler ou épeler. Essayez un jeu maintenant !",
            "id": "@product_name menyajikan tiap mata pelajaran dalam berbagai permainan lucu. Tiap pelajaran membahas kosakata dan tata bahasa baru. Tiap permainan melatih keterampilan, misalnya pemahaman mendengar, berbicara, atau mengeja.\n\nCoba permainan sekarang!",
            "it": "@product_name presenta ciascun argomento in diversi giochi divertenti. Ogni lezione copre vocaboli e grammatica nuovi. Ogni gioco allena un'abilità, come l'ascolto, la comprensione, l'espressione orale o l'ortografia. Prova un gioco ora!",
            "ja": "@product_nameは、それぞれの主題を様々な楽しいゲームとして提供します。各レッスンでは新しい語彙と文法が紹介されます。各ゲームでは、リスニング、理解、スピーキングやスペリングなどを学べます。 今すぐゲームを試す！",
            "ko": "@product_name는각주제를다양한재미있는게임을통해제시합니다.각수업은새로운어휘와문법을포함합니다.각게임은청해,말하기또는철자법과같은어학능력을키워줍니다. 지금게임을해보세요!",
            "nb": "@product_name presenterer hvert emne i flere morsomme spille. Hver time dekker nytt vokabular og grammatikk. Hvert spill vil øve på ting som; lytting, forståelse, uttale og rettskriving. Prøv et spill nå!",
            "nl": "@product_name presenteert elk onderwerp via een aantal humoristische spelletjes. Elke les biedt nieuwe woorden en grammatica. Elk spelletje traint een vaardigheid, zoals luisteren, begrip, spreken of spellen. Probeer nu een spel!",
            "br": "O @product_name apresenta cada assunto em uma variedade de jogos divertidos. Cada lição abrange novo vocabulário e nova gramática. Cada jogo treina uma habilidade, como compreensão auditiva, fala ou ortografia. Experimente um jogo agora!",
            "ru": "@product_name представляет каждую тему в различных юмористических играх. В каждом уроке предусматривается новый вокабуляр и грамматика. В каждой игре тренируется навык, такой как понимание на слух, говорение или правописание. Попробуйте игру сейчас!",
            "sv": "@product_name presenterar varje ämne i en mängd olika humoristiska spel. Varje lektion omfattar nya ord och ny grammatik. Varje spel tränar en färdighet som hörförståelse, talförmåga eller stavning. Prova ett spel nu!",
            "th": "@product_nameนำเสนอแต่ละหัวข้อในเกมแสนสนุกหลากหลายรูปแบบทุกบทเรียนครอบคลุมคำศัพท์และไวยากรณ์ใหม่ๆแต่ละเกมช่วยฝึกทักษะเช่นการฟังการทำความเข้าใจการพูดหรือสะกดคำ.ลองเล่นเกมเลย!",
            "tr": "@product_name her konuyu çeşitli esprili oyunlarla sunar. Her derste yeni sözcükler ve gramer öğretilir. Her oyun bir beceriyi geliştirir; örneğin, dinleme-algılama, konuşma veya heceleme. Hemen bir oyunu deneyin!",
            "vi": "@product_name trình bày mỗi vấn đề bằng nhiều trò chơi hài hước. Mỗi bài học lại chứa đựng từ vựng và ngữ pháp mới. Từng trò chơi huấn luyện một kỹ năng, như nghe hiểu, nói hoặc phát âm. Thửtrò chơi ngay!",
            "zh-Hans": "@product_name通过各种幽默的游戏来教授各种主题。每一课有新的词汇和语法。每一个游戏都会培养一项技能，如听力理解、口语或拼写。 \n\n马上试玩一个游戏！",
            "zh-Hant": "@product_name透過各種幽默的遊戲來教授各種主題。每一課有新的單字和文法。每一個遊戲都會培養一項技能，例如聽力理解、口語或拼字。 \n\n馬上試玩一個遊戲！"
          }
        },
        "+|FECH|": {
          "text_1": {
            "item": "text_1",
            "en": "Fun English presents each subject in a variety of humorous games. Each game trains a skill, like listening comprehension, speaking, or spelling. \n\nTry a game now!",
            "gb": "Fun English presents each subject in a variety of humorous games. Each game trains a skill, like listening comprehension, speaking, or spelling. \n\nTry a game now!",
            "it": "@product_name presenta ciascun argomento in diversi giochi divertenti. Ogni lezione copre vocaboli e grammatica nuovi. Ogni gioco allena un'abilità, come l'ascolto, la comprensione, l'espressione orale o l'ortografia. Prova un gioco ora!",
            "zh-Hans": "猫博士英语通过各种幽默的游戏来教授各种主题。每一课有新的词汇和语法。每一个游戏都会培养一项技能，如听力理解、口语或拼写。 \n\n马上试玩一个游戏！",
            "zh-Hant": "@product_name透過各種幽默的遊戲來教授各種主題。每一課有新的單字和文法。每一個遊戲都會培養一項技能，例如聽力理解、口語或拼字。 \n\n馬上試玩一個遊戲！"
          }
        }
      }
    },
    "reports-dashboard": {
      "config": {
        "anchor": "Dashboard",
        "background": "#ffecdc",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Dashboard",
          },
          "title": {
            "item": "title",
            "en": "Dashboard",
          },
          "title": {
            "item": "title",
            "en": "Dashboard",
          },
          "title": {
            "item": "title",
            "en": "Dashboard",
          },
          "title": {
            "item": "title",
            "en": "Dashboard",
          },
          "more_btn_text": {
            "item": "more_btn_text",
            "en": "Learn More",
            "gb": "Learn More",
            "da": "Lær mere",
            "de": "Mehr erfahren",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprendre plus",
            "id": "Belajar Lebih \nBanyak",
            "it": "Scopri di più",
            "ja": "もっと学ぶ",
            "ko": "자세히보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Daha fazla bilgi alın",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        },
        "+|FE|FS|FG|FF||": {
          "text_1": {
            "item": "text_1",
            "en": "Currently, there are @lesson_count lessons with more than @activity_count games, covering over @vocab_count_parents important vocabulary words and @sentence_count_parents different useful sentence patterns. \n\nThere are @free_lesson_count free lessons and others available for purchase.",
            "gb": "Currently, there are @lesson_count lessons with more than @activity_count games, covering over @vocab_count_parents important vocabulary words and @sentence_count_parents different useful sentence patterns. There are @free_lesson_count free lessons and others available for purchase.",
            "da": "På nuværende tidspunkt er der @lesson_count sessioner med mere end @activity_count spil, som dækker mere end @vocab_count_parents vigtige ord og @sentence_count_parents forskellige sætningsmønstre. Der er @free_lesson_count gratis sessioner, samt andre er tilgængelige for køb, med en betydelig rabat for en @purchasable_count sessionspakke.",
            "de": "Derzeit sind @lesson_count Lektionen mit über @activity_count Spielen enthalten, die über @vocab_count_parents wichtige Wörter und @sentence_count_parents praktische Satzmuster lehren. @free_lesson_count Lektionen sind gratis und weitere Lektionen können käuflich erworben werden, wobei das @purchasable_counter-Paket stark vergünstigt ist.",
            "es": "Actualmente hay @lesson_count lecciones con más de @activity_count juegos que comprenden @vocab_count_parents palabras importantes del vocabulario y @sentence_count_parents estructuras diferentes para armar frases. Hay @free_lesson_count lecciones gratis y otras disponibles a la venta con un importante descuento por la compra de un paquete de @purchasable_count lecciones.",
            "fi": "Tällä hetkellä tarjolla on @lesson_count oppituntia ja yli @activity_count peliä, jotka kattavat yli @vocab_count_parents tärkeää sanaston sanaa ja @sentence_count_parents erilaista hyödyllistä lauserakennetta. Mukana @free_lesson_count ilmaista oppituntia ja muut ovat ostettavissa merkittävään alennushintaan @purchasable_count oppitunnin pakkauksissa.",
            "fr": "Il existe actuellement @lesson_count leçons comprenant plus de @activity_count jeux, couvrant plus de @vocab_count_parents mots importants du vocabulaire et @sentence_count_parents modèles différents de phrases utiles. Il y a @free_lesson_count leçons gratuites et d’autres disponibles à l’achat, avec une remise conséquente pour un pack de @purchasable_count leçons.",
            "id": "Saat ini, ada @lesson_count pelajaran dengan lebih dari @activity_count permainan yang mencakup lebih dari @vocab_count_parents kosakata penting dan @sentence_count_parents pola kalimat berbeda yang berguna.\n\nTerdapat @free_lesson_count pelajaran gratis dan yang lain tersedia untuk dibeli.",
            "it": "Attualmente ci sono @lesson_count lezioni con più di @activity_count giochi, che coprono oltre @vocab_count_parents vocaboli importanti e @sentence_count_parents strutture sintattiche utili. Ci sono @free_lesson_count lezioni gratuite e altre acquistabili con un notevole sconto per un pacchetto di @purchasable_count lezioni.",
            "ja": "現在、@lesson_countのレッスンでは@activity_count以上のゲームが含まれ、@vocab_count_parents以上の重要な語彙と@sentence_count_parents以上の便利な文型を学べます。無料レッスンは@free_lesson_countつあり、他のレッスンはお得な@purchasable_countレッスンパックで購入できます。",
            "ko": "현재@lesson_count회의수업과@activity_count개이상의게임에서@vocab_count_parents개의중요어휘와@sentence_count_parents개의유용한문장구조를배울수있습니다. @free_lesson_count회의무료수업이있으며@purchasable_count회수업팩으로대폭할인된가격에다른수업을구입할수있습니다.",
            "nb": "Akkurat nå har vi @lesson_count timer med mer enn @activity_count spill, disse vil gi over @vocab_count_parents viktige vokabularord og@sentence_count_parents forskjellige nyttige setningsoppbygginger. Vi har @free_lesson_count gratistimer og andre tilgjengelig for kjøp og vi gir deg en god rabatt når du kjøper en pakke på @purchasable_count timer.",
            "nl": "We hebben momenteel @lesson_count lessen met meer dan @activity_count spelletjes met meer dan @vocab_count_parents belangrijke woorden en @sentence_count_parents verschillende, nuttige zinsconstructies. Er zijn @free_lesson_count gratis lessen en er zijn meer lessen beschikbaar om te kopen met een flinke korting voor een pakket van @purchasable_count lessen.",
            "br": "Atualmente, há @lesson_count lições com mais de @activity_count jogos, abrangendo mais de @vocab_count_parents palavras importantes do vocabulário e @sentence_count_parents padrões diferentes de frases úteis. Há @free_lesson_count lições grátis e outras disponíveis para comprar com um desconto considerável por um pacote com @purchasable_count lições.",
            "ru": "В настоящее время есть @lesson_count уроков более чем с @activity_count играми, в которых задействованы более @vocab_count_parents важных словарных слов и @sentence_count_parents различных полезных моделей предложений. Есть @free_lesson_count бесплатных урока, а другие имеются в наличии для приобретения со значительной скидкой за комплект из @purchasable_count уроков.",
            "sv": "För närvarande finns det @lesson_count lektioner med fler än @activity_count spel, som täcker mer än @vocab_count_parents viktiga ord och @sentence_count_parents olika användbara meningsbyggnader. Det finns @free_lesson_count gratislektioner och fler finns att köpa, med mängdrabatt på paket om @purchasable_count lektioner.",
            "th": "ปัจจุบันมีบทเรียน@lesson_countบทพร้อมมีเกมมากกว่า@activity_countครอบคลุมคำศัพท์สำคัญ@vocab_count_parentsและรูปแบบประโยคที่เป็นประโยชน์@sentence_count_parentsประโยค\n\nมีบทเรียนฟรี@free_lesson_countและมีบทเรียนอื่นให้ซื้อ",
            "tr": "Halihazırda @activity_count üstünde oyun içeren @lesson_count dersimiz var. Bunlar @vocab_count_parents önemli sözcüğü ve @sentence_count_parents kullanışlı farklı cümle kalıplarını kapsıyor. @free_lesson_count dersimizi ücretsiz sunuyoruz; diğer dersleri, @purchasable_count dersten oluşan paket halinde yüksek bir indirim oranıyla satın alabilirsiniz.",
            "vi": "Hiện tại, có @lesson_count bài học với hơn @activity_count trò chơi, bao hàm hơn @vocab_count_parents từ vựng quan trọng và @sentence_count_parents mẫu câu hữu ích khác nhau. Có @free_lesson_count bài học miễn phí và các bài học khác có sẵn để mua với chiết khấu đáng kể cho gói gồm @purchasable_count bài học.",
            "zh-Hans": "目前本应用有@lesson_count个课程，超过@activity_count个游戏，涵盖超过@vocab_count_parents个重要的单词及@sentence_count_parents个常用的不同句型。应用提供@free_lesson_count个免费课程，其他课程可购买获得，购买一个@purchasable_count课程的课程包可享受大幅优惠。",
            "zh-Hant": "目前應用程式裡有@lesson_count個課程，超過@activity_count個以上的遊戲，涵蓋超過@vocab_count_parents個重要的單字及@sentence_count_parents個常用的句型。提供@free_lesson_count個免費課程，其他課程可透過購買獲得，購買@purchasable_count個課程的課程包可享大幅優惠。"
          }
        },
        "+|FC||": {
          "text_1": {
            "item": "text_1",
            "en": "Your first language lesson is included free of charge! There are many more lessons available for purchase. Buy lessons individually or save money by purchasing our multi-lesson packs.",
            "gb": "Your first language lesson is included free of charge! There are many more lessons available for purchase. Buy lessons individually or save money by purchasing our multi-lesson packs.",
            "da": "Din første sproglektion er inkluderet helt gratis! Der er mange flere lektioner som kan købes. Køb lektioner enkeltvis eller spar penge ved at købe vore pakker med mange lektioner i hver.",
            "de": "Die erste Lektion ist kostenlos enthalten! Du kannst viele weitere Lektionen käuflich erwerben. Kaufe einzelne Lektionen oder spare Geld, indem du ein Paket mit mehreren Lektionen kaufst.",
            "es": "La primera clase de idiomas es sin cargo. Hay muchas más lecciones disponibles para comprar. Compre lecciones individualmente o ahorre dinero comprando paquetes con varias lecciones.",
            "fi": "Ensimmäinen kielioppituntisi sisältyy veloituksetta! Voit ostaa lisää oppitunteja. Osta oppitunteja yksitellen tai säästää rahaa ostamalla monen oppitunnin pakkauksiamme.",
            "fr": "Votre première leçon de langue est comprise gratuitement ! Il y a de nombreuses autres leçons disponibles à l’achat. Achetez des leçons à l’unité ou économisez de l’argent en achetant nos packs de plusieurs leçons.",
            "id": "Pelajaran bahasa pertamamu disertakan bebas biaya! Tersedia lebih banyak jenis pelajaran yang bisa dibeli. Beli pelajaran satu per satu atau hemat uang dengan membeli paket multi-pelajaran.",
            "it": "La prima lezione è gratuita! Puoi acquistare molte più lezioni. Acquista lezioni individuali o risparmia comprando i pacchetti multi-lezione.",
            "ja": "あなたの最初の言語レッスンが無料でできます！\nより多くのレッスンをお求めいただけます。\n各レッスンごと購入または当社の複数のレッスンパックを購入して節約。",
            "ko": "첫 번째 언어 레슨은 무료로 제공됩니다!\n훨씬 더 많은 수업을 구입하실 수 있습니다.\n개별 레슨을 구입하시거나 여러 개의 레슨이 포함된 팩을 할인된 가격에 구입하세요.",
            "nb": "Du får den første språkleksjonen din gratis! Det er mange flere timer tilgjengelig for kjøp. Du kan kjøpe leksjoner separate eller spare penger ved å kjøpe en pakke med flere leksjoner.",
            "nl": "Je eerste taalles is gratis! Er zijn nog veel meer lessen die je kunt kopen. Koop de lessen apart of bespaar geld en koop onze lespakketten.",
            "br": "Sua primeira lição de idioma está incluída gratuitamente! Há muito mais lições disponíveis para comprar. Compre lições individuais ou economize dinheiro comprando nossos pacotes de lições.",
            "ru": "ваш первый урок прилагается бесплатно! Есть множество других уроков, доступных для приобретения. Покупайте уроки по отдельности или сэкономьте деньги при покупке пакетов из множества уроков.",
            "sv": "Din första språklektion ingår kostnadsfritt! Det finns många fler lektioner att köpa. Köp lektioner individuellt eller spara pengar genom att köpa våra flerlektionspaket.",
            "th": "รวมบทเรียนสอนภาษาบทแรกของคุณไว้แล้วฟรี! มีอีกหลายบทเรียนให้ซื้อ. ซื้อบทเรียนเดี่ยวๆหรือประหยัดเงินด้วยการซื้อแพ็คหลายบทเรียนของเรา",
            "tr": "Ilk dil dersiniz bu ücretsiz pakette! Satın alabileceğiniz daha pek çok ders var. Dersleri isterseniz teker teker alın veya çoklu ders paketini satın alarak tasarruf edin.",
            "vi": "bài học đầu tiên của bạn được miễn phí! Có rất nhiều bài học khả dụng để mua. Mua từng bài học hoặc tiết kiệm tiền bằng cách mua các gói nhiều bài học của chúng tôi.",
            "zh-Hans": "包含一堂免费的课程！\n还有很多可供购买的课程。\n可购买单个课程或购买多个课程学习包享受优惠的价格。",
            "zh-Hant": "包含一堂免費的課程！\n還有很多可供購買的課程。\n可購買單個課程或購買多個課程學習包享受更優惠的價格。"
          }
        },
        "+|FEC|FSC|FFC|FCC|FGC|FECH|": {
          "text_1": {
            "item": "text_1",
            "en": "Currently, there are @lesson_count lessons with more than @activity_count games, covering over @vocab_count_parents important vocabulary words and @sentence_count_parents different useful sentence patterns.",
            "gb": "Currently, there are @lesson_count lessons with more than @activity_count games, covering over @vocab_count_parents important vocabulary words and @sentence_count_parents different useful sentence patterns.",
            "da": "På nuværende tidspunkt er der @lesson_count sessioner med mere end @activity_count spil, som dækker mere end @vocab_count_parents vigtige ord og @sentence_count_parents forskellige sætningsmønstre.",
            "de": "Derzeit sind @lesson_count Lektionen mit über @activity_count Spielen enthalten, die über @vocab_count_parents wichtige Wörter und @sentence_count_parents praktische Satzmuster lehren.",
            "es": "Actualmente hay @lesson_count lecciones con más de @activity_count juegos que comprenden @vocab_count_parents palabras importantes del vocabulario y @sentence_count_parents estructuras diferentes para armar frases.",
            "fi": "Tällä hetkellä tarjolla on @lesson_count oppituntia ja yli @activity_count peliä, jotka kattavat yli @vocab_count_parents tärkeää sanaston sanaa ja @sentence_count_parents erilaista hyödyllistä lauserakennetta.",
            "fr": "Il existe actuellement @lesson_count leçons comprenant plus de @activity_count jeux, couvrant plus de @vocab_count_parents mots importants du vocabulaire et @sentence_count_parents modèles différents de phrases utiles.",
            "id": "Saat ini, ada @lesson_count pelajaran dengan lebih dari @activity_count permainan yang mencakup lebih dari @vocab_count_parents kosakata penting dan @sentence_count_parents pola kalimat berbeda yang berguna.",
            "it": "Attualmente ci sono @lesson_count lezioni con più di @activity_count giochi, che coprono oltre @vocab_count_parents vocaboli importanti e @sentence_count_parents strutture sintattiche utili.",
            "ja": "現在、@lesson_countのレッスンでは@activity_count以上のゲームが含まれ、@vocab_count_parents以上の重要な語彙と@sentence_count_parents以上の便利な文型を学べます。",
            "ko": "현재@lesson_count회의수업과@activity_count개이상의게임에서@vocab_count_parents개의중요어휘와@sentence_count_parents개의유용한문장구조를배울수있습니다. ",
            "nb": "Akkurat nå har vi @lesson_count timer med mer enn @activity_count spill, disse vil gi over @vocab_count_parents viktige vokabularord og @sentence_count_parents forskjellige nyttige setningsoppbygginger.",
            "nl": "We hebben momenteel @lesson_count lessen met meer dan @activity_count spelletjes met meer dan @vocab_count_parents belangrijke woorden en @sentence_count_parents verschillende, nuttige zinsconstructies.",
            "br": "Atualmente, há @lesson_count lições com mais de @activity_count jogos, abrangendo mais de @vocab_count_parents palavras importantes do vocabulário e @sentence_count_parents padrões diferentes de frases úteis.",
            "ru": "В настоящее время есть @lesson_count уроков более чем с @activity_count играми, в которых задействованы более @vocab_count_parents важных словарных слов и @sentence_count_parents различных полезных моделей предложений.",
            "sv": "För närvarande finns det @lesson_count lektioner med fler än @activity_count spel, som täcker mer än @vocab_count_parents viktiga ord och @sentence_count_parents olika användbara meningsbyggnader. ",
            "th": "ปัจจุบันมีบทเรียน@lesson_countบทพร้อมมีเกมมากกว่า@activity_countครอบคลุมคำศัพท์สำคัญ@vocab_count_parentsและรูปแบบประโยคที่เป็นประโยชน์@sentence_count_parentsประโยค",
            "tr": "Halihazırda @activity_count üstünde oyun içeren @lesson_count dersimiz var. Bunlar @vocab_count_parents önemli sözcüğü ve @sentence_count_parents kullanışlı farklı cümle kalıplarını kapsıyor. ",
            "vi": "Hiện tại, có @lesson_count bài học với hơn @activity_count trò chơi, bao hàm hơn @vocab_count_parents từ vựng quan trọng và @sentence_count_parents mẫu câu hữu ích khác nhau.",
            "zh-Hans": "目前本应用有@lesson_count个课程，超过@activity_count个游戏，涵盖超过@vocab_count_parents个重要的单词及@sentence_count_parents个常用的不同句型。",
            "zh-Hant": "目前應用程式裡有@lesson_count個課程，超過@activity_count個以上的遊戲，涵蓋超過@vocab_count_parents個重要的單字及@sentence_count_parents個常用的句型。"
          }
        }
      }
    },
    "subscribe": {
      "config": {
        "anchor": "Subscribe",
        "background": "#ffefef",
        "filter": "+|FECH|"
      },
      "items": {
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Subscribe to our English Course",
            "gb": "Subscribe to our English Course",
            "zh-Hans": "订购我们的英语课程",
            "zh-Hant": "訂購我們的英語課程"
          },
          "text_1": {
            "item": "text_1",
            "en": "Unlimited access for 1 year",
            "gb": "Unlimited access for 1 year",
            "zh-Hans": "一年内可不限次数使用",
            "zh-Hant": "一年內可不限次數使用"
          },
          "text_2": {
            "item": "text_2",
            "en": "@lesson_count Lessons & @activity_count Games",
            "gb": "@lesson_count Lessons & @activity_count Games",
            "zh-Hans": "有12种课程及95种游戏",
            "zh-Hant": "有12種課程及95種遊戲"
          },
          "text_3": {
            "item": "text_3",
            "en": "Learn @vocab_count_parents English Words",
            "gb": "Learn @vocab_count_parents English Words",
            "zh-Hans": "可以学习550个英文单字",
            "zh-Hant": "可以學習550個英文單字"
          },
          "text_4": {
            "item": "text_4",
            "en": "Learn @sentence_count_parents Sentences",
            "gb": "Learn @sentence_count_parents Sentences",
            "zh-Hans": "可以学习100种句子",
            "zh-Hant": "可以學習100種句子"
          },
          "text_5": {
            "item": "text_5",
            "en": "Access to 100+ Videos",
            "gb": "Access to 100+ Videos",
            "zh-Hans": "可以观赏105个学习影片",
            "zh-Hant": "可以觀賞105個學習影片"
          },
          "text_6": {
            "item": "text_6",
            "en": "American & British English",
            "gb": "American & British English",
            "zh-Hans": "美式及英式英语",
            "zh-Hant": "美式及英式英語"
          },
          "learn_more": {
            "item": "learn_more",
            "en": "Learn more about subscriptions",
            "zh-Hans": "订购的流程说明",
            "zh-Hant": "訂閱流程說明"
          },
          "subscribe_btn_text": {
            "item": "subscribe_btn_text",
            "en": "Subscribe Now!",
            "gb": "Subscribe Now!",
            "zh-Hans": "开始订购!",
            "zh-Hant": "開始訂閱!"
          },
          "terms_title": {
            "item": "terms_title",
            "en": "How Subscriptions Work",
            "gb": "How Subscriptions Work",
            "zh-Hans": "订购的流程说明",
            "zh-Hant": "訂閱流程說明"
          },
          "terms_bullet_1": {
            "item": "terms_bullet_1",
            "en": "Subscription provides unlimited access to all lessons, games and videos for a period of 12 months from the subscription purchase date.",
            "gb": "Subscription provides unlimited access to all lessons, games and videos for a period of 12 months from the subscription purchase date.",
            "zh-Hans": "此订购可以享有一年内无限制使用所有的课程、游戏以及影片。使用期间为您订购开始日算起的 12 个月内",
            "zh-Hant": "此訂閱可以享有一年內無限制使用所有課程、遊戲以及影片。使用期間為您訂閱開始日算起的 12 個月內"
          },
          "terms_bullet_2": {
            "item": "terms_bullet_2",
            "en": "Payment will be charged to iTunes Account at confirmation of purchase.\n",
            "gb": "Payment will be charged to iTunes Account at confirmation of purchase.\n",
            "zh-Hans": "付款需要透过 iTunes 帐户来购买",
            "zh-Hant": "須透過 iTunes 帳號來付款"
          },
          "terms_bullet_3": {
            "item": "terms_bullet_3",
            "en": "You can use your subscription on any device registered with your Apple ID.",
            "gb": "You can use your subscription on any device registered with your Apple ID.",
            "zh-Hans": "您可以在任何 iOS 的装置内使用您的苹果帐号来订购",
            "zh-Hant": "您可以在任何IOS裝置使用您的蘋果帳號來訂閱"
          },
          "terms_bullet_4": {
            "item": "terms_bullet_4",
            "en": "Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period.",
            "gb": "Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period.",
            "zh-Hans": "购买后将会自动续订，如无需继续购买，请在当期订购结束前，至少提前 24 小时做取消",
            "zh-Hant": "訂閱後將會自動續訂，若不想繼續訂閱，請在當期訂閱結束前，至少提前24小時取消訂閱"
          },
          "terms_bullet_5": {
            "item": "terms_bullet_5",
            "en": "Account will be charged for renewal within 24-hours prior to the end of the current period, at the annual subscription price. ",
            "gb": "Account will be charged for renewal within 24-hours prior to the end of the current period, at the annual subscription price. ",
            "zh-Hans": "帳戶將在当期結束前確定續买之相关費用，並 24 小時內收取續买費用",
            "zh-Hant": "帳號將會在當期結束前確定續訂之相關費用，並在24小時內收取訂閱金額"
          },
          "terms_bullet_6": {
            "item": "terms_bullet_6",
            "en": "You can manage your subscription and auto-renewal may be turned off by going to your Account Settings on your device after purchase.",
            "gb": "You can manage your subscription and auto-renewal may be turned off by going to your Account Settings on your device after purchase.",
            "zh-Hans": "您在购买后可以在使用者帐户设定选项中管理购买及结束自动续订",
            "zh-Hant": "您可以在購買之後在使用者帳戶設定選項中管理購買以及結束自動續訂功能"
          },
          "back": {
            "item": "back",
            "en": "Back",
            "gb": "Back",
            "zh-Hans": "上一步",
            "zh-Hant": "上一步"
          },
          "privacy_and_terms": {
            "item": "privacy_and_terms",
            "en": "Privacy & Terms of Use",
            "zh-Hans": "隐私权声明和使用条款",
            "zh-Hant": "隱私權聲明和使用條款"
          }
        }
      }
    },
    "tests": {
      "config": {
        "anchor": "Tests",
        "background": "#ffecdc",
        "filter": "+|FECH|"
      },
      "items": {
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Cambridge English",
            "gb": "Cambridge English",
            "zh-Hans": "剑桥英语",
            "zh-Hant": "劍橋英語"
          },
          "text_1": {
            "item": "text_1",
            "en": "Aligned to the Cambridge Young Learners English Tests (YLE Starters). Prepare your child to pass the exams!",
            "gb": "Aligned to the Cambridge Young Learners English Tests (YLE Starters). Prepare your child to pass the exams!",
            "zh-Hans": "依照剑桥少儿英语认证测验(YLE)初学者所设计，让您的孩子能顺利通过该项测验!",
            "zh-Hant": "依照劍橋兒童英語認證測驗(YLE初學者)所設計，讓您的孩子能順利通過該項測驗!"
          },
          "text_2": {
            "item": "text_2"
          }
        }
      }
    },
    "multi": {
      "config": {
        "anchor": "Multiplayer",
        "background": "#daf7ff",
        "filter": "+|FE|FEC|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Learn Together with Multiplayer",
            "gb": "Learn Together with Multiplayer",
            "da": "Lær sammen med multiplayer",
            "de": "Lern gemeinsam über Mehrspieler",
            "es": "Aprendamos juntos con modo multijugador",
            "fi": "Opi yhdessä moninpelaamalla",
            "fr": "Apprenez ensemble avec le mode Multi-joueurs",
            "id": "Belajar Bersama dengan Multipemain",
            "it": "Impara insieme con il multigiocatore",
            "ja": "マルチプレーヤーで一緒に学習",
            "ko": "멀티플레이어와함께학습하세요",
            "nb": "Lær sammen med flerspiller",
            "nl": "Samen leren met Multiplayer",
            "br": "Aprendam Juntos com Multijogador",
            "ru": "Учитесь вместе в режиме сетевой игры",
            "sv": "Lär er tillsammans i flerspelarläge",
            "th": "เรียนรู้ร่วมกันด้วยการเล่นเกมกับผู้เล่นหลายคน",
            "tr": "Çok Oyuncu ile Birlikte Öğrenin",
            "vi": "Cùng học với chếđộĐa người chơi",
            "zh-Hans": "在连线对战内一起学习",
            "zh-Hant": "在連線對戰內一起學習"
          },
          "text_1": {
            "item": "text_1",
            "en": "Share your lessons with friends and family. Play on up to 4 devices!",
            "gb": "Share your lessons with friends and family. Play on up to 4 devices!",
            "da": "Del dine lektioner med venner og familie. Spil på op til 4 enheder!",
            "de": "Teile deine Lektionen mit Freunden und Familie. Spiel auf bis zu 4 Geräten!",
            "es": "Comparte tus lecciones con tus amistades y familiares. ¡Juega hasta en 4 dispositivos!",
            "fi": "Jaa oppitunnit kavereiden ja perheen kanssa. Pelaa enintään 4 laitteella!",
            "fr": "Partagez vos leçons avec vos copains et votre famille. Jouez sur jusqu’à 4 appareils !",
            "id": "Bagikan pelajaranmu kepada teman dan keluarga. Bermain di hingga 4 peranti!",
            "it": "Condividi le lezioni con amici e familiari. Gioca su un massimo di 4 dispositivi!",
            "ja": "お友達や家族とレッスンを共有。 最高4台のデバイスでプレイ可能",
            "ko": "친구및가족과레슨을공유하세요. 최대4대의장치에서플레이할수있습니다!",
            "nb": "Del leksjonene dine med venner og familie. Spill på opp til 4 enheter!",
            "nl": "Deel je lessen met vrienden en familie. Op max 4 toestellen te spelen!",
            "br": "Compartilhe suas aulas com amigos e familiares. Jogue em até 4 dispositivos!",
            "ru": "Делитесь своими уроками с друзьями и родственниками. Играйте на 4 устройствах!",
            "sv": "Dela dina lektioner med vänner och familj. Spela på upp till 4 enheter!",
            "th": "แบ่งปันบทเรียนกับเพื่อนๆและครอบครัว. เล่นเกมบนอุปกรณ์สูงสุด4เครื่อง!",
            "tr": "Dersleri arkadaşlarınız ve aileniz ile paylaşın. 4 cihaza kadar oynayabilirsiniz!",
            "vi": "Chia sẻbài học của bạn với bạn bè và gia đình. Chơi trên 4 thiết bị!",
            "zh-Hans": "与家人、朋友们一起分享。最多可以4人对战!",
            "zh-Hant": "與家人、朋友們一起分享。最多可以4人對戰"
          }
        }
      }
    },
    "appletv": {
      "config": {
        "anchor": "AppleTV",
        "background": "#ffffdc",
        "filter": "+|FE|FEC|",
        "platform": "apple"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Play on Apple TV",
            "gb": "Play on Apple TV",
            "da": "Spil på Apple TV",
            "de": "Auf Apple TV spielen",
            "es": "Jugar en Apple TV",
            "fi": "Pelaa Apple TV-laitteessa",
            "fr": "Jouez sur l’Apple TV",
            "id": "Mainkan di Apple TV",
            "it": "Gioca su Apple TV",
            "ja": "Apple TVでプレイ",
            "ko": "Apple TV에서플레이",
            "nb": "Spill på Apple TV",
            "nl": "Spelen op Apple TV",
            "br": "Jogar no Apple Tv",
            "ru": "Играть на Apple TV",
            "sv": "Spela på Apple TV",
            "th": "เล่นบนApple TV",
            "tr": "Apple TV’de oynayın",
            "vi": "Chơi trên Apple TV",
            "zh-Hans": "在 Apple TV 上游戏",
            "zh-Hant": "在Apple TV上遊戲"
          },
          "text_1": {
            "item": "text_1",
            "en": "Turn your living room into a fun classroom!",
            "gb": "Turn your living room into a fun classroom!",
            "da": "Forvandl din dagligstue til et sjovt klasseværelse.",
            "de": "Verwandle dein Wohnzimmer in ein lustiges Klassenzimmer!",
            "es": "Convierte al salón de tu casa en una divertida clase.",
            "fi": "Muuta olohuoneesi hauskaksi luokkahuoneeksi!",
            "fr": "Transformez votre living room en une salle de classe amusante !",
            "id": "Ubah ruang keluarga menjadi ruang kelas yang menyenangkan!",
            "it": "Trasforma il tuo soggiorno in un'aula divertente!",
            "ja": "リビングルームを楽しいクラスルームに変換！",
            "ko": "거실을재미있는교실로바꿔보세요!",
            "nb": "Gjør stuen din om til et morsomt klasserom!",
            "nl": "Verander je woonkamer in een leuk klaslokaal classroom!",
            "br": "Transforme sua sala de estar em uma sala de aula divertida!",
            "ru": "Превратите свою гостиную в веселую учебную аудиторию!",
            "sv": "Förvandla ditt vardagsrum till ett roligt klassrum!",
            "th": "เปลี่ยนห้องรับแขกของคุณเป็นห้องเรียนแสนสนุก!",
            "tr": "Oturma odanızı eğlenceli bir sınıfa dönüştürün!",
            "vi": "Biến phòng khách của bạn thành lớp học vui nhộn!",
            "zh-Hans": "将客厅变成快乐教室！",
            "zh-Hant": "將客廳變成快樂教室！"
          },
          "text_2": {
            "item": "text_2",
            "en": "Search for ‘Studycat’ on the App Store on Apple TV.",
            "gb": "Search for 'Studycat' on the App Store on Apple TV.",
            "da": "Søg efter 'Studycat' i App Store på Apple TV.",
            "de": "Suche auf dem Apple TV im App Store nach „Studycat“.",
            "es": "Busca a ‘Studycat’ en el App Store en Apple TV",
            "fi": "Etsi 'Studycat' App Store-kaupasta Apple TV-laitteessa.",
            "fr": "Recherchez 'Studycat' sur l’App Store sur l’Apple TV.",
            "id": "Cari ‘Studycat’ di App Store di Apple TV.",
            "it": "Cerca \"Studycat\" sull'App Store da Apple TV.",
            "ja": "Apple TVのApp Storeで'Studycat'を検索してください。",
            "ko": "Apple TV의App Store에서'Studycat'을검색하세요.",
            "nb": "Søk etter 'Studycat' i App Store på Apple TV.",
            "nl": "Zoek 'Studycat' in de App Store op Apple TV.",
            "br": "Busque pela ‘Studycat’ na App Store na Apple TV.",
            "ru": "Ищите 'Studycat' в App Store по Apple TV.",
            "sv": "Sök efter 'Studycat' i App Store på Apple TV.",
            "th": "ค้นหา‘Studycat’บนApp StoreบนApple TV.",
            "tr": "Apple TV’de App Store’da 'Studycat' için arama yapın.",
            "vi": "Tìm kiếm'Studycat' trên App Store hoặc trên Apple TV.",
            "zh-Hans": "在 Apple TV 的 App Store 上搜索 'Studycat'。",
            "zh-Hant": "在Apple TV的App Store上搜尋'Studycat'。"
          }
        }
      }
    },
    "reviews": {
      "config": {
        "anchor": "Reviews",
        "background": "#f7eadd",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Hear What People Think",
            "gb": "Hear What People Think",
            "da": "Hør hvad andre mener",
            "de": "Das sagen andere Nutzer",
            "es": "Escucha lo que dice la gente",
            "fi": "Kuuntele, mitä ihmiset ajattelevat",
            "fr": "Écoutez ce que les gens disent",
            "id": "Dengarkan Pendapat Orang Lain",
            "it": "Ascolta ciò che pensa la gente",
            "ja": "ユーザーの声",
            "ko": "사람들의생각을들어보세요",
            "nb": "Hør hva andre synes",
            "nl": "Hoor wat de mensen ervan vinden",
            "br": "Ouça a opinião das pessoas",
            "ru": "Смотрите, что думают другие",
            "sv": "Hör vad andra tycker",
            "th": "ฟังสิ่งที่คนคิด",
            "tr": "Kullanıcılar görüşlerini öğrenin",
            "vi": "Lắng nghe suy nghĩ của mọi người",
            "zh-Hans": "倾听用户的声音",
            "zh-Hant": "傾聽使用者的聲音"
          }
        }
      }
    },
    "rate": {
      "config": {
        "anchor": "Rate",
        "background": "#f7eadd",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Rate or Review @product_name",
            "gb": "Rate or Review @product_name",
            "da": "Vurder eller gennemgå @product_name",
            "de": "Bewerte oder schreib eine Rezension zu @product_name",
            "es": "Califica o escribe una reseña de @product_name",
            "fi": "Arvostele tai arvioi @product_name",
            "fr": "Notez ou évaluez @product_name",
            "id": "Beri Nilai atau Ulasan untuk @product_name",
            "it": "Valuta o recensisci @product_name",
            "ja": "評価またはレビュー@product_name",
            "ko": "@product_name평가또는리뷰",
            "nb": "Vurder eller omtal @product_name",
            "nl": "Geef sterren of beoordeel @product_name",
            "br": "Avalie e opine sobre o @product_name",
            "ru": "Оцените или напишите обзор для @product_name",
            "sv": "Betygsätt eller recensera @product_name",
            "th": "ให้คะแนนหรือรีวิว@product_name",
            "tr": "@product_name İçin Puan Verin veya Değerlendirme Yazın",
            "vi": "Đánh giá hoặc Nhận xét @product_name",
            "zh-Hans": "评分或评论@product_name",
            "zh-Hant": "評分或評論@product_name"
          },
          "review_btn_text": {
            "item": "review_btn_text",
            "en": "Rate Now!",
            "gb": "Rate Now!",
            "da": "Bedøm nu!",
            "de": "Jetzt bewerten!",
            "es": "Calificar ahora",
            "fi": "Arvioi nyt!",
            "fr": "Évaluer maintenant !",
            "id": "Beri Peringkat Sekarang!",
            "it": "Valuta ora!",
            "ja": "今すぐ評価する！",
            "ko": "지금평가!",
            "nb": "Ranger nå!",
            "nl": "Nu beoordelen!",
            "br": "Avalie agora!",
            "ru": "Оценить сейчас!",
            "sv": "Betygsätt nu!",
            "th": "ให้คะแนนเลย!",
            "tr": "Hemen Puan Ver!",
            "vi": "Đánh giá ngay!",
            "zh-Hans": "马上去打分！",
            "zh-Hant": "馬上去評分！"
          },
          "text_1": {
            "item": "text_1",
            "en": "If you enjoy using this app, would you mind taking a moment to rate or review it on your app store?",
            "gb": "If you enjoy using this app, would you mind taking a moment to rate or review it on your app store?",
            "da": "Hvis du kan lide at bruge denne app, vil du have noget imod at bruge et øjeblik på at bedømme eller gennemgå den i din app store?",
            "de": "Wenn du Spaß mit dieser App hast, würde es dir etwas ausmachen, sie im App Store zu bewerten oder eine Rezension zu schreiben?",
            "es": "Si te agrada utilizar esta aplicación, ¿podrías tomarte un momento para calificarla o escribir una reseña en tu tienda de aplicaciones?",
            "fi": "Jos nautit tämän apin käyttämisestä, voisitko käyttää hetken ja arvioida tai tarkistaa sen sovelluskaupastasi?",
            "fr": "Si vous aimez utiliser cette appli, pourriez-vous consacrer un instant à la noter ou à l’évaluer sur votre App Store ?",
            "id": "Jika Anda menyukai aplikasi ini, mohon luangkan waktu untuk memberikan nilai atau ulasan di bursa aplikasi Anda.",
            "it": "Se ti piace utilizzare quest'app, ti dispiacerebbe dedicare un istante a valutarla o a recensirla sull'App Store?",
            "ja": "このアプリの使用をお楽しみなら、App Storeで評価またはレビューしていただけませんか？",
            "ko": "이앱이마음에드실경우잠시시간을내어앱스토어에서앱을평가하거나리뷰해주시겠습니까?",
            "nb": "Hvis du liker å bruke denne appen, kunne du vurdert eller omtalt den i app-butikken?",
            "nl": "Als je deze app graag gebruikt, wil je dan even de tijd nemen om hem sterren te geven of te beoordelen in je app store?",
            "br": "Se você estiver gostando deste aplicativo, poderia reservar um tempinho para avaliar ou opinar na loja do aplicativo?",
            "ru": "Если вам нравится это приложение, поставьте ему оценку.",
            "sv": "Om du gillar att använda den här appen, skulle du vilja ta ett ögonblick och betygsätta eller recensera den i din appbutik?",
            "th": "ถ้าคุณชอบแอปนี้เราขอรบกวนให้คุณให้คะแนนหรือเขียนรีวิวแอปบนApp Storeได้หรือไม่?",
            "tr": "Bu uygulamayı kullanmak hoşunuza gittiyse, bir dakikanızı ayırarak uygulama mağazanızda değerlendirir veya puan verir misiniz?",
            "vi": "Nếu bạn thích dùngứng dụng này, bạn có thểdành chút thời gian đánh giá hoặc nhận xét trên cửa hàngứng dụng của bạn?",
            "zh-Hans": "如果您喜欢我们的app，您愿意在应用商店花点时间来为我们评分或评论吗?",
            "zh-Hant": "如果您喜歡我們的app，您願意在應用商店花點時間來為我們評分或評論嗎?"
          }
        }
      }
    },
    "awards": {
      "config": {
        "anchor": "Awards",
        "background": "#ffeaf4",
        "filter": "+|FE|FEC|FECH|"
      },
      "items": {
        "+|FE|FEC|": {
          "title": {
            "item": "title",
            "en": "Kokoa Education Standard",
            "gb": "Kokoa Education Standard",
            "da": "Kokoa Uddannelsesstandard",
            "de": "Kokoa-Bildungsstandard",
            "es": "Estándar en Educación Kokoa",
            "fi": "Kokoa-opetusstandardi",
            "fr": "Standard d'éducation Kokoa",
            "id": "Standar Pendidikan Kokoa",
            "it": "Standard educativo di Kokoa",
            "ja": "Kokoa教育基準",
            "ko": "Kokoa 교육 표준",
            "nb": "Kokoa Utdanningsstandard",
            "nl": "Kokoa Education Standard",
            "br": "Padrão de Educação da Kokoa",
            "ru": "Образовательный стандарт Kokoa",
            "sv": "Kokoa utbildningsstandard",
            "th": "มาตรฐานการศึกษา Kokoa",
            "tr": "Kokoa Eğitim Standardı",
            "vi": "Tiêu chuẩn Giáo dục Kokoa",
            "zh-Hans": "我们获得了Kokoa教育标准",
            "zh-Hant": "我們獲得了Kokoa教育標準"
          },
          "text_1": {
            "item": "text_1",
            "en": "@product_name has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "gb": "@product_name has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "da": "@product_name er blevet belønnet med Kokoa Uddannelsesstandarden. Produkter med Kokoa Uddannelsesstandard-etiketten repræsenterer høj uddannelsesmæssig kvalitet og har en valideret pædagogisk tilgang.",
            "de": "@product_name wurde mit dem Kokoa-Bildungsstandard ausgezeichnet.\n\nDer Kokoa-Bildungsstand steht für hohe Qualität im Bildungsbereich und einen geprüften pädagogischen Ansatz.",
            "es": "@product_name ha recibido el premio Estándar en Educación Kokoa.\n\nLos productos rotulados con Estándar en Educación Kokoa conllevan una calidad de educación alta y una visión pedagógica válida.",
            "fi": "@product_name-sovellukselle on myönnetty Kokoa-opetusstandardi.\n\nTuotteet, jolla on Kokoa-opetusstandardimerkki, edustavat opetuksen korkeaa laatua ja niillä on hyväksytty pedagoginen lähestymistapa.",
            "fr": "@product_name vient de recevoir le Standard d'éducation Kokoa.\n\nLes produits s'étant vu décerner le label de Standard d'éducation Kokoa représentent une qualité éducative de haut niveau et ont une approche pédagogique validée.",
            "id": "@product_name telah dianugerahi Standar Pendidikan Kokoa.\n\nAneka produk dengan label Standar Pendidikan Kokoa menunjukkan kualitas pendidikan yang tinggi dan memiliki pendekatan pedagogi yang sudah tervalidasi.",
            "it": "@product_name ha ricevuto lo standard educativo di Kokoa.\n\nI prodotti con l'etichetta dello standard educativo di Kokoa rappresentano un'alta qualità dell'istruzione e hanno un approccio pedagogico convalidato.",
            "ja": "@product_nameは、Kokoa教育基準を教育基準を満たすと認められました。製品の付いているKokoa教育基準ラベルは、高い教育水準と立証された教育的アプローチを意味します。",
            "ko": "@product_name 제품은 Kokoa 교육 표준을 획득했습니다. Kokoa 교육 표준 레이블이 있는 제품은 고품질의 교육과 검증된 교수법을 나타냅니다.",
            "nb": "@product_name har blitt tildelt Kokoa utdanningsstandard. Produkter merket Kokoa utdanningsstandard representerer høy utdanningskvalitet, og har en validert pedagogisk tilnærming.",
            "nl": "@product_name is de Kokoa Education Standard toegekend. Producten met het Kokoa Education Standard label garanderen een hoge educatieve kwaliteit en hebben een gevalideerde en aantoonbare pedagogische benadering.",
            "br": "A @product_name recebeu o prêmio Padrão de Educação da Kokoa.\n\nProdutos com o selo Padrão de Educação da Kokoa representam uma alta qualidade educacional e têm uma proposta pedagógica validada.",
            "ru": "@product_name был присужден образовательный стандарт Kokoa.\nПродукция согласно маркировке образовательного стандарта Kokoa представляет высокое качество образования и имеет подтвержденный педагогический подход.",
            "sv": "@product_name har tilldelats Kokoa utbildningsstandard. Produkter med Kokoa utbildningsstandard representerar högsta utbildningskvalitet och har ett bekräftat pedagogiskt synsätt.",
            "th": "@product_name ได้รับรางวัลมาตรฐานการศึกษา Kokoa. ผลิตภัณฑ์ที่มีตรามาตรฐานการศึกษา Kokoa แสดงถึงคุณภาพการศึกษาระดับสูงและกระบวนการทางครุศาสตร์ที่ผ่านการประเมิน",
            "tr": "@product_name Kokoa Eğitim Standardına hak kazanmıştır. Kokoa Eğitim Standardı etiketi bulunan ürünler, yüksek eğitim kalitesini temsil eder ve doğrulanmış pedagojik yaklaşıma sahiptir.",
            "vi": "@product_name đã được trao tặng Chứng nhận Tiêu chuẩn Giáo dục Kokoa. Các sản phẩm với nhãn Tiêu chuẩn Giáo dục Kokoa thể hiện chất lượng giáo dục cao và có phương pháp sư phạm được chứng thực.",
            "zh-Hans": "@product_name 已被授予 Kokoa 教育标准。具有 Kokoa 教育标准标签的产品代表高水平教育质量并具有经过验证的教学方法。",
            "zh-Hant": "@product_name 已被授予Kokoa 教育標準。具有 Kokoa 教育標準標籤的產品代表高水平教育質量並具有經過驗證的教學方法。"
          }
        },
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Award-Winning Curriculum",
            "gb": "Award-Winning Curriculum",
            "zh-Hans": "我们的获奖课程",
            "zh-Hant": "我們的獲獎課程"
          },
          "text_1": {
            "item": "text_1",
            "en": "Fun English has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "gb": "Fun English has been awarded the Kokoa Education Standard. Products with the Kokoa Education Standard label represent high educational quality and have a validated pedagogical approach.",
            "da": "@product_name er blevet belønnet med  Kokoa Uddannelsesstandarden.\n\nProdukter med Kokoa Uddannelsesstandard-etiketten repræsenterer høj uddannelsesmæssig kvalitet og har en valideret pædagogisk tilgang.",
            "fi": "@product_name-sovellukselle on myönnetty Kokoa-opetusstandardi.\n\nTuotteet, jolla on Kokoa-opetusstandardimerkki, edustavat opetuksen korkeaa laatua ja niillä on hyväksytty pedagoginen lähestymistapa.",
            "id": "@product_name telah dianugerahi Standar Pendidikan Kokoa.\n\nAneka produk dengan label Standar Pendidikan Kokoa menunjukkan kualitas pendidikan yang tinggi dan memiliki pendekatan pedagogi yang sudah tervalidasi.",
            "ja": "@product_nameは、Kokoa教育基準を教育基準を満たすと認められました。\n\n製品の付いているKokoa教育基準ラベルは、高い教育水準と立証された教育的アプローチを意味します。",
            "ko": "@product_name 제품은 Kokoa 교육 표준을 획득했습니다.\n\nKokoa 교육 표준 레이블이 있는 제품은 고품질의 교육과 검증된 교수법을 나타냅니다.",
            "nb": "@product_name har blitt tildelt Kokoa utdanningsstandard.\n\nProdukter merket Kokoa utdanningsstandard representerer høy utdanningskvalitet, og har en validert pedagogisk tilnærming.",
            "nl": "@product_name is de Kokoa Education Standard toegekend.\n\nProducten met het Kokoa Education Standard label garanderen een hoge educatieve kwaliteit en hebben een gevalideerde en aantoonbare pedagogische benadering.",
            "ru": "@product_name был присужден образовательный стандарт Kokoa.\nПродукция согласно маркировке образовательного стандарта Kokoa представляет высокое качество образования и имеет подтвержденный педагогический подход.",
            "sv": "@product_name har tilldelats Kokoa utbildningsstandard.\n\nProdukter med Kokoa utbildningsstandard representerar högsta utbildningskvalitet och har ett bekräftat pedagogiskt synsätt.",
            "th": "@product_name ได้รับรางวัลมาตรฐานการศึกษา Kokoa\n\nผลิตภัณฑ์ที่มีตรามาตรฐานการศึกษา Kokoa แสดงถึงคุณภาพการศึกษาระดับสูงและกระบวนการทางครุศาสตร์ที่ผ่านการประเมิน",
            "tr": "@product_name Kokoa Eğitim Standardına hak kazanmıştır.\n\nKokoa Eğitim Standardı etiketi bulunan ürünler, yüksek eğitim kalitesini temsil eder ve doğrulanmış pedagojik yaklaşıma sahiptir.",
            "vi": "@product_name đã được trao tặng Chứng nhận Tiêu chuẩn Giáo dục Kokoa.\n\nCác sản phẩm với nhãn Tiêu chuẩn Giáo dục Kokoa thể hiện chất lượng giáo dục cao và có phương pháp sư phạm được chứng thực.",
            "zh-Hans": "猫博士英语已被授予 Kokoa 教育标准。具有 Kokoa 教育标准标签的产品代表高水平教育质量并具有经过验证的教学方法。",
            "zh-Hant": "@product_name 已被授予Kokoa 教育標準。具有 Kokoa 教育標準標籤的產品代表高水平教育質量並具有經過驗證的教學方法。"
          }
        }
      }
    },
    "teachers": {
      "config": {
        "anchor": "Teachers",
        "background": "#fff6ff",
        "filter": "-|FECH|"
      },
      "items": {
        "-|FECH|": {
          "title": {
            "item": "title",
            "en": "Teachers",
            "gb": "Teachers",
            "da": "Lærere",
            "de": "Lehrer",
            "es": "Profesores",
            "fi": "Opettajat",
            "fr": "Enseignants",
            "id": "Para guru",
            "it": "Insegnanti",
            "ja": "先生",
            "ko": "선생님",
            "nb": "Lærere",
            "nl": "Leraren",
            "br": "Professores",
            "ru": "Учителя",
            "sv": "Lärare",
            "th": "ครู",
            "tr": "Öğretmenler",
            "vi": "Giáo viên",
            "zh-Hans": "教师",
            "zh-Hant": "教師"
          },
          "text_1": {
            "item": "text_1",
            "en": "Our apps are used by educational establishments across the world.\n\nThe school edition of @product_name is available through the Apple Volume Purchase Program for Education which allows your school or organization to save 50% on bulk purchases.",
            "gb": "Our apps are used by educational establishments across the world.\n\nThe school edition of @product_name is available through the Apple Volume Purchase Programme for Education which allows your school or organisation to save 50% on bulk purchases.",
            "da": "Vores apps bruges af uddannelsessteder over hele verden.\n\nSkoleudgaven af @product_name er tilgængelig vie Apple volumen købsprogrammet til uddannelse, hvilket betyder at din organisation kan spare 50% på bulk køb.",
            "de": "Unsere Apps werden von Bildungseinrichtungen aus aller Welt verwendet.\n\nDie Schul-Version von @product_name ist über das Apple Volume Purchase Program for Education erhältlich. Eine Organisation könnte damit 50% bei Großbestellungen sparen.",
            "es": "Nuestras aplicaciones se utilizan en establecimientos educativos de todo el mundo.\n\nLa edición escolar de @product_name se encuentra disponible a través del Programa de compras por volumen de Apple, lo que significa que tu organización puede ahorrar un 50% en compras al por mayor.",
            "fi": "Sovelluksiamme käytetään oppilaitoksissa ympäri maailmaa.\n\n@product_name-koulupainos on saatavilla Applen kautta volyymihankintaohjelmana oppilaitoksille, mikä tarkoittaa, että organisaatiosi voi bulkkiostoina säästää 50 %.",
            "fr": "Nos applications sont utilisées par des établissements d’enseignement dans le monde entier.\n\nL’édition scolaire de @product_name est disponible via le programme d’achat Apple Volume pour l’Education, ce qui signifie que votre société peut économiser 50 % sur les achats en gros.",
            "id": "Aplikasi kami digunakan oleh lembaga pendidikan di seluruh dunia.\n\nEdisi sekolah @product_name tersedia melalui Program Pembelian Volume Apple untuk Pendidikan, yang memungkinkan sekolah atau organisasimu menghemat 50% dengan pembelian grosir.",
            "it": "Le nostre app vengono utilizzate da istituti scolastici di tutto il mondo.\n\nL'edizione scolastica di @product_name è disponibile tramite il Volume Purchase Program di Apple per l'istruzione. In altre parole, la tua organizzazione potrebbe risparmiare il 50% sugli acquisti di grandi quantitativi.",
            "ja": "弊社のアプリは世界中の教育機関で使用されています。\n\n@product_nameの教育機関版はApple Volume Purchase Program for Educationを介してご利用いただけるので、お客様の教育機関は大量購入で50%割引を取得できます。",
            "ko": "저희앱은전세계의교육기관에서사용하고있습니다.\n\n@product_name의학교버전은Apple의교육용대량구매프로그램을통해구입할수있으며,교육기관은대량구입으로50%를절약할수있습니다.",
            "nb": "Våre apper blir brukt av utdanningsinstitusjoner verden over.\n\nSkoleversjonen av @product_name er tilgjengelig via The Apple Volume Purchase Program for Education, noes om betyr at din organisasjon kan spare 50% på større innkjøp.",
            "nl": "Onze apps worden over de hele wereld door onderwijsinstellingen gebruikt.\n\nDe school editie van @product_name is verkrijgbaar via het Apple Volume Purchase Program voor Onderwijs, hetgeen betekent dat uw organisatie met bulkaankoop 50% kan besparen.",
            "br": "Os nossos apps são usados por estabelecimentos educacionais do mundo todo.\n\nA edição escolar do @product_name está disponível através do Programa de Compras em Volume da Apple para a Educação, o que significa que a sua instituição poderia economizar 50% em compras em volume.",
            "ru": "Наши приложения используется учреждениями образования по всему миру.\n\nШкольное издание @product_name имеется в наличии по программе Apple Volume Purchase Program for Education- это значит, что ваша организация может сэкономить 50% на оптовой покупке.",
            "sv": "Våra appar används av utbildningsanstalter över hela världen.\n\nSkolupplagan av Fun engelska finns tillgänglig via Apples program för volyminköp av utbildning, vilket innebär att din organisation kan spara 50 % på storköp.",
            "th": "แอปของเราใช้ได้โดยสถานศึกษาทั่วโลก\n\n@product_nameรุ่นโรงเรียนมีให้ดาวน์โหลดผ่านโปรแกรมการซื้อจำนวนมากของAppleเพื่อการศึกษาซึ่งจะช่วยให้โรงเรียนหรือองค์กรของคุณประหยัดได้ถึง50%จากการซื้อแบบเหมา",
            "tr": "Uygulamalarımız dünyanın dört bir yanındaki eğitim kurumları tarafından kullanılmaktadır.\n\n@product_name uygulamasının okullara yönelik sürümüne Apple Volume Purchase Program for Education aracılığıyla ulaşabilir, kurumunuz adına toplu alımlarda 50% indirim kazanabilirsiniz.",
            "vi": "Ứng dụng của chúng tôi được các cơ sở trên toàn thế giới sử dụng.\n\nPhiên bản trường học của @product_name khả dụng trên Chương trình mua theo số lượng của Apple dành cho Giáo dục, tức là tổ chức của bạn có thể tiết kiệm lên đến 50% khi mua số lượng lớn.",
            "zh-Hans": "世界各地有许多教育机构在使用我们的应用程序。\n\n教育机构可通过Apple Volume Purchase Program for Education (Apple教育机构批量采购计划)以50%的优惠大量购买@product_name学校版。",
            "zh-Hant": "世界各地有許多教育機構都有使用我們的應用程式。\n\n教育機構可透過Apple Volume Purchase Program for Education (Apple教育機構批量採購計畫)以50%的優惠大量購買@product_name校園版。"
          },
          "store_btn_text": {
            "item": "store_btn_text",
            "en": "Learn More",
            "gb": "Learn More",
            "da": "Lær mere",
            "de": "Mehr erfahren",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprendre plus",
            "id": "Belajar Lebih \nBanyak",
            "it": "Scopri di più",
            "ja": "もっと学ぶ",
            "ko": "자세히보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Daha fazla bilgi alın",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "school": {
      "config": {
        "anchor": "School",
        "background": "#ffefef",
        "filter": "+|FECH|"
      },
      "items": {
        "+|FECH|": {
          "title": {
            "item": "title",
            "en": "Use Fun English in Your School",
            "gb": "Use Fun English in Your School",
            "zh-Hans": "在您的学校使用猫博士英语",
            "zh-Hant": "在您的學校使用@product_name"
          },
          "text_1": {
            "item": "text_1",
            "en": "Fun English is used by educational establishments across the world. \n\nGet in touch for more information!",
            "gb": "@product_name is used by educational establishments across the world. \n\nGet in touch for more information!",
            "zh-Hans": "在世界各地有许多的教育机构在使用猫博士英语，做为教学的一部份。\n\n如欲获得更多信息，请与我们联系。",
            "zh-Hant": "在世界各地有許多的教育機構在使用@product_name，做為教學的一部份。\n\n如欲獲得更多訊息，請與我們聯繫。"
          },
          "contact_btn_text": {
            "item": "contact_btn_text",
            "en": "Contact Us",
            "gb": "Contact Us",
            "zh-Hans": "与我们联系",
            "zh-Hant": "與我們聯繫"
          }
        }
      }
    },
    "apps": {
      "config": {
        "anchor": "MoreApps",
        "background": "#edffdc",
        "filter": "-|FECH|"
      },
      "items": {
        "-|FECH|": {
          "title": {
            "item": "title",
            "en": "More Apps",
            "gb": "More Apps",
            "da": "Flere apps",
            "de": "Mehr Apps",
            "es": "Más aplicaciones",
            "fi": "Lisää sovelluksia",
            "fr": "Autres applications",
            "id": "Aplikasi Lain",
            "it": "Altre app",
            "ja": "他のアプリ",
            "ko": "더많은앱",
            "nb": "Flere Apper",
            "nl": "Meer Apps",
            "br": "Mais Apps",
            "ru": "Ещё приложения",
            "sv": "Fler appar",
            "th": "แอปเพิ่มเติม",
            "tr": "Daha Fazla Uygulama",
            "vi": "Thêm Ứng dụng",
            "zh-Hans": "更多应用",
            "zh-Hant": "更多的應用程式"
          },
          "text_1": {
            "item": "text_1",
            "en": "Studycat create language learning apps for kids. \n\nWe currently have apps that teach English, Chinese, French, German & Spanish.",
            "gb": "Studycat create language learning apps for kids. \n\nWe currently have apps that teach English, Chinese, French, German & Spanish.",
            "da": "Studycat opret sprogindlæringsapps til børn.\n\nVi har i øjeblikket apps der underviser i engelsk, kinesisk, fransk, tysk og spansk.",
            "de": "Studycat entwickelt Sprachlern-Apps für Kinder.\n\nWir bieten derzeit Apps an, mit denen du Englisch, Chinesisch, Französisch, Deutsch & Spanisch lernen kannst.",
            "es": "Studycat crea aplicaciones para aprender idiomas para niños.\n\nEn este momento tenemos aplicaciones para aprender inglés, chino, francés, alemán y español.",
            "fi": "Studycat luo kielenoppimissovelluksia lapsille.\n\nMeillä on tällä hetkellä sovelluksia, jotka opettavat englantia, kiinaa, ranskaa, saksaa ja espanjaa.",
            "fr": "Studycat crée des applis d’apprentissage de la langue pour les enfants.\n\nNous avons actuellement des applis qui enseignent l’anglais, le chinois, le français, l’allemand et l’espagnol.",
            "id": "Studycat membuat aplikasi pembelajaran bahasa untuk anak.\n\nKami saat ini memiliki aplikasi yang mengajarkan bahasa Inggris, bahasa Cina, bahasa Prancis, bahasa Jerman & bahasa Spanyol.",
            "it": "Studycat crea app di apprendimento linguistico per bambini.\n\nAttualmente abbiamo app che insegnano inglese, cinese, francese, tedesco e spagnolo.",
            "ja": "Studycatは子ども向け言語学習アプリを制作します。\n\n英語、中国語、フランス語、ドイツ語、スペイン語を教えるアプリがあります。",
            "ko": "Studycat은어린이용언어학습앱을만듭니다.\n\n현재영어,중국어,프랑스어,독일어,스페인어를가르쳐주는앱이있습니다.",
            "nb": "Studycat utvikler språkundervisnings-apper for barn.\n\nVi har for tiden apper som lærer engelsk, kinesisk, fransk, tysk & spansk.",
            "nl": "Studycat creëert taallessen apps voor kinderen.\n\nWe hebben op dit moment apps die je Engels, Chinees, Frans, Duits & Spaans leren.",
            "br": "A Studycat cria apps de aprender idiomas para crianças.\n\nTemos no momento apps que ensinam inglês, chinês, francês, alemão e espanhol.",
            "ru": "Studycat создает приложения для изучения языка для детей.\n\nВ настоящее время у нас есть приложения, которые учат английскому, китайскому, французскому, немецкому и испанскому.",
            "sv": "Studycat skapar appar för språkinlärning hos barn.\n\nFör tillfället har vi appar som lär ut engelska, kinesiska, franska, tyska och spanska.",
            "th": "Studycatสร้างแอปสอนภาษาสำหรับเด็ก\n\nปัจจุบันเรามีแอปที่สอนภาษาอังกฤษจีนฝรั่งเศสเยอรมันและสเปน",
            "tr": "Studycat çocuklara yönelik dil öğretme uygulamaları hazırlar.\n\nŞu an İngilizce, Çince, Fransızca, Almanca ve İspanyolca öğreten uygulamalarımız var.",
            "vi": "Studycat çocuklara yönelik dil öğretme uygulamaları hazırlar.\n\nŞu an İngilizce, Çince, Fransızca, Almanca ve İspanyolca öğreten uygulamalarımız var.",
            "zh-Hans": "Studycat 专注于打造儿童语言教学应用。\n\n目前我们有可教英语、中文、法语、德语和西班牙语的应用。",
            "zh-Hant": "Studycat專注於開發兒童語言教學應用程式。\n\n目前我們有英文、中文、法文、德文和西班牙文的應用程式。"
          },
          "more_apps_btn_text": {
            "item": "more_apps_btn_text",
            "en": "Learn More",
            "gb": "Learn More",
            "da": "Lær mere",
            "de": "Mehr erfahren",
            "es": "Más información",
            "fi": "Opi lisää",
            "fr": "Apprendre plus",
            "id": "Belajar Lebih \nBanyak",
            "it": "Scopri di più",
            "ja": "もっと学ぶ",
            "ko": "자세히보기",
            "nb": "Lær mer",
            "nl": "Ontdek meer",
            "br": "Saiba mais",
            "ru": "Узнать больше",
            "sv": "Lär dig mer",
            "th": "เรียนรู้เพิ่มเติม",
            "tr": "Daha fazla bilgi alın",
            "vi": "Tìm hiểu thêm",
            "zh-Hans": "了解更多",
            "zh-Hant": "了解更多"
          }
        }
      }
    },
    "share": {
      "config": {
        "anchor": "Share",
        "background": "#ffffdc",
        "filter": "-|FECH|"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Share with Friends",
            "gb": "Share with Friends",
            "da": "Del med venner",
            "de": "Mit Freunden teilen",
            "es": "Comparte con tus amistades",
            "fi": "Jaa kavereiden kanssa",
            "fr": "Partager avec des amis",
            "id": "Bagikan kepada Teman",
            "it": "Condividi con gli amici",
            "ja": "お友達と共有",
            "ko": "친구들과공유",
            "nb": "Del med venner",
            "nl": "Delen met vrienden",
            "br": "Compartilhe com amigos",
            "ru": "Поделиться с друзьями",
            "sv": "Dela med dina vänner",
            "th": "แชร์กับเพื่อน",
            "tr": "Arkadaşlarınızla Paylaşın",
            "vi": "Chia sẻvới bạn bè",
            "zh-Hans": "与朋友们分享",
            "zh-Hant": "與朋友們分享"
          },
          "text_1": {
            "item": "text_1",
            "en": "If you like this app, maybe your friends would enjoy it too!\n\nShare with friends now!",
            "gb": "If you like this app, maybe your friends would enjoy it too!\n\nShare with friends now!",
            "da": "Hvis du syntes om denne app, kan det være at dine venner også vil nyde den!\n\nDel med venner nu!",
            "de": "Wenn dir diese App gefällt, könnte sie deinen Freunden vielleicht ebenfalls gefallen!\n\nJetzt mit Freunden teilen!",
            "es": "Si te agrada esta aplicación, tal vez les agrade a tus amigos también.\n\nComparte con tus amistades ahora!",
            "fi": "Jos pidät tästä sovelluksesta @product_name, harkitse arvion tai arvostelun antamista App Store -kaupassa?\n\nJaa nyt kavereiden kanssa!",
            "fr": "Si vous aimez cette appli, vos amis l’apprécieraient peut-être aussi !\n\nPartager maintenant avec des amis !",
            "id": "Jika kamu menyukai aplikasi ini, mungkin temanmu juga ingin menikmatinya!\n\nBagikan kepada teman sekarang!",
            "it": "Se ti piace quest'app, forse potrebbe piacere anche ai tuoi amici!\n\nCondividi con gli amici ora!",
            "ja": "あなたがこのアプリを気に入ったら、お友達も気に入るかもしれません！\n\n今すぐお友達と共有しましょう！",
            "ko": "이앱이마음에드시면친구들도마음에들어할지도모릅니다!\n\n지금친구들과공유하세요!",
            "nb": "Hvis du liker denne appen kanskje vennene dine vil like den også!\n\nDel med venner nå!",
            "nl": "Als jij deze app leuk vind, vinden je vrienden hem vast ook leuk!\n\nNu delen met vrienden!",
            "br": "Se você gosta deste app, talvez seus amigos irão gostar também!\n\nCompartilhe com amigos agora!",
            "ru": "Если вам нравится это приложение, возможно, вашим друзьям она также пригодится!\n\nПоделитесь с друзьями сейчас!",
            "sv": "Om du tycker om den här appen, kanske dina vänner också gör det!\n\nDela med dina vänner nu!",
            "th": "หากคุณชอบแอปนี้เพื่อนของคุณอาจชอบด้วยเช่นกัน!\n\nแชร์กับเพื่อนตอนนี้!",
            "tr": "Bu uygulamayı siz sevdiyseniz belki arkadaşlarınız da sever!\n\nHemen arkadaşlarınızla paylaşın!",
            "vi": "Nếu bạn thíchứng dụng này, có thểbạn bè của bạn cũng thích!\n\nChia sẻvới bạn bè ngay!",
            "zh-Hans": "如果您喜欢这款应用，你的朋友们也可能会喜欢它的！\n\n马上与朋友们分享！",
            "zh-Hant": "如果您喜歡這款應用程式，你的朋友們也可能會喜歡它！\n\n馬上和朋友們分享！"
          },
          "first_btn_text": {
            "item": "first_btn_text",
            "en": "e-mail",
            "gb": "email",
            "da": "e-mail",
            "de": "E-Mail",
            "es": "email",
            "fi": "sähköposti",
            "fr": "e-mail",
            "id": "email",
            "it": "e-mail",
            "ja": "メール",
            "ko": "이메일",
            "nb": "e-post",
            "nl": "e-mail",
            "br": "e-mail",
            "ru": "эл.почта",
            "sv": "e-post",
            "th": "อีเมล",
            "tr": "e-posta",
            "vi": "Email",
            "zh-Hans": "电子邮件",
            "zh-Hant": "電子郵件"
          }
        },
        "-|FECH|": {
          "second_btn_text": {
            "item": "second_btn_text",
            "en": "facebook",
            "gb": "facebook",
            "da": "facebook",
            "de": "Facebook",
            "es": "facebook",
            "fi": "facebook",
            "fr": "Facebook",
            "id": "facebook",
            "it": "Facebook",
            "ja": "facebook",
            "ko": "Facebook",
            "nb": "Facebook",
            "nl": "facebook",
            "br": "facebook",
            "ru": "Facebook",
            "sv": "facebook",
            "th": "เฟสบุ๊ค",
            "tr": "facebook",
            "vi": "Facebook",
            "zh-Hans": "facebook",
            "zh-Hant": "facebook"
          },
          "third_btn_text": {
            "item": "third_btn_text",
            "en": "twitter",
            "gb": "twitter",
            "da": "twitter",
            "de": "Twitter",
            "es": "twitter",
            "fi": "twitter",
            "fr": "Twitter",
            "id": "twitter",
            "it": "Twitter",
            "ja": "twitter",
            "ko": "Twitter",
            "nb": "Twitter",
            "nl": "twitter",
            "br": "twitter",
            "ru": "Twitter",
            "sv": "twitter",
            "th": "ทวิตเตอร์",
            "tr": "twitter",
            "vi": "Twitter",
            "zh-Hans": "twitter",
            "zh-Hant": "twitter"
          }
        },
        "+|FECH|": {
          "second_btn_text": {
            "item": "second_btn_text",
            "en": "WeChat",
            "gb": "WeChat",
            "zh-Hans": "微信",
            "zh-Hant": "微信"
          },
          "third_btn_text": {
            "item": "third_btn_text",
            "en": "Weibo",
            "gb": "Weibo",
            "zh-Hans": "微博",
            "zh-Hant": "微博"
          }
        }
      }
    },
    "need-help": {
      "config": {
        "anchor": "Help",
        "background": "#d4fedd",
        "filter": "all"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Need Help?",
            "gb": "Need Help? ",
            "da": "Brug for hjælp?",
            "de": "Benötigst du Hilfe?",
            "es": "¿Necesitas ayuda?",
            "fi": "Tarvitsetko apua?",
            "fr": "Besoin d’aide ?",
            "id": "Perlu Bantuan?",
            "it": "Necessiti di aiuto?",
            "ja": "ヘルプが必要ですか？",
            "ko": "도와드릴까요?",
            "nb": "Trenger du hjelp?",
            "nl": "Heb je hulp nodig?",
            "br": "Precisa de ajuda?",
            "ru": "Нужна помощь?",
            "sv": "Behöver du hjälp?",
            "th": "ต้องการความช่วยเหลือ?",
            "tr": "Yardım gerekli mi?",
            "vi": "Cần trợ giúp?",
            "zh-Hans": "需要帮助？",
            "zh-Hant": "需要幫助？"
          },
          "faq_text_1": {
            "item": "faq_text_1",
            "en": "We've got lots of answers to questions people have asked us in the FAQ section. ",
            "gb": "We've got lots of answers to questions people have asked us in the FAQ section. ",
            "da": "Vi har mange svar på spørgsmål, folk har spurgt os om i delen med ofte stillede spørgsmål.",
            "de": "Wir haben viele Antworten auf Fragen, die die Nutzer uns im Bereich FAQ gestellt haben.",
            "es": "Tenemos muchas respuestas a las preguntas que la gente nos estuvo haciendo en la sección de Preguntas frecuentes.",
            "fi": "Olemme saaneet paljon vastauksia kysymyksiin, joita ihmiset ovat kysyneet meiltä UKK-osiossa.",
            "fr": "Nous avons de nombreuses réponses aux questions que les gens nous ont posées dans la partie de la FAQ.",
            "id": "Kami punya banyak jawaban untuk banyak pertanyaan yang diajukan kepada kami di bagian Daftar Pertanyaan.",
            "it": "Abbiamo a disposizione molte risposte alle domande che le persone hanno posto nella sezione delle domande frequenti.",
            "ja": "FAQセクションで質問した方々に対し、当社は数々の回答をしました。",
            "ko": "사용자가 자주 묻는 질문 섹션에서 물어 본 질문에 대한 많은 답변을 준비했습니다.",
            "nb": "I vår FAQ-seksjon finner du mange svar på spørsmål andre har stilt oss.",
            "nl": "We hebben veel antwoorden op de vragen die men gesteld heeft in de FAQ's.",
            "br": "Temos muitas respostas para as perguntas mais frequentes na nossa seção de FAQ.",
            "ru": "В разделе Вопросы и ответы вы найдете множество ответов на вопросы, задаваемые пользователями.",
            "sv": "Vi har svar på många frågor som personer har ställt i avsnittet \"Vanliga frågor\".",
            "th": "เรามีคำถามมากมายที่ผู้คนถามเราในส่วนคำถามที่พบบ่อย",
            "tr": "SSS bölümünde kullanıcıların sorduğu birçok sorunun yanıtını sizlerle paylaştık.",
            "vi": "Chúng tôi có rất nhiều câu trả lời cho những câu hỏi mà mọi người đã hỏi chúng tôi trong phần Hỏi Đáp.",
            "zh-Hans": "我们提供各种常见问题的解答",
            "zh-Hant": "我們提供各種常見問題的解答"
          },
          "faq_btn_text": {
            "item": "faq_btn_text",
            "en": "Access the FAQ",
            "gb": "Access the FAQ",
            "da": "Gå ind på ofte stillede spørgsmål",
            "de": "Auf FAQ zugreifen",
            "es": "Acceso a las Preguntas frecuentes",
            "fi": "UKK:n käyttö",
            "fr": "Accéder à la FAQ",
            "id": "Akses Daftar Pertanyaan",
            "it": "Accedi a FAQ",
            "ja": "FAQにアクセスする",
            "ko": "자주 묻는 질문 보기",
            "nb": "Tilgang til FAQ",
            "nl": "Toegang tot FAQ",
            "br": "Acesse a FAQ",
            "ru": "Доступ к разделу Вопросы и ответы",
            "sv": "Gå till Vanliga frågor",
            "th": "เข้าถึงคำถามที่พบบ่อย",
            "tr": "SSS'ye gidin",
            "vi": "Truy cập Hỏi Đáp",
            "zh-Hans": "进入常见问题",
            "zh-Hant": "進入常見問題"
          },
          "faq_text_2": {
            "item": "faq_text_2",
            "en": "If you don't find what you're looking for, then swipe to the next page where you can contact us.",
            "gb": "If you don't find what you're looking for, then swipe to the next page where you can contact us.",
            "da": "Hvis du ikke finder, hvad du leder efter, så swipe til næste side, hvor du kan kontakte os.",
            "de": "Wenn Sie die gewünschte Antwort nicht finden, dann wischen Sie, um auf der nächsten Seite mit uns Kontakt aufzunehmen.",
            "es": "Si no escuentras lo que buscas, ve a la siguiente página desde donde nos podrás contactar.",
            "fi": "Jos et löydä etsimääsi, pyyhkäise seuraavalle sivulle, josta voit ottaa meihin yhteyttä.",
            "fr": "Si vous ne trouvez pas ce que vous cherchez, balayez vers la page suivante où vous pourrez nous contacter.",
            "id": "Jika Anda tidak menemukan apa yang Anda cari, geser ke halaman selanjutnya di mana Anda bisa menghubungi kami.",
            "it": "Se non trovi la risposta che stai cercando, passa alla pagina seguente pre contattarci.",
            "ja": "お探しのものが見つからない場合は、スワイプして次のページから当社に連絡することができます。",
            "ko": "원하는 정보를 찾지 못하면 밀어서 다음 페이지로 이동하여 문의할 수 있습니다.",
            "nb": "Hvis du ikke finner det du ser etter sveiper du til neste side, her kan du kontakte oss.",
            "nl": "Als u dan nog zit met een vraag, veeg dan naar de volgende pagina waar u contact met ons kunt opnemen.",
            "br": "Se não encontrar o que está procurando, passe o dedo para ir para a próxima página e nos contatar.",
            "ru": "Если вы не нашли то, что искали, перейдите на следующую страницу, где вы сможете связаться с нами.",
            "sv": "Om du inte hittar det du letar efter, svep till nästa sida där du kan kontakta oss.",
            "th": "หากคุณไม่พบสิ่งที่ต้องการจากนั้นปัดไปที่หน้าถัดไปซึ่งคุณสามารถติดต่อเราได้",
            "tr": "Aradığınızı bulamazsanız bir sonraki sayfaya giderek buradan bizimle iletişime geçebilirsiniz.",
            "vi": "Nếu bạn không tìm thấy thông tin đang tìm kiếm, hãy vuốt sang trang tiếp theo để tới nơi có thể liên hệ với chúng tôi.",
            "zh-Hans": "如果您的问题不在常见问题里，请至下个页面与我们联系",
            "zh-Hant": "如果您的問題不在常見問題裡，請至下個頁面與我們聯系"
          }
        }
      }
    },
    "contact": {
      "config": {
        "anchor": "Contact",
        "background": "#d4fedd",
        "filter": "-|FECH|"
      },
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Contact Us",
            "gb": "Contact Us",
            "da": "Kontakt os",
            "de": "Schreibe uns",
            "es": "Escríbenos",
            "fi": "Ota meihin yhteyttä",
            "fr": "Contactez-nous",
            "id": "Hubungi Kami",
            "it": "Contattaci",
            "ja": "連絡先",
            "ko": "연락처",
            "nb": "Kontakt oss",
            "nl": "Neem contact met ons op",
            "br": "Contate-nos",
            "ru": "Обратная связь",
            "sv": "Kontakta oss",
            "th": "ติดต่อเรา",
            "tr": "Bize Ulaşın",
            "vi": "Liên hệ",
            "zh-Hans": "联系我们",
            "zh-Hant": "聯絡我們"
          },
          "text_1": {
            "item": "text_1",
            "en": "We cherish any encouragement and advice that we get. \n\nIf you have a question or want to share something, send us a message and we will respond right away.",
            "gb": "We cherish any encouragement and advice that we get. \n\nIf you have a question or want to share something, send us a message and we will respond right away.",
            "da": "Vi sætter pris på enhver opmuntring og råd som vi modtager. Hvis du har et spørgsmål, eller ønsker at dele noget, kan du sende os en besked, og vi vil svare dig.",
            "de": "Wir freuen uns immer über Lob und Ratschläge. Wenn du eine Frage hast oder uns etwas sagen möchtest, schreibe uns einfach und wir antworten dir.",
            "es": "Apreciamos todos los estímulos y consejos que recibimos. \n\nSi deseas realizar alguna pregunta o compartir alguna cosa, envíanos un mensaje que te responderemos.",
            "fi": "Vaalimme kaikkia rohkaisuja ja neuvoja, joita saamme. Jos sinulla on kysyttävää tai haluat jakaa jotain, lähetä meille viesti ja me vastaamme.",
            "fr": "Nous apprécions tous les encouragements et conseils que nous pouvons recevoir. Si vous avez une question ou si vous souhaitez partager quelque chose, envoyez-nous un message et nous répondrons.",
            "id": "Kami menghargai dorongan dan saran yang kami dapatkan.\n\nJika kamu memiliki pertanyaan atau ingin membagikan sesuatu, kirimi kami pesan dan kami akan segera menanggapinya.",
            "it": "Facciamo tesoro di qualsiasi incoraggiamento e consiglio ricevuto. Per qualsiasi domanda o se desideri condividere qualcosa, inviaci un messaggio e ti risponderemo.",
            "ja": "ご意見やコメントをぜひお寄せください。ご質問や共有したい情報がありましたら、メッセージを送信してください。応答いたします。",
            "ko": "저희는여러분의격려와조언을소중하게생각합니다.질문이있거나공유하고싶은것이있는경우메시지를보내주시면회신해드리겠습니다.",
            "nb": "Vi setter stor pris på kommentarer og råd vi får. Dersom du har spørsmål eller har noe du ønsker å si, send oss en melding og vi vil svare deg.",
            "nl": "We worden graag aangemoedigd en krijgen graag goede raad van u. Als u vragen heeft, of iets met ons wilt delen, stuur ons dan een bericht en wij zullen u antwoorden.",
            "br": "Valorizamos o encorajamento e conselhos que recebemos. Caso tenha dúvidas ou deseje compartilhar algo, envie-nos uma mensagem que iremos responder.",
            "ru": "Мы дорожим любым поощрением и советом, которые получаем. Если у вас есть вопрос или вы хотите чем-то поделиться, отправьте нам сообщение, и мы ответим.",
            "sv": "Vi uppskattar all uppmuntran och alla råd vi får. Om du har frågor eller vill dela något, skicka ett meddelande till oss så svarar vi.",
            "th": "เราเห็นคุณค่าของทุกกำลังใจและคำแนะนำที่เราได้รับ\n\nหากคุณมีข้อสงสัยหรือต้องการแชร์ข้อมูลบางอย่างโปรดส่งข้อความถึงเราเราจะรีบตอบกลับทันที",
            "tr": "Bizi teşvik etmeniz ve tavsiyeler vermenizden mutluluk duyarız. Bir sorunuz varsa veya bizimle bir görüşünüzü paylaşmak isterseniz, bize mesaj gönderin ve sizi yanıtlayalım.",
            "vi": "Chúng tôi trân trọng bất kỳ sự khích lệ và lời khuyên mình nhận được. Nếu bạn có câu hỏi hoặc muốn chia sẻ điều gì đó, hãy gửi tin nhắn và chúng tôi sẽ phản hồi.",
            "zh-Hans": "我们珍视收到的任何鼓励及建议。如您有问题或想与我们分享些什么，请给我们留言，我们会回复您的。",
            "zh-Hant": "我們重視收到的任何鼓勵及建議。如果您有問題或想與我們分享些什麼，請留言給我們，我們會盡快回覆您。"
          },
          "write_btn_text": {
            "item": "write_btn_text",
            "en": "Write to Us",
            "gb": "Write to Us",
            "da": "Skriv til os",
            "de": "Schreibe uns",
            "es": "Escríbenos",
            "fi": "Kirjoita meille",
            "fr": "Écrivez-nous",
            "id": "Tulis Surat kepada Kami",
            "it": "Scrivici",
            "ja": "ご意見をお寄せください",
            "ko": "의견보내기",
            "nb": "Skriv til oss",
            "nl": "Schrijf ons",
            "br": "Escreva-nos",
            "ru": "Пишите нам",
            "sv": "Skriv till oss",
            "th": "เขียนถึงเรา",
            "tr": "Bize yazın",
            "vi": "Hãy viết thư cho chúng tôi",
            "zh-Hans": "给我们来信",
            "zh-Hant": "寫信給我們"
          },
          "write_btn_text_alt": {
            "item": "write_btn_text_alt",
            "en": "Email Us",
            "gb": "Email Us",
            "da": "e-mail",
            "de": "E-Mail",
            "es": "email",
            "fi": "sähköposti",
            "fr": "e-mail",
            "id": "Kirim Email Kepada Kami",
            "it": "e-mail",
            "ja": "メール",
            "ko": "이메일",
            "nb": "e-post",
            "nl": "e-mail",
            "br": "e-mail",
            "ru": "эл.почта",
            "sv": "e-post",
            "th": "อีเมลหาเรา",
            "tr": "e-posta",
            "vi": "Email",
            "zh-Hans": "电子邮件",
            "zh-Hant": "電子郵件"
          }
        }
      }
    }
  },
  "parentsTV": [
    null,
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Our Philosophy",
            "gb": "Our Philosophy",
            "da": "Vores filosofi",
            "de": "Unsere Philosophie",
            "es": "Nuestra filosofía",
            "fi": "Filosofiamme",
            "fr": "Notre philosophie",
            "id": "Filosofi Kami",
            "it": "La nostra filosofia",
            "ja": "当校の経営理念",
            "ko": "기업철학",
            "nb": "Vår filosofi",
            "nl": "Onze filosofie",
            "br": "Nossa filosofia",
            "ru": "Наша доктрина",
            "sv": "Vår filosofi",
            "th": "ปรัชญาของเรา",
            "tr": "Felsefemiz",
            "vi": "Triết lý của chúng tôi",
            "zh-Hans": "我们的理念",
            "zh-Hant": "我們的理念"
          },
          "text_1": {
            "item": "text_1",
            "en": "Children learn from playing, and they like to be challenged. When language learning is a playground, they will happily teach themselves to listen, speak, read and write.",
            "gb": "Children learn from playing, and they like to be challenged. When language learning is a playground, they will happily teach themselves to listen, speak, read and write.",
            "da": "Børn lærer ved at lege, og de kan lide at blive udfordret. Når sprogindlæring er en leg, vil de med glæde lære at lytte, tale, læse og skrive.",
            "de": "Kinder lernen beim Spielen und sie mögen Herausforderungen. Wenn Sprachunterricht zur Spielwiese wird, lernen sie gern selbst Englisch zu verstehen, zu sprechen, zu lesen und zu schreiben.",
            "es": "Los niños aprenden jugando y a ellos les encantan los desafíos. Cuando el aprendizaje del idioma es una sala de juegos, ellos mismos aprenden a comprender, hablar, leer y escribir.",
            "fi": "Lapset oppivat leikkiessään ja he haluavat kohdata haasteita. Kun kielen oppiminen on leikkikenttänä, he opettavat itseään mielellään kuuntelemaan, puhumaan, lukemaan ja kirjoittamaan.",
            "fr": "Les enfants apprennent en jouant et ils aiment être mis au défi. Lorsque l’apprentissage d’une langue est un terrain de jeux, ils apprennent avec plaisir à écouter, parler, lire et écrire.",
            "id": "Anak-anak belajar dari bermain, dan mereka suka tantangan.\nSaat pembelajaran bahasa seperti taman bermain, mereka akan dengan gembira belajar mendengar, berbicara, membaca, dan menulis.",
            "it": "I bambini imparano giocando, a loro piace essere sfidati. Quando l'apprendimento linguistico è un parco giochi, impareranno felicemente da soli ad ascoltare, parlare, leggere e scrivere.",
            "ja": "お子様は遊びながら学び、チャレンジが好きです。遊びながら言語学習ができれば、お子様はリスニング、スピーキング、ライティングを楽しく自分で学べます。",
            "ko": "어린이들은놀면서배우고,도전할거리를좋아합니다.언어학습이놀이터라면어린이들은듣기,말하기,읽기,쓰기를즐겁게배울것입니다.",
            "nb": "Barn lærer ved å leke, og de liker utfordringer. Når språklæring er lekeplassen vil de med glede lære seg selv å lytte, snakke, lese og skrive.",
            "nl": "Kinderen leren spelenderwijs en ze houden ervan om uitgedaagd te worden. Als taal leren een speeltuin is, vinden ze het leuk om zichzelf te leren luisteren, spreken, lezen en schrijven.",
            "br": "As crianças aprendem brincando e gostam de ser desafiadas. Quando o aprendizado de um idioma é um playground, elas ensinam a si próprias a ouvir, falar, ler e escrever.",
            "ru": "Дети учатся в игре, и им нравятся трудные задачи. Когда обучение языку происходит на игровой площадке, они с удовольствием сами себя учат слушать, говорить, читать и писать.",
            "sv": "Barn lär sig av att spela, och de gillar utmaningar. När språkinlärningen är på lek, lär de sig gärna att lyssna, tala, läsa och skriva.",
            "th": "เด็กๆเรียนรู้จากการเล่นพวกเขาชอบความท้าทาย\n เมื่อการเรียนภาษาเป็นสนามเด็กเล่นเด็กๆจะสอนตัวเองให้ฟังพูดอ่านและเขียนได้อย่างมีความสุข",
            "tr": "Çocuklar oynayarak öğrenir ve zorlukları aşmayı severler. Dil eğitimi bir oyun alanına çevrildiğinde, mutluluk içinde kendi kendilerine dinleme, konuşma, okuma ve yazmayı öğrenirler.",
            "vi": "Trẻ em học hỏi khi vui chơi, và chúng thích được thử thách. Khi coi học ngôn ngữ là sân chơi, chúng sẽ vui thích khi tự dạy mình nghe, nói, đọc và viết.",
            "zh-Hans": "孩子们喜欢通过游戏来学习，他们喜欢被挑战。当以游戏的形式学习语言时，孩子们会很乐于主动学习听说读写。",
            "zh-Hant": "孩子們喜歡透過遊戲來學習，他們喜歡自我挑戰。當以遊戲的形式學習語言時，孩子們會更樂於主動學習聽說讀寫。"
          }
        }
      }
    },
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Learn by Playing!",
            "gb": "Learn by playing!",
            "da": "Lær ved at lege!",
            "de": "Spielerisch lernen!",
            "es": "Aprende jugando",
            "fi": "Opi pelaamalla!",
            "fr": "Apprenez en jouant !",
            "id": "Belajar dengan Bermain!",
            "it": "Impara giocando!",
            "ja": "遊びながら学ぶ！",
            "ko": "놀면서 배우세요!",
            "nb": "Lær med lek!",
            "nl": "Spelenderwijs leren!",
            "br": "Aprenda jogando!",
            "ru": "Обучение через игру!",
            "sv": "Lär dig genom att spela!",
            "th": "เรียนด้วยการเล่น!",
            "tr": "Oynayarak öğrenin!",
            "vi": "Học mà chơi!",
            "zh-Hans": "寓教于乐!",
            "zh-Hant": "寓教於樂!"
          },
          "text_1": {
            "item": "text_1",
            "en": "Each lesson uses unique games to teach different skills.",
            "gb": "Each lesson uses unique games to teach different skills.",
            "da": "Hver lektion bruger unikke spil, til at lære forskellige evner.",
            "de": "Jede Lektion enthält andere Spiele, die verschiedene Fähigkeiten trainieren.",
            "es": "En cada lección se utilizan juegos exclusivos para enseñar diferentes habilidades.",
            "fi": "Kullakin oppitunnilla käytetään ainutlaatuista peliä eri taitojen opettamiseen.",
            "fr": "Chaque leçon utilise des jeux uniques pour enseigner différentes compétences.",
            "id": "Tiap pelajaran memanfaatkan permainan unik untuk mengajarkan keterampilan yang berbeda.",
            "it": "Ogni lezione si avvale di giochi unici che insegnano competenze diverse.",
            "ja": "各レッスンでは、ユニークなゲームを介してさまざまなスキルを学ぶことができます。",
            "ko": "각 수업은 다양한 능력을 길러주는 독특한 게임을 활용합니다.",
            "nb": "Hver time bruker unike spill for å gi forskjellig kunnskap.",
            "nl": "Elke les bevat unieke spelletjes om verschillende vaardigheden te leren.",
            "br": "Cada lição usa jogos exclusivos para ensinar diferentes habilidades.",
            "ru": "В каждом уроке используются уникальные игры для обучения различным навыкам.",
            "sv": "Varje lektion använder sig av unika spel för att lära ut olika färdigheter.",
            "th": "แต่ละบทใช้เกมที่ไม่ซ้ำกันในการสอนทักษะต่างๆ",
            "tr": "Her derste, farklı beceriler öğreten benzersiz oyunlar kullanılıyor.",
            "vi": "Mỗi bài học sử dụng trò chơi độc đáo để dạy các kỹ năng khác nhau.",
            "zh-Hans": "每一课使用一些独特的游戏来教授不同的技能。",
            "zh-Hant": "每個課程都使用獨特有效的遊戲來教授不同的技能。"
          },
          "item_1": {
            "item": "item_1",
            "en": "Vocabulary",
            "gb": "Vocabulary",
            "da": "Ordforråd",
            "de": "Wortschatz",
            "es": "Vocabulario",
            "fi": "Sanasto",
            "fr": "Vocabulaire",
            "id": "Kosakata",
            "it": "Vocabolario",
            "ja": "語彙",
            "ko": "어휘",
            "nb": "Ordforråd",
            "nl": "Woordenschat",
            "br": "Vocabulário",
            "ru": "Словарный запас",
            "sv": "Ordförråd",
            "th": "คำศัพท์",
            "tr": "Sözcük dağarcığı",
            "vi": "Từ vựng",
            "zh-Hans": "词汇",
            "zh-Hant": "單字"
          },
          "item_4": {
            "item": "item_4",
            "en": "Listening",
            "gb": "Listening",
            "da": "Lytte",
            "de": "Hörverstehen",
            "es": "Comprensión oral",
            "fi": "Kuunteleminen",
            "fr": "Ecoute",
            "id": "Mendengar",
            "it": "Comprensione orale",
            "ja": "リスニング",
            "ko": "듣기",
            "nb": "Lytte",
            "nl": "Luisteren",
            "br": "Audição",
            "ru": "Аудирование",
            "sv": "Lyssna",
            "th": "การฟัง",
            "tr": "Dinleme",
            "vi": "Nghe",
            "zh-Hans": "听力",
            "zh-Hant": "聽力"
          },
          "item_6": {
            "item": "item_6",
            "en": "Singing",
            "gb": "Singing",
            "da": "Synge",
            "de": "Singen",
            "es": "Canciones",
            "fi": "Laulu",
            "fr": "Chant",
            "id": "Bernyanyi",
            "it": "Canto",
            "ja": "歌う",
            "ko": "노래하기",
            "nb": "Synge",
            "nl": "Zingen",
            "br": "Cantos",
            "ru": "Пение",
            "sv": "Sjunga",
            "th": "ร้องเพลง",
            "tr": "Şarkı söyleme",
            "vi": "Hát",
            "zh-Hans": "唱歌",
            "zh-Hant": "唱歌"
          },
          "item_2": {
            "item": "item_2",
            "en": "Grammar",
            "gb": "Grammar",
            "da": "Grammatik",
            "de": "Grammatik",
            "es": "Gramática",
            "fi": "Kielioppi",
            "fr": "Grammaire",
            "id": "Tata Bahasa",
            "it": "Grammatica",
            "ja": "文法",
            "ko": "문법",
            "nb": "Grammatikk",
            "nl": "Grammatica",
            "br": "Gramática",
            "ru": "Грамматика",
            "sv": "Grammatik",
            "th": "ไวยากรณ์",
            "tr": "Gramer",
            "vi": "Ngữ pháp",
            "zh-Hans": "语法",
            "zh-Hant": "文法"
          },
          "item_5": {
            "item": "item_5",
            "en": "Speaking",
            "gb": "Speaking",
            "da": "Tale",
            "de": "Sprechen",
            "es": "Conversación",
            "fi": "Puhuminen",
            "fr": "Parler",
            "id": "Berbicara",
            "it": "Espressione orale",
            "ja": "スピーキング",
            "ko": "말하기",
            "nb": "Tale",
            "nl": "Spreken",
            "br": "Conversação",
            "ru": "Говорение",
            "sv": "Tala",
            "th": "การพูด",
            "tr": "Konuşma",
            "vi": "Nói",
            "zh-Hans": "口语",
            "zh-Hant": "會話"
          },
          "item_3": {
            "item": "item_3",
            "en": "Spelling",
            "gb": "Spelling",
            "da": "Stave",
            "de": "Schreiben",
            "es": "Deletreo",
            "fi": "Oikeinkirjoitus",
            "fr": "Orthographe",
            "id": "Mengeja",
            "it": "Ortografia",
            "ja": "スペル",
            "ko": "철자",
            "nb": "Staving",
            "nl": "Spellen",
            "br": "Ortografia",
            "ru": "Правописание",
            "sv": "Stavning",
            "th": "การสะกด",
            "tr": "Heceleme",
            "vi": "Đánh vần",
            "zh-Hans": "拼写",
            "zh-Hant": "拼字"
          }
        }
      }
    },
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Free Learning Activities!",
            "gb": "Free Learning Activities!",
            "da": "Gratis indlæringsaktiviteter!",
            "de": "Kostenlose Lernaktivitäten!",
            "es": "Actividades didácticas gratis",
            "fi": "Ilmaista oppimistoimintaa!",
            "fr": "Activités d’apprentissage gratuites !",
            "id": "Kegiatan Pembelajaran Gratis!",
            "it": "Attività di apprendimento gratuite!",
            "ja": "無料の学習アクティビティ",
            "ko": "무료학습활동!",
            "nb": "Gratis læreaktiviteter!",
            "nl": "Gratis leeractiviteiten!",
            "br": "Atividades de aprendizagem grátis!",
            "ru": "Бесплатные учебные мероприятия!",
            "sv": "Gratis inlärningsaktiviteter!",
            "th": "กิจกรรมการเรียนรู้ฟรี!",
            "tr": "Ücretsiz Eğitici Faaliyetler!",
            "vi": "Hoạt động học tập miễn phí!",
            "zh-Hans": "免费学习活动！",
            "zh-Hant": "免費學習活動！"
          },
          "text_1": {
            "item": "text_1",
            "en": "Includes 24 free games across 12 lessons!",
            "gb": "Includes 24 free games across 12 lessons!",
            "da": "Inkluderer 24 gratis spil på tværs af 12 lektioner!",
            "de": "Mit 24 Gratis-Spielen in 12 Lektionen!",
            "es": "Incluye 24 juegos gratis en 12 lecciones.",
            "fi": "Sisältää 24 ilmaista peliä 12 oppitunnin lomassa!",
            "fr": "Inclut 24 jeux gratuits en 12 leçons !",
            "id": "Termasuk 24 permainan gratis dalam 12 pelajaran!",
            "it": "Include 24 giochi gratuiti in 12 lezioni!",
            "ja": "12レッスン内に24の無料ゲームを含みます。",
            "ko": "12개수업, 24개의무료게임포함!",
            "nb": "Inkluderer 24 gratisspill gjennom 12 undervisningstimer!",
            "nl": "Inclusief 24 gratis spellen in de 12 lessen!",
            "br": "Inclui 24 jogos grátis em 12 aulas!",
            "ru": "Включает 24 бесплатные игры внутри 12 уроков!",
            "sv": "Innehåller 24 gratisspel under 12 lektioner!",
            "th": "มีเกมฟรี24เกมในบทเรียน12บท!",
            "tr": "12 derste 24 ücretsiz oyun içerir!",
            "vi": "Bao gồm 24 trò chơi miễn phí trong 12 bài học!",
            "zh-Hans": "在12个课程中包含了24个免费游戏！",
            "zh-Hant": "在12個課程中包含了24個免費遊戲！"
          }
        }
      }
    },
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Fun English on iOS",
            "gb": "Fun English on iOS",
            "da": "Fun English på iOS",
            "de": "Fun English auf iOS",
            "es": "Fun English en iOS",
            "fi": "Fun English iOS:ssä",
            "fr": "Fun English sur iOS",
            "id": "Fun English di iOS",
            "it": "Fun English su iOS",
            "ja": "iOS用Fun English",
            "ko": "iOS용Fun English",
            "nb": "Fun English på iOS",
            "nl": "Fun English op iOS",
            "br": "Fun English no iOS",
            "ru": "Fun English на iOS",
            "sv": "Fun English på iOS",
            "th": "Fun EnglishบนiOS",
            "tr": "Fun English iOS’ta",
            "vi": "Fun English trên iOS",
            "zh-Hans": "iOS版Fun English",
            "zh-Hant": "iOS版Fun English"
          },
          "text_1": {
            "item": "text_1",
            "en": "✓ 12 lessons & 80+ learning games!\n✓ Multiplayer 'Match' mode!\n✓ Connect your iOS devices to Apple TV!\n✓ Turn your living room into a fun classroom!",
            "gb": "✓ 12 lessons & 80+ learning games!\n✓ Multiplayer 'Match' mode!\n✓ Connect your iOS devices to Apple TV!\n✓ Turn your living room into a fun classroom!",
            "da": "✓ 12 lektioner & 80+ indlæringsspil!\n✓ Multispiller 'kamp' modus!\n✓ Tilslut dine iOS-enheder til Apple TV!\n✓ Forvandl din dagligstue til et sjovt klasseværelse.",
            "de": "✓ 12 Lektionen & über 80 Lernspiele!\n✓ Mehrspielermodus!\n✓ Verbinde deine iOS-Geräte mit Apple TV!\n✓ Verwandle dein Wohnzimmer in ein lustiges Klassenzimmer!",
            "es": "✓ 12 lecciones y más de 80 juegos didácticos.\n✓ Modo ‘Partida’ multijugador\n✓ Conecta tus dispositivos iOS a Apple TV.\n✓ Convierte al salón de tu casa en una divertida clase.",
            "fi": "✓ 12 oppituntia & 80+ oppimispeliä!\n✓ Monitasoinen 'Matsi'-tila!\n✓ Liitä iOS-laitteitasi Apple TV-laitteeseen!\n✓ Muuta olohuoneesi hauskaksi luokkahuoneeksi!",
            "fr": "✓ 12 leçons et + de 80 jeux d’apprentissage !\n✓ Mode ‘match’ multi-joueurs !\n✓ Connectez vos appareils iOS à l’Apple TV!\n✓ Transformez votre living room en une salle de classe amusante !",
            "id": "✓ 12 pelajaran & 80+ permainan pembelajaran!\n✓ Moda 'Pertandingan' Multi-pemain!\n✓ Hubungkan perangkat iOS ke Apple TV!\n✓ Ubah ruang keluarga menjadi ruang kelas yang menyenangkan!",
            "it": "✓ 12 lezioni e più di 80 giochi di apprendimento!\n✓ Modalità \"Partita\" multigiocatore!\n✓ Connetti i tuoi dispositivi iOS ad Apple TV!\n✓ Trasforma il tuo soggiorno in un'aula divertente!",
            "ja": "✓ 12レッスン&80+学習ゲーム\n✓ 複数の「マッチ」モード\n✓ iOSデバイスをApple TVに接続してください！\n✓ リビングルームを楽しいクラスルームに変換！",
            "ko": "✓ 12개의수업과80+개의학습게임!\n✓ 멀티플레이어‘게임’모드!\n✓ iOS장치를Apple TV에연결하세요!\n✓ 거실을재미있는교실로바꿔보세요!",
            "nb": "✓ 12 kamper & 80+ undervisningsspill!\n✓ Multispiller 'Kamp'-modus!\n✓ Koble din iOS-enhet til Apple TV!\n✓ Gjør stuen din om til et morsomt klasserom!",
            "nl": "✓ 12 lessen & 80+ leerspelletjes!\n✓ Multiplayer 'Match'-modus!\n✓ Verbind je iOS-toestellen met Apple TV!\n✓ Verander je woonkamer in een leuk klaslokaal classroom!",
            "br": "✓ 12 aulas e 80+ jogos de aprendizagem!\n✓ Modo ‘Partida’ com Multijogadores!\n✓ Conecte seus dispositivos iOS ao Apple TV!\n✓ Transforme sua sala de estar em uma sala de aula divertida!",
            "ru": "✓ 12 уроков и 80+ обучающих игр!\n✓ Режим сетевого 'матча'!\n✓ Подключите свои устройства на iOS к Apple TV!\n✓ Превратите свою гостиную в веселую учебную аудиторию!",
            "sv": "✓ 12 lektioner och 80+ pedagogiska spel!\n✓ Flerspelarläge!\n✓ Anslut dina iOS-enheter till Apple TV!\n✓ Förvandla ditt vardagsrum till ett roligt klassrum!",
            "th": "✓ 12บทเรียนและ80+เกมการเรียนรู้!\n✓ โหมด‘แมตช์’หลายผู้เล่น\n✓ เชื่อมต่ออุปกรณ์iOSของคุณไปยังApple TV!\n✓ เปลี่ยนห้องรับแขกของคุณเป็นห้องเรียนแสนสนุก!",
            "tr": "✓ 12 ders ve 80+ eğitici oyun!\n✓ Çok Oyunculu 'Maç' modu!\n✓ iOS cihazlarınızı Apple TV’ye bağlayın!\n✓ Oturma odanızı eğlenceli bir sınıfa dönüştürün!",
            "vi": "✓ 12 bài học & 80+ trò chơi vui học!\n✓ Chếđộ‘Thi đấu’ nhiều người chơi!\n✓ Kết nối thiết bịiOS của bạn với Apple TV!\n✓ Biến phòng khách của bạn thành lớp học vui nhộn!",
            "zh-Hans": "✓ 12个课程和80+个学习游戏！\n✓ 多人'竞赛'模式！\n✓ 连接你的iOS设备与Apple TV！\n✓ 将客厅变成快乐教室！",
            "zh-Hant": "✓ 12個課程和80+個學習遊戲！\n✓ 多人'競賽'模式！\n✓ 連線你的iOS裝置與Apple TV！\n✓ 將客廳變成快樂教室！"
          },
          "text_2": {
            "item": "text_2",
            "en": "Search for ‘Studycat’ on the App Store.",
            "gb": "Search for 'Studycat' on the App Store.",
            "da": "Søg efter 'Studycat' i App Store.",
            "de": "Suche im App Store nach „Studycat“.",
            "es": "Busca a ‘Studycat’ en el App Store.",
            "fi": "Etsi 'Studycat' App Store -kaupasta.",
            "fr": "Recherchez 'Studycat' sur l’App Store.",
            "id": "Cari ‘Studycat’ di App Store.",
            "it": "Cerca \"Studycat\" sull'App Store.",
            "ja": "App Storeで'Studycat'を検索してください。",
            "ko": "App Store에서'Studycat'을검색하세요.",
            "nb": "Søk etter 'Studycat' i App Store.",
            "nl": "Zoek 'Studycat' in de App Store.",
            "br": "Busque pela ‘Studycat’ na App Store.",
            "ru": "Ищите 'Studycat' в App Store.",
            "sv": "Sök efter 'Studycat' i App Store.",
            "th": "ค้นหา‘Studycat’บนApp Store",
            "tr": "App Store’da 'Studycat' için arama yapın.",
            "vi": "Tìm kiếm'Studycat' trên App Store.",
            "zh-Hans": "在App Store上搜索'Studycat'。",
            "zh-Hant": "在App Store上搜尋'Studycat'。"
          }
        }
      }
    },
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Hear What People Think",
            "gb": "Hear What People Think",
            "da": "Hør hvad andre mener",
            "de": "Das sagen andere Nutzer",
            "es": "Escucha lo que dice la gente",
            "fi": "Kuuntele, mitä ihmiset ajattelevat",
            "fr": "Écoutez ce que les gens disent",
            "id": "Dengarkan Pendapat Orang Lain",
            "it": "Ascolta ciò che pensa la gente",
            "ja": "ユーザーの声",
            "ko": "사람들의생각을들어보세요",
            "nb": "Hør hva andre synes",
            "nl": "Hoor wat de mensen ervan vinden",
            "br": "Ouça a opinião das pessoas",
            "ru": "Смотрите, что думают другие",
            "sv": "Hör vad andra tycker",
            "th": "ฟังสิ่งที่คนคิด",
            "tr": "Kullanıcılar görüşlerini öğrenin",
            "vi": "Lắng nghe suy nghĩ của mọi người",
            "zh-Hans": "倾听用户的声音",
            "zh-Hant": "傾聽使用者的聲音"
          },
          "text_2": {
            "item": "text_2",
            "en": "If you enjoy using this app, would you mind taking a moment to rate or review it on the App Store?",
            "gb": "If you enjoy using this app, would you mind taking a moment to rate or review it on the App Store?",
            "da": "Hvis du nyder at bruge denne app ville du have noget imod at bruge et øjeblik på at anmelde eller bedømme den i App Store?",
            "de": "Wenn dir diese App gefällt, würden wir uns freuen, wenn du dir kurz Zeit nehmen könntest, um die App im App Store zu bewerten.",
            "es": "Si te agrada utilizaresta aplicación, ¿podrías tomarte un minuto para calificarla o escribir una reseña en el App Store?",
            "fi": "Jos nautit tämän sovelluksen käyttämisestä, haluaisitko käyttää hetken antaaksesi siitä arvion tai arvostelun App Storessa?",
            "fr": "Si vous aimez utiliser cette appli, cela vous ennuierait-il de prendre un moment pour l’évaluer ou la commenter sur l’App Store ?",
            "id": "Jika kamu menikmati menggunakan aplikasi ini, apakah kamu keberatan meluangkan waktu untuk memberi peringkat atau mengulasnya di App Store?",
            "it": "Se ti piace utilizzare quest'app, dedicheresti un istante a valutarla o recensirla sull'App Store?",
            "ja": "このアプリをお楽しみいただけたら、少々お時間をとってApp Storeで評価またはレビューを書いていただけませんか？",
            "ko": "이앱이마음에드시면잠깐만시간을내어App Store에서앱을평가하거나리뷰를남겨주시겠습니까?",
            "nb": "Hvis du liker å bruke denne appen, kunne du være så snill å gi oss din rangering eller omtale i App Store?",
            "nl": "Als je van deze app geniet zou je dan even de tijd willen nemen om het sterren te geven of te beoordelen in de App Store?",
            "br": "Se você gosta de usar este app, poderia reservar um tempinho para avaliar e opinar sobre ele na App Store?",
            "ru": "Если вам нравится пользоваться этим приложением, не могли бы вы уделить минуту, чтобы оценить его или написать отзыв в App Store?",
            "sv": "Om du gillar att använda den här appen, skulle du kunna tänka dig att betygsätta eller recensera den i App Store?",
            "th": "หากคุณสนุกกับการใช้งานแอปนี้คุณยินดีจะสละเวลาให้คะแนนหรือรีวิวบนApp Storeหรือไม่?",
            "tr": "Bu uygulamayı kullanmak hoşunuza gittiyse, bir dakikanızı ayırarak App Store'da değerlendirir veya puan verir misiniz?",
            "vi": "Nếu bạn vui thích khi dùngứng dụng này,bạn có thể dành chút thời gian để đánh giá hoặc nhận xét ứng dụng trên App Store?",
            "zh-Hans": "若您喜欢使用此应用，是否愿意抽空在App Store上给它打个分或发表评论吗？",
            "zh-Hant": "若您喜歡我們的App，是否願意抽空在App Store上給它評分或發表評論嗎？"
          },
          "review_btn_text": {
            "item": "review_btn_text",
            "en": "Rate Now!",
            "gb": "Rate Now!",
            "da": "Bedøm nu!",
            "de": "Jetzt bewerten!",
            "es": "Calificar ahora",
            "fi": "Arvioi nyt!",
            "fr": "Évaluer maintenant !",
            "id": "Beri Peringkat Sekarang!",
            "it": "Valuta ora!",
            "ja": "今すぐ評価する！",
            "ko": "지금평가!",
            "nb": "Ranger nå!",
            "nl": "Nu beoordelen!",
            "br": "Avalie agora!",
            "ru": "Оценить сейчас!",
            "sv": "Betygsätt nu!",
            "th": "ให้คะแนนเลย!",
            "tr": "Hemen Puan Ver!",
            "vi": "Đánh giá ngay!",
            "zh-Hans": "马上去打分！",
            "zh-Hant": "馬上去評分！"
          }
        }
      }
    },
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "More Apps",
            "gb": "More Apps",
            "da": "Flere apps",
            "de": "Mehr Apps",
            "es": "Más aplicaciones",
            "fi": "Lisää sovelluksia",
            "fr": "Autres applications",
            "id": "Aplikasi Lain",
            "it": "Altre app",
            "ja": "他のアプリ",
            "ko": "더많은앱",
            "nb": "Flere Apper",
            "nl": "Meer Apps",
            "br": "Mais Apps",
            "ru": "Ещё приложения",
            "sv": "Fler appar",
            "th": "แอปเพิ่มเติม",
            "tr": "Daha Fazla Uygulama",
            "vi": "Thêm Ứng dụng",
            "zh-Hans": "更多应用",
            "zh-Hant": "更多應用"
          },
          "text_1": {
            "item": "text_1",
            "en": "Studycat create language learning apps for kids. Our iOS apps teach English, Chinese, French, German & Spanish. ",
            "gb": "Studycat create language learning apps for kids. \nOur iOS apps teach English, Chinese, French, German & Spanish. ",
            "da": "Studycat opret sprogindlæringsapps til børn.\nVores iOS apps underviser i engelsk, kinesisk, fransk, tysk & spansk.",
            "de": "Studycat entwickelt Sprachlern-Apps für Kinder.\nMit unseren iOS-Apps kannst du Englisch, Chinesisch, Französisch, Deutsch & Spanisch lernen.",
            "es": "Studycat crea aplicaciones para aprender idiomas para niños.\nCon nuestras aplicaciones de iOS se puede aprender inglés, chino, francés, alemán y español.",
            "fi": "Studycat luo kielenoppimissovelluksia lapsille.\niOS-sovelluksemme opettaa englantia, kiinaa, ranskaa, saksaa & espanjaa.",
            "fr": "Studycat crée des applis d’apprentissage de la langue pour les enfants.\nNos applis iOS enseignent l’anglais, le chinois, le français, l’allemand et l’espagnol.",
            "id": "Studycat membuat aplikasi pembelajaran bahasa untuk anak. Aplikasi iOS kami mengajarkan bahasa Inggris, bahasa Cina, bahasa Prancis, bahasa Jerman & bahasa Spanyol.",
            "it": "Studycat crea app di apprendimento linguistico per bambini.\nLe nostre app per iOS insegnano inglese, cinese, francese, tedesco e spagnolo.",
            "ja": "Studycatは子ども向け言語学習アプリを制作します。\n英語、中国語、フランス語、ドイツ語、スペイン語を教えるiOSアプリ。",
            "ko": "Studycat은어린이용언어학습앱을만듭니다.\n저희가만든iOS앱은영어,중국어,프랑스어,독일어,스페인어를가르쳐줍니다.",
            "nb": "Studycat utvikler språkundervisnings-apper for barn.\nVår iOS-apper underviser i engelsk, kinesisk, fransk, tysk & spansk.",
            "nl": "Studycat creëert taallessen apps voor kinderen.\nOnze iOS-apps kunnen je Engels, Chinees, Frans, Duits & Spaans leren.",
            "br": "A Studycat cria apps de aprender idiomas para crianças.\nNossos apps para iOS ensinam inglês, chinês, francês, alemão e espanhol.",
            "ru": "Studycat создает приложения для изучения языка для детей.\nНаши приложения для iOS учат английскому, китайскому, французскому, немецкому и испанскому.",
            "sv": "Studycat skapar appar för språkinlärning hos barn.\nVåra iOS-appar lär ut engelska, kinesiska, franska, tyska och spanska.",
            "th": "Studycatสร้างแอปสอนภาษาสำหรับเด็ก. แอปiOSของเราสอนภาษาอังกฤษจีนฝรั่งเศสเยอรมันและสเปน.",
            "tr": "Studycat çocuklara yönelik dil öğretme uygulamaları hazırlar.\niOS uygulamamız İngilizce, Çince, Fransızca, Almanca ve İspanyolca öğretir.",
            "vi": "Studycat tạo các ứng dụng học ngôn ngữ dành cho trẻ em.\nCácứng dụng iOS dạy tiếng Anh, tiếng Trung, tiếng Pháp, tiếng Đức & tiếng Tây Ban Nha của chúng tôi.",
            "zh-Hans": "Studycat专注于打造儿童语言教学应用。\n我们的iOS应用可教英语、中文、法语、德语和西班牙语。",
            "zh-Hant": "Studycat專注于打造兒童語言教學應用。\n我們的iOS應用程式有英文、中文、法文、德文和西班牙文。"
          },
          "text_2": {
            "item": "text_2",
            "en": "Search for ‘Studycat’ on the App Store.",
            "gb": "Search for 'Studycat' on the App Store.",
            "da": "Søg efter 'Studycat' i App Store.",
            "de": "Suche im App Store nach „Studycat“.",
            "es": "Busca a ‘Studycat’ en el App Store.",
            "fi": "Etsi 'Studycat' App Store -kaupasta.",
            "fr": "Recherchez 'Studycat' sur l’App Store.",
            "id": "Cari ‘Studycat’ di App Store.",
            "it": "Cerca \"Studycat\" sull'App Store.",
            "ja": "App Storeで'Studycat'を検索してください。",
            "ko": "App Store에서'Studycat'을검색하세요.",
            "nb": "Søk etter 'Studycat' i App Store.",
            "nl": "Zoek 'Studycat' in de App Store.",
            "br": "Busque pela ‘Studycat’ na App Store.",
            "ru": "Ищите 'Studycat' в App Store.",
            "sv": "Sök efter 'Studycat' i App Store.",
            "th": "ค้นหา‘Studycat’บนApp Store",
            "tr": "App Store’da 'Studycat' için arama yapın.",
            "vi": "Tìm kiếm'Studycat' trên App Store.",
            "zh-Hans": "在App Store上搜索'Studycat'。",
            "zh-Hant": "在App Store上搜尋'Studycat'。"
          }
        }
      }
    },
    {
      "items": {
        "all": {
          "title": {
            "item": "title",
            "en": "Get in touch",
            "gb": "Get in touch",
            "da": "Tag kontakt til os",
            "de": "Kontakt",
            "es": "Contáctanos",
            "fi": "Ota yhteyttä",
            "fr": "Nous contacter",
            "id": "Tetap terhubung",
            "it": "Mettiti in contatto",
            "ja": "お問い合わせ",
            "ko": "연락하세요",
            "nb": "Ta kontakt",
            "nl": "Neem contact met ons op",
            "br": "Entre em contato",
            "ru": "Выходите на связь",
            "sv": "Kontakta oss",
            "th": "โปรดคอยติดตาม",
            "tr": "Bize ulaşın",
            "vi": "Hãy giữ liên lạc",
            "zh-Hans": "取得联系",
            "zh-Hant": "取得聯絡"
          },
          "text_1": {
            "item": "text_1",
            "en": "If you have a question, or need help, please contact us by email.",
            "gb": "If you have a question, or need help, please contact us by email.",
            "da": "Hvis du har et spørgsmål, eller har brug for hjælp, kan du kontakte os via e-mail.",
            "de": "Hast du eine Frage oder benötigst Hilfe? Dann schreibe uns bitte eine E-Mail.",
            "es": "Si deseas realizar una pregunta, o necesitas ayuda, puedes contactarnos por email.",
            "fi": "Jos sinulla on kysymyksiä tai tarvitset apua, ota yhteyttä sähköpostitse.",
            "fr": "Si vous avez une question, ou si vous avez besoin d’aide, veuillez nous contacter par e-mail.",
            "id": "Jika kamu memiliki pertanyaan, atau membutuhkan bantuan, hubungi kami melalui email.",
            "it": "Per qualsiasi domanda o richiesta di aiuto, contattaci via e-mail.",
            "ja": "ご質問・ご要望がありましたら、メールでお問い合わせください。",
            "ko": "질문이있거나도움이필요하시면이메일로연락해주세요.",
            "nb": "Dersom du har spørsmål eller trenger hjelp, vennligst kontakt oss på e-post.",
            "nl": "Als je een vraag hebt of hulp nodig hebt, neem dan aub via e-mail aub contact met ons.",
            "br": "Em caso de dúvida ou ajuda, contate-nos por e-mail.",
            "ru": "Если у вас есть вопрос или нужна помощь, пожалуйста, свяжитесь с нами по эл. почте.",
            "sv": "Om du har frågor eller behöver hjälp, kontakta oss via e-post.",
            "th": "หากคุณมีข้อสงสัยหรือต้องการความช่วยเหลือโปรดติดต่อเราทางอีเมล",
            "tr": "Sorunuz varsa veya yardıma ihtiyaç duyuyorsanız bize e-posta yoluyla ulaşın.",
            "vi": "Nếu bạn có câu hỏi hoặc cần trợgiúp, hãy liên hệvới chúng tôi bằng email.",
            "zh-Hans": "如有问题或需要帮助，请通过邮件联系我们。",
            "zh-Hant": "如有問題或需要幫助，請透過郵件聯絡我們。"
          },
          "item_4": {
            "item": "item_4",
            "en": "support@studycat.net",
            "gb": "support@studycat.net",
            "da": "support@studycat.net",
            "de": "support@studycat.net",
            "es": "support@studycat.net",
            "fi": "support@studycat.net",
            "fr": "support@studycat.net",
            "id": "support@studycat.net",
            "it": "support@studycat.net",
            "ja": "support@studycat.net",
            "ko": "support@studycat.net",
            "nb": "support@studycat.net",
            "nl": "support@studycat.net",
            "br": "support@studycat.net",
            "ru": "support@studycat.net",
            "sv": "support@studycat.net",
            "th": "support@studycat.net",
            "tr": "support@studycat.net",
            "vi": "support@studycat.net",
            "ar": "support@studycat.net",
            "zh-Hans": "support@studycat.net",
            "zh-Hant": "support@studycat.net"
          }
        }
      }
    }
  ]
}