function populateActivity2Chart(response) {
    var weekData2 = {
            labels:[],
            datasets: [{
                label: '',
                data: [],
                borderWidth: 7
            }]
        };

    var weekOptions2 = {
            legend: {
                display: false,
                position: 'bottom'
            },
            scales: {
                scaleLabel: [{ 
                    display:true,
                    labelString: "Playtime in minutes",
                }],
                yAxes: [{
                    ticks: {
                        beginAtZero:true
                    }
                }]
            }
        };

    var weekChart2 = new Chart("weekActivityChart2", {
        type: 'bar',
        data: weekData2,
        options: weekOptions2
    });

    // adjust a chart
    function addData(chart, label, data) {
        chart.data.labels.push(label);
        chart.data.datasets.forEach((dataset) => {
            dataset.data.push(data);
        });
        chart.update();
    }
    
    for (var i=1; i<=7; i++) {
        addData(weekChart2, "Label"+i, i);
    }
}
