function calculateClassRank(classData) {
    console.log('students', classData.data.students)
    let students = classData.data.students.map(student => {
        return {
            name: student.username,
            duration: student.total_duration,
            score: student.score,
            isMe: student.student_pin == _pin
        }
    }).sort((x,y) => y.score - x.score)

    console.log("students", students)
 
    return {
        names: students.map(student => student.name),
        score: students.map(student => student.score),
        durations: students.map(student => student.duration),
        isMes: students.map(student => student.isMe)
    }
}



function populateClassChart(classRankData) {
    console.log(classRankData)

    var data = {
            labels: classRankData.names,
            datasets: [{
                data: classRankData.score,
                label: 'Score',
                yAxisID: 'A',
                backgroundColor: classRankData.isMes.map(isMe => isMe ? 'rgba(255, 99, 132, 1)':'rgba(54, 162, 235, .9)'),

                // borderColor: [
                //     'rgba(255,99,132, 0.5)',
                //     'rgba(54, 162, 235, 0.5)',
                //     'rgba(255, 206, 86, 0.5)',
                //     'rgba(75, 192, 192, 0.5)',
                //     'rgba(153, 102, 255, 0.5)',
                //     'rgba(255, 159, 64, 0.5)',
                //     'rgba(255, 162, 155, 0.5)',
                // ],
                borderWidth: 3
            }
            // {
            //     label: 'Play time',
            //     type: 'line',
            //     data: classRankData.durations,
            //     yAxisID: 'B',
            //     backgroundColor: 'rgba(255, 99, 132, 0.2)'
            // }

            ]
        };

    var options = {
            legend: {
                display: false,
                position: 'bottom'
            },
            scales: {
                // yAxes: [{
                //     ticks: {
                //         beginAtZero:true,
                //         stepSize: 5
                //     }
                // }],
                yAxes: [{
                    id: 'A',
                    type: 'linear',
                    position: 'left',
                    ticks: {
                        beginAtZero:true,
                        stepSize: 10
                    }

                  }
                  // {
                  //   id: 'B',
                  //   type: 'linear',
                  //   position: 'right',
                  //   ticks: {
                  //       beginAtZero:true,
                  //       // max: 1,
                  //       // min: 0
                  //   }
                ],
                xAxes: [{
                    ticks: {
                        // display:false,
                        beginAtZero:true
                    }
                }]

                        
            }
        };


    var myChart = new Chart("classScoresChart", {
        type: 'bar',
        data: data,
        options: options
    });
}
